// title: Dreamin' about vacation...
// auth: Paolo Gibellini, august 2005
// reference: eyeball from Tim Nikias Wenclawiak
// reference: Head modeled in Wings3d following tutorial found on www.muranon.com
// reference: isosurface from povwiki and C. Hormann
// Exported from Wings 3D 0.98.28a (and in something helps Poseray too)
#include "colors.inc"
#include "textures.inc"
#include "functions.inc"
#include "eyeball.inc"

 
global_settings {
	max_trace_level 10
}  
 
//CAMERA PoseRayCAMERA
camera {
        perspective
        up <0,1,0>
        right -x*image_width/image_height
        location <1,-1.1,3>
        look_at <0,.2,0>
        angle 60
        rotate <0,0,3.079993> //roll
        rotate <-8.467361,0,0> //pitch
        rotate <0,15.82927,0> //yaw
        translate <0,-0.1013499,-0.2031341>
}
 
//PoseRay default Light attached to the camera
light_source {
              <0,-9.767914E-9,8.520679> //light position
              color rgb <1,1,1>*1.6
              parallel
              point_at <0,-1,0>
              rotate <0,0,3.079993> //roll
              rotate <-8.467361,0,0> //elevation
              rotate <0,15.82927,0> //rotation
}
 
//Background
background { color rgb<0.6941176,0.8039216,0.8392157>  }

// materials  -----------------------------------------------
#declare default_WingsMat =
  texture{
      pigment{ rgbf <1.00000, 1.00000, 1.00000, 0.00000e+0>}
      finish{
        ambient rgb <1.00000, 1.00000, 1.00000>
        diffuse 0.600000
        brilliance 1.00000
        specular 0.500000 roughness 0.100000
        }
}  

#declare t_sand_eyes=texture {
     pigment {
        granite
        color_map {
           [ 0.0     rgbft <0.670588, 0.505882, 0.321569, 0.0, 0.0> ]
           [ 1.0     rgbft <0.941176, 0.878431, 0.792157, 0.0, 0.0> ]
        }
        turbulence 0.75
        ramp_wave
        //scale 0.1 // Troppo grandi per alte risoluzioni
        scale  0.01
     }
}
#declare t_sand_face =texture {
     pigment {
        granite
        color_map {
			[0.000 color rgbt <0.765, 0.574, 0.542, 0.000>]
			[1.000 color rgbt <0.942, 0.892, 0.765, 0.000>]           
        }
        turbulence 0.75
        ramp_wave
        scale  0.001
     }
}
#declare t_sand_leaps =texture {
     pigment {
        granite
        color_map {
			//[0.000 color rgbt <1.000, 0.289, 0.199, 0.000>]
			//[1.000 color rgbt <1.000, 0.718, 0.199, 0.000>]
			[0.000 color rgbt <0.765, 0.289, 0.399, 0.000>]
			[1.000 color rgbt <0.942, 0.718, 0.399, 0.000>]
        }
        turbulence 0.75
        ramp_wave
        scale  0.001
     }
}
#declare t_sand_hairs =texture {
     pigment {
        granite
        color_map {
			[0.000 color rgbt <0.116, 0.289, 0.484, 0.000>]
			[1.000 color rgbt <0.278, 0.675, 0.931, 0.000>]
        }
        turbulence 1.85
        ramp_wave
        //scale 0.1 // Troppo grandi per alte risoluzioni
        scale  0.01
     }
}
#declare t_sand_teeth =texture {
     pigment {
        granite
        color_map {
			[0.000 color rgbt <0.9, 1, 1, 0.000>]
			[1.000 color rgbt <0.942, 0.892, 0.765, 0.000>]           
        }
        turbulence 0.75
        ramp_wave
        scale  0.001
     }
}
#declare t_sky=texture{      
         pigment {
            bozo
            color_map {
               [ 0.0     rgbft <0.196078, 0.6, 0.8, 0.0, 0.0> ]
               [ 0.1     rgbft <0.196078, 0.6, 0.8, 0.0, 0.0> ]
               [ 0.7     rgbft <0.8, 0.8, 0.833333, 0.0, 0.0> ]
               [ 1.0     rgbft <1.0, 1.0, 1.0, 0.0, 0.0> ]
            }
            turbulence 0.5
            octaves 3
            lambda 6.0
            ramp_wave
            scale  5.0
         }      
         finish {ambient 1 diffuse 0}
}


#declare c_water = color_map {
	[ 0.00 rgbt <0.4,0.5,0.8, 0.9> ]
	[ 0.90 rgbt <0.4,0.5,0.8, 1> ]
	[ 1.00 rgb <1,1,1> ]
}

#declare t_water =
texture {
    pigment{
    //rgbt <0.4,0.5,0.8, 0.9>
    	gradient z 
    	color_map {c_water}
	    turbulence 0.9
    }
               
    normal {
        ripples 0.75
        frequency 1
        translate <-3,0,3>
    }            
    finish {
		diffuse 0.3
		ambient 0.0
        reflection {0.3, 1 fresnel}
        conserve_energy
		specular 0.4
		roughness 0.003
    }
}
#declare i_water =
interior {
    ior 1.33
    fade_distance 0.3
    //fade_power 1001
    //fade_color <0.4, 0.5, 0.47>
}

#declare m_acqua =
material {
    texture {t_water}
    interior {i_water}
}
// ---------------------------------------------------

// Scene ---------------------------------------------
// Face
#declare teeth = mesh2 {
vertex_vectors {32,<0.409794,-0.526444,0.340423>,<0.378600,-0.526444,0.497244>,<0.289768,-0.526444,0.630191>,<0.159151,-0.501204,0.748505>,<9.19148e-17,-0.526444,0.750217>,<-0.156821,-0.526444,0.719023>,<-0.289768,-0.526444,0.630191>,<-0.378600,-0.526444,0.497244>,<-0.409794,-0.526444,0.340423>,<-0.378600,-0.526444,0.183602>,<-0.289768,-0.526444,5.06552e-2>,<-0.156821,-0.526444,-3.81770e-2>,<-8.45237e-18,-0.526444,-6.93706e-2>,<0.156821,-0.526444,-3.81770e-2>,<0.289768,-0.526444,5.06552e-2>,<0.378600,-0.526444,0.183602>,<0.409794,-0.753329,0.340423>,<0.378600,-0.753329,0.497244>,<0.289768,-0.753329,0.630191>,<0.156821,-0.753329,0.719023>,<9.19148e-17,-0.753329,0.750217>,<-0.156821,-0.753329,0.719023>,<-0.289768,-0.753329,0.630191>,<-0.378600,-0.753329,0.497244>,<-0.409794,-0.753329,0.340423>,<-0.378600,-0.753329,0.183602>,<-0.289768,-0.753329,5.06552e-2>,<-0.156821,-0.753329,-3.81770e-2>,<-8.45237e-18,-0.753329,-6.93706e-2>,<0.156821,-0.753329,-3.81770e-2>,<0.289768,-0.753329,5.06552e-2>,<0.378600,-0.753329,0.183602>}
normal_vectors {32,<0.944952,0.321155,6.26542e-2>,<0.741978,0.561313,0.366602>,<0.259559,0.934746,0.242651>,<0.327716,0.432943,0.839739>,<-6.03955e-2,0.727503,0.683441>,<-0.366602,0.561313,0.741978>,<-0.622639,0.561313,0.545206>,<-0.663966,0.713164,0.224825>,<-0.944952,0.321155,-6.26542e-2>,<-0.741978,0.561313,-0.366602>,<-0.334657,0.861358,-0.382186>,<-0.224825,0.713164,-0.663966>,<5.47533e-2,0.561313,-0.825791>,<0.366602,0.561313,-0.741978>,<0.622639,0.561313,-0.545206>,<0.663966,0.713164,-0.224825>,<0.944952,-0.321155,-6.26542e-2>,<0.663966,-0.713164,0.224825>,<0.527387,-0.713164,0.461800>,<0.287720,-0.642124,0.710559>,<0.00000e+0,-0.836966,0.547256>,<-0.224825,-0.713164,0.663966>,<-0.461800,-0.713164,0.527387>,<-0.741978,-0.561313,0.366602>,<-0.944952,-0.321155,6.26542e-2>,<-0.663966,-0.713164,-0.224825>,<-0.527387,-0.713164,-0.461800>,<-0.310519,-0.713164,-0.628470>,<-4.63772e-2,-0.713164,-0.699461>,<0.224825,-0.713164,-0.663966>,<0.461800,-0.713164,-0.527387>,<0.741978,-0.561313,-0.366602>}
texture_list { 6,
	texture { t_sand_eyes }
	texture { t_sand_leaps }
	texture { t_sand_face }
	texture { t_sand_teeth }
	texture { t_sand_hairs }
	texture { default_WingsMat }
}
face_indices {60,<0,1,17>,3,<0,15,1>,3,<1,2,18>,3,<2,3,19>,3,<2,11,4>,3,<2,12,11>,3,<2,13,12>,3,<2,14,13>,3,<4,3,2>,3,<4,5,21>,3,<4,10,5>,3,<4,11,10>,3,<4,20,19>,3,<5,6,22>,3,<5,10,6>,3,<6,7,23>,3,<7,8,24>,3,<8,9,25>,3,<9,8,7>,3,<9,10,26>,3,<10,7,6>,3,<10,9,7>,3,<10,11,27>,3,<11,12,28>,3,<12,13,29>,3,<13,14,30>,3,<14,15,31>,3,<15,0,16>,3,<15,2,1>,3,<15,14,2>,3,<16,31,15>,3,<17,16,0>,3,<17,18,30>,3,<17,30,31>,3,<17,31,16>,3,<18,17,1>,3,<18,19,29>,3,<18,29,30>,3,<19,3,4>,3,<19,18,2>,3,<19,20,28>,3,<19,28,29>,3,<20,21,27>,3,<20,27,28>,3,<21,20,4>,3,<21,22,26>,3,<21,26,27>,3,<22,21,5>,3,<22,23,25>,3,<22,25,26>,3,<23,22,6>,3,<23,24,25>,3,<24,23,7>,3,<25,24,8>,3,<26,25,9>,3,<27,26,10>,3,<28,27,11>,3,<29,28,12>,3,<30,29,13>,3,<31,30,14>,3}
normal_indices {60,<0,1,17>,<0,15,1>,<1,2,18>,<2,3,19>,<2,11,4>,<2,12,11>,<2,13,12>,<2,14,13>,<4,3,2>,<4,5,21>,<4,10,5>,<4,11,10>,<4,20,19>,<5,6,22>,<5,10,6>,<6,7,23>,<7,8,24>,<8,9,25>,<9,8,7>,<9,10,26>,<10,7,6>,<10,9,7>,<10,11,27>,<11,12,28>,<12,13,29>,<13,14,30>,<14,15,31>,<15,0,16>,<15,2,1>,<15,14,2>,<16,31,15>,<17,16,0>,<17,18,30>,<17,30,31>,<17,31,16>,<18,17,1>,<18,19,29>,<18,29,30>,<19,3,4>,<19,18,2>,<19,20,28>,<19,28,29>,<20,21,27>,<20,27,28>,<21,20,4>,<21,22,26>,<21,26,27>,<22,21,5>,<22,23,25>,<22,25,26>,<23,22,6>,<23,24,25>,<24,23,7>,<25,24,8>,<26,25,9>,<27,26,10>,<28,27,11>,<29,28,12>,<30,29,13>,<31,30,14>}
}
teeth

#declare Ceffo = mesh2 {
vertex_vectors {2097,<-0.571757,0.817400,0.287497>,<-0.804138,-6.17267e-2,-0.638839>,<-0.686253,0.796013,-0.778149>,<-0.535023,0.534531,0.504554>,<0.00000e+0,0.969663,0.569925>,<-0.719583,0.925283,-0.280293>,<-0.727204,0.400382,-0.804848>,<0.00000e+0,-0.235794,-1.23212>,<-3.46945e-18,0.993826,-1.03415>,<0.00000e+0,0.393958,0.715376>,<6.93889e-18,-1.46829,-0.828256>,<-3.46945e-18,1.24557,-0.323260>,<0.00000e+0,0.399216,-1.29464>,<-0.822340,-1.46874,-0.788514>,<0.00000e+0,-1.11705,0.100623>,<0.00000e+0,-1.46829,0.100232>,<0.00000e+0,-0.699895,-1.07493>,<6.93889e-18,-1.41853,-1.19179>,<-0.531929,-1.32417,-1.08258>,<-0.482132,-0.696403,-0.941977>,<-0.516296,-1.46829,-0.172600>,<-0.562304,-0.933972,-3.39196e-2>,<3.46945e-18,1.30115,0.234022>,<-0.608358,0.978574,0.164943>,<-0.329526,1.22071,0.213880>,<-0.496379,0.366848,-1.16205>,<-0.419319,1.16475,-0.316670>,<-0.385761,0.535659,0.669453>,<-0.462853,0.934262,-0.960773>,<-0.502401,-0.214612,-1.09330>,<-0.342276,0.916489,0.468882>,<-0.806229,-0.415823,-0.581679>,<-0.546821,-0.524608,0.492722>,<-0.617477,0.370714,0.322334>,<1.92747e-19,-0.306049,0.725042>,<-4.33681e-19,0.239066,0.729236>,<-0.876973,-0.289798,-0.347535>,<-0.815675,0.166295,-0.328173>,<-0.717862,-0.455935,0.157977>,<-0.679813,0.141182,0.228402>,<-0.358840,-0.383794,0.632266>,<-0.186189,0.239453,0.541567>,<-0.522527,0.276753,0.504785>,<-0.336703,0.186660,0.586991>,<-0.343868,0.333765,0.594308>,<-0.244445,0.305592,0.584543>,<-0.452414,0.208798,0.548100>,<-0.436313,0.313816,0.555027>,<-0.228268,0.207779,0.573112>,<-0.571532,0.125179,0.505674>,<-0.209864,0.331732,0.633180>,<-0.465482,0.377565,0.556360>,<-0.356296,0.395365,0.636058>,<-0.209568,0.150926,0.634583>,<-0.357132,9.13614e-2,0.621231>,<-0.432978,0.264546,0.330724>,<-0.336854,0.263315,0.320105>,<-0.235649,0.260463,0.336282>,<-0.491740,0.270974,0.456719>,<-0.199678,0.246380,0.476720>,<-0.238999,0.296013,0.504610>,<-0.339920,0.318036,0.517000>,<-0.432607,0.302986,0.490530>,<-0.435388,0.226759,0.491867>,<-0.333783,0.208990,0.517036>,<-0.231406,0.222614,0.503499>,<-0.348033,0.743811,0.591342>,<0.00000e+0,0.771574,0.668415>,<-0.526282,0.659967,0.425134>,<-0.161633,5.08953e-2,0.666005>,<-0.145264,0.327807,0.669168>,<-0.222822,-0.299688,0.682077>,<-0.110275,0.228283,0.639257>,<-0.166826,0.500218,0.756774>,<-0.206666,0.392362,0.685809>,<-0.510013,0.442479,0.547612>,<-0.369993,0.444657,0.670305>,<-7.85529e-2,0.375112,0.690000>,<-5.67081e-2,-0.304154,0.733835>,<-0.103282,-0.305766,0.727875>,<-5.13407e-2,0.224952,0.691790>,<0.00000e+0,0.499460,0.754946>,<-8.32600e-2,-0.265997,0.891104>,<0.00000e+0,-0.264654,0.934367>,<-0.200504,-0.138320,0.664436>,<-0.597064,-0.272547,0.470708>,<-0.595546,-7.69218e-2,0.488404>,<-0.358904,-6.04274e-2,0.636203>,<-0.361982,-0.223450,0.629226>,<-5.75122e-2,-8.91733e-2,0.834388>,<-4.59372e-2,6.97240e-2,0.761505>,<0.00000e+0,-8.90170e-2,0.879673>,<-4.33681e-19,7.85463e-2,0.792984>,<-7.09680e-2,-0.721440,0.216721>,<-0.163304,-0.707379,0.242448>,<-0.391564,-0.600572,0.559080>,<0.00000e+0,-0.721440,0.220422>,<1.73472e-18,-0.524085,0.843565>,<-0.274522,-0.527173,0.698809>,<-0.138280,-0.500858,0.814903>,<-0.141118,-0.754446,0.793742>,<-0.303397,-0.683908,0.667149>,<-1.73472e-18,-0.782668,0.826137>,<0.00000e+0,-0.184469,0.944916>,<-8.78692e-2,-0.184934,0.895328>,<-0.208175,-0.182562,0.726542>,<-8.77170e-2,7.46184e-2,0.714713>,<-0.141053,-8.44871e-2,0.739810>,<-0.179528,-0.274640,0.733640>,<-6.08311e-2,-0.293358,0.772634>,<-4.33681e-19,-0.293877,0.765679>,<-4.33681e-19,-0.298985,0.869202>,<-4.80577e-2,-0.295203,0.856217>,<-0.226437,-0.830823,0.757451>,<-0.378726,-0.767236,0.638705>,<-0.419071,-0.889689,0.514743>,<-0.333242,-1.02286,0.395162>,<-0.838859,-0.458970,-0.275411>,<-0.810454,-0.469814,-0.471162>,<-0.744606,-0.691911,-0.310000>,<-0.726711,-0.690091,8.24889e-2>,<-0.696780,-0.728408,0.170131>,<-0.629644,-0.840458,-2.07974e-2>,<-0.257290,-0.906578,0.728347>,<-0.214344,-1.02888,0.738444>,<-0.134832,-0.713731,0.797310>,<-0.129647,-0.677134,0.789625>,<-0.124785,-0.655891,0.778109>,<-0.112594,-0.650899,0.641638>,<-0.292552,-0.671050,0.666153>,<-0.283553,-0.656297,0.665468>,<-0.274310,-0.643502,0.660588>,<-0.250433,-0.645812,0.555645>,<0.00000e+0,-0.737975,0.830894>,<0.00000e+0,-0.699105,0.821870>,<0.00000e+0,-0.676402,0.809087>,<0.00000e+0,-0.652269,0.667630>,<-7.54422e-2,-0.521919,0.215893>,<-0.119440,-0.582377,0.639652>,<-0.131286,-0.571973,0.766184>,<-0.165363,-0.531016,0.242516>,<-0.249969,-0.584945,0.558937>,<-0.267368,-0.584195,0.662769>,<0.00000e+0,-0.521919,0.219371>,<0.00000e+0,-0.585303,0.663967>,<0.00000e+0,-0.592454,0.793861>,<-8.67362e-19,-0.648908,0.774692>,<-0.244184,-0.634788,0.652299>,<-0.121868,-0.637950,0.744437>,<-0.134579,-0.526231,0.811839>,<-0.269444,-0.546564,0.700381>,<0.00000e+0,-0.549640,0.840007>,<-1.00841,-3.10758e-2,-0.751944>,<-1.01467,-0.359486,-0.593435>,<-0.913262,-0.228698,-0.395919>,<-0.877874,3.47425e-2,-0.382492>,<-1.03705,-2.86912e-2,-0.682379>,<-0.996564,-0.294919,-0.569291>,<-0.970092,-0.395980,-0.458140>,<-0.959607,-0.371852,-0.587441>,<-0.927199,-5.54132e-2,-0.747807>,<-0.905373,0.212863,-0.581910>,<-0.980709,0.184644,-0.551879>,<-0.958251,0.245961,-0.575245>,<-0.266791,-1.03627,0.591146>,<-0.243893,-0.971785,0.743987>,<-0.883108,-0.181796,-0.440261>,<-0.905029,1.01548e-3,-0.450670>,<-0.963217,0.124208,-0.545272>,<-1.00620,-2.83124e-2,-0.625788>,<-0.939646,-0.223431,-0.550513>,<-0.704702,-0.123810,0.199643>,<-0.825847,-3.83863e-2,-0.294143>,<-0.658784,0.524602,7.96440e-2>,<-0.778749,-0.109979,-9.68031e-2>,<-0.715681,0.169897,-2.39036e-2>,<-0.803886,-0.343750,-0.135084>,<-0.659905,0.717705,8.55833e-2>,<-0.784677,0.542188,-0.324827>,<0.00000e+0,0.610851,0.730589>,<-0.356516,0.630073,0.639151>,<-0.178013,0.612382,0.729493>,<-0.183562,0.761595,0.648401>,<-0.165985,0.950639,0.541884>,<-0.240997,1.20352,0.540846>,<-0.427226,1.08455,0.432767>,<0.00000e+0,1.24955,0.571968>,<-0.404675,0.983943,0.478737>,<-0.199169,1.02422,0.613670>,<-0.725264,0.532090,-4.43879e-2>,<-0.698332,0.764101,-1.35309e-3>,<0.00000e+0,1.05056,0.648796>,<-0.615521,0.871563,0.239536>,<-0.751752,0.195682,-0.111377>,<-0.811993,-3.93195e-3,-0.245008>,<-0.790247,-1.95632e-2,-0.151196>,<-0.351710,0.362201,0.616885>,<-0.448930,0.342107,0.557537>,<-0.372978,0.342100,0.610256>,<-0.427030,0.330629,0.580837>,<-0.463932,0.316788,0.555798>,<-0.327450,0.337300,0.613464>,<-0.747578,-0.935831,-0.784401>,<-0.551140,0.510957,0.538623>,<-0.400517,0.507954,0.694168>,<-0.192446,0.465332,0.765440>,<-0.206766,0.400107,0.720418>,<-0.537390,0.461293,0.559301>,<-0.386937,0.455558,0.695086>,<-0.608294,0.420262,0.412314>,<-0.142649,0.344571,0.700534>,<-0.110972,0.381466,0.717049>,<-0.528574,-0.582102,0.543466>,<-0.374226,-0.430309,0.646706>,<-0.246588,-0.340303,0.703905>,<-0.119790,-0.320637,0.758627>,<-0.408818,-0.583147,0.605839>,<-0.282445,-0.495510,0.713665>,<-0.141814,-0.464470,0.823778>,<-0.162045,-0.775634,0.804669>,<-0.324911,-0.693760,0.681340>,<-2.60209e-18,-0.840597,0.808289>,<-3.46945e-18,-1.07688,0.781310>,<-3.46945e-18,-0.908461,0.796123>,<-0.669803,-0.768415,0.224978>,<-0.583184,-0.904529,5.26828e-2>,<-3.46945e-18,-1.12986,0.370726>,<-3.46945e-18,-0.986616,0.813933>,<-3.46945e-18,-1.11641,0.595931>,<0.00000e+0,-0.483661,0.848661>,<0.00000e+0,-0.322269,0.761342>,<1.73472e-18,-0.806417,0.837250>,<-0.472177,-0.954240,2.83003e-2>,<0.00000e+0,-1.08273,0.135578>,<0.571757,0.817400,0.287497>,<0.804138,-6.17267e-2,-0.638839>,<0.686253,0.796013,-0.778149>,<0.535023,0.534531,0.504554>,<0.719583,0.925283,-0.280293>,<0.727204,0.400382,-0.804848>,<0.847103,-1.46750,-0.792238>,<0.531929,-1.32417,-1.08258>,<0.482132,-0.696403,-0.941977>,<0.516296,-1.46829,-0.172600>,<0.562304,-0.933972,-3.39196e-2>,<0.608358,0.978574,0.164943>,<0.329526,1.22071,0.213880>,<0.496379,0.366848,-1.16205>,<0.419319,1.16475,-0.316670>,<0.385761,0.535659,0.669453>,<0.462853,0.934262,-0.960773>,<0.502401,-0.214612,-1.09330>,<0.342276,0.916489,0.468882>,<0.816477,-0.416301,-0.583749>,<0.546821,-0.524608,0.492722>,<0.617477,0.370714,0.322334>,<0.869083,-0.277345,-0.336370>,<0.815675,0.166295,-0.328173>,<0.717862,-0.455935,0.157977>,<0.679813,0.141182,0.228402>,<0.358840,-0.383794,0.632266>,<0.186189,0.239453,0.541567>,<0.522527,0.276753,0.504785>,<0.336703,0.186660,0.586991>,<0.343868,0.333765,0.594308>,<0.244445,0.305592,0.584543>,<0.452414,0.208798,0.548100>,<0.436313,0.313816,0.555027>,<0.228268,0.207779,0.573112>,<0.571532,0.125179,0.505674>,<0.209864,0.331732,0.633180>,<0.465482,0.377565,0.556360>,<0.356296,0.395365,0.636058>,<0.209568,0.150926,0.634583>,<0.357132,9.13614e-2,0.621231>,<0.432978,0.264546,0.330724>,<0.336854,0.263315,0.320105>,<0.235649,0.260463,0.336282>,<0.491740,0.270974,0.456719>,<0.199678,0.246380,0.476720>,<0.238999,0.296013,0.504610>,<0.339920,0.318036,0.517000>,<0.432607,0.302986,0.490530>,<0.435388,0.226759,0.491867>,<0.333783,0.208990,0.517036>,<0.231406,0.222614,0.503499>,<0.348033,0.743811,0.591342>,<0.526282,0.659967,0.425134>,<0.161633,5.08953e-2,0.666005>,<0.145264,0.327807,0.669168>,<0.222822,-0.299688,0.682077>,<0.110275,0.228283,0.639257>,<0.166826,0.500218,0.756774>,<0.206666,0.392362,0.685809>,<0.510013,0.442479,0.547612>,<0.369993,0.444657,0.670305>,<7.85529e-2,0.375112,0.690000>,<5.67081e-2,-0.304154,0.733835>,<0.103282,-0.305766,0.727875>,<5.13407e-2,0.224952,0.691790>,<8.32600e-2,-0.265997,0.891104>,<0.200504,-0.138320,0.664436>,<0.597064,-0.272547,0.470708>,<0.595546,-7.69218e-2,0.488404>,<0.358904,-6.04274e-2,0.636203>,<0.361982,-0.223450,0.629226>,<5.75122e-2,-8.91733e-2,0.834388>,<4.59372e-2,6.97240e-2,0.761505>,<7.09680e-2,-0.721440,0.216721>,<0.163304,-0.707379,0.242448>,<0.391564,-0.600572,0.559080>,<0.274522,-0.527173,0.698809>,<0.138280,-0.500858,0.814903>,<0.141118,-0.754446,0.793742>,<0.303397,-0.683908,0.667149>,<8.78692e-2,-0.184934,0.895328>,<0.208175,-0.182562,0.726542>,<8.77170e-2,7.46184e-2,0.714713>,<0.141053,-8.44871e-2,0.739810>,<0.179528,-0.274640,0.733640>,<6.08311e-2,-0.293358,0.772634>,<4.80577e-2,-0.295203,0.856217>,<0.226437,-0.830823,0.757451>,<0.378726,-0.767236,0.638705>,<0.419071,-0.889689,0.514743>,<0.333242,-1.02286,0.395162>,<0.838859,-0.458970,-0.275411>,<0.815193,-0.470197,-0.471640>,<0.744606,-0.691911,-0.310000>,<0.726711,-0.690091,8.24889e-2>,<0.696780,-0.728408,0.170131>,<0.629644,-0.840458,-2.07974e-2>,<0.257290,-0.906578,0.728347>,<0.214344,-1.02888,0.738444>,<0.134832,-0.713731,0.797310>,<0.129647,-0.677134,0.789625>,<0.124785,-0.655891,0.778109>,<0.112594,-0.650899,0.641638>,<0.292552,-0.671050,0.666153>,<0.283553,-0.656297,0.665468>,<0.274310,-0.643502,0.660588>,<0.250433,-0.645812,0.555645>,<7.54422e-2,-0.521919,0.215893>,<0.119440,-0.582377,0.639652>,<0.131286,-0.571973,0.766184>,<0.165363,-0.531016,0.242516>,<0.249969,-0.584945,0.558937>,<0.267368,-0.584195,0.662769>,<0.244184,-0.634788,0.652299>,<0.121868,-0.637950,0.744437>,<0.134579,-0.526231,0.811839>,<0.269444,-0.546564,0.700381>,<1.00841,-3.10758e-2,-0.751944>,<1.01467,-0.359486,-0.593435>,<0.909905,-0.217414,-0.391995>,<0.877874,3.47425e-2,-0.382492>,<1.03705,-2.86912e-2,-0.682379>,<0.999503,-0.307890,-0.559075>,<0.970092,-0.395980,-0.458140>,<0.959607,-0.371852,-0.587441>,<0.927199,-5.54132e-2,-0.747807>,<0.905373,0.212863,-0.581910>,<0.980709,0.184644,-0.551879>,<0.958251,0.245961,-0.575245>,<0.266791,-1.03627,0.591146>,<0.243893,-0.971785,0.743987>,<0.883108,-0.181796,-0.440261>,<0.905029,1.01548e-3,-0.450670>,<0.963217,0.124208,-0.545272>,<1.00620,-2.83124e-2,-0.625788>,<0.939646,-0.223431,-0.550513>,<0.704702,-0.123810,0.199643>,<0.825847,-3.83863e-2,-0.294143>,<0.658784,0.524602,7.96440e-2>,<0.778749,-0.109979,-9.68031e-2>,<0.715681,0.169897,-2.39036e-2>,<0.803886,-0.343750,-0.135084>,<0.659905,0.717705,8.55833e-2>,<0.784677,0.542188,-0.324827>,<0.356516,0.630073,0.639151>,<0.178013,0.612382,0.729493>,<0.183562,0.761595,0.648401>,<0.165985,0.950639,0.541884>,<0.240997,1.20352,0.540846>,<0.427226,1.08455,0.432767>,<0.404675,0.983943,0.478737>,<0.199169,1.02422,0.613670>,<0.725264,0.532090,-4.43879e-2>,<0.698332,0.764101,-1.35309e-3>,<0.615521,0.871563,0.239536>,<0.751752,0.195682,-0.111377>,<0.811993,-3.93195e-3,-0.245008>,<0.790247,-1.95632e-2,-0.151196>,<0.351710,0.362201,0.616885>,<0.448930,0.342107,0.557537>,<0.372978,0.342100,0.610256>,<0.427030,0.330629,0.580837>,<0.463932,0.316788,0.555798>,<0.327450,0.337300,0.613464>,<0.551140,0.510957,0.538623>,<0.400517,0.507954,0.694168>,<0.192446,0.465332,0.765440>,<0.206766,0.400107,0.720418>,<0.537390,0.461293,0.559301>,<0.386937,0.455558,0.695086>,<0.608294,0.420262,0.412314>,<0.142649,0.344571,0.700534>,<0.110972,0.381466,0.717049>,<0.528574,-0.582102,0.543466>,<0.374226,-0.430309,0.646706>,<0.246588,-0.340303,0.703905>,<0.119790,-0.320637,0.758627>,<0.408818,-0.583147,0.605839>,<0.282445,-0.495510,0.713665>,<0.141814,-0.464470,0.823778>,<0.162045,-0.775634,0.804669>,<0.324911,-0.693760,0.681340>,<0.669803,-0.768415,0.224978>,<0.583184,-0.904529,5.26828e-2>,<0.472177,-0.954240,2.83003e-2>,<-0.462173,0.872236,0.391233>,<-0.593745,0.850202,0.262265>,<-0.749482,0.159834,-0.734192>,<-0.669733,-0.154603,-0.887278>,<-0.615380,0.867763,-0.884610>,<-0.532358,0.581096,0.461149>,<-0.712347,0.870224,-0.590639>,<-0.714252,0.635154,-0.825285>,<-0.468738,0.547448,0.596264>,<0.00000e+0,0.878823,0.607061>,<0.00000e+0,-0.454182,-1.13238>,<0.00000e+0,1.00874,0.604484>,<-0.587808,1.06383,-0.311535>,<0.00000e+0,1.15718,-0.698970>,<0.00000e+0,0.725202,-1.22064>,<-0.641940,0.368059,-1.00806>,<0.00000e+0,6.37784e-2,-1.29234>,<-0.766712,0.733980,-0.327227>,<-0.725672,-1.01344,-0.524645>,<-0.402793,-1.46829,-0.823730>,<0.00000e+0,-1.28761,0.130106>,<0.00000e+0,-1.46829,-0.428988>,<0.00000e+0,-1.08144,-1.14160>,<0.00000e+0,-1.46829,-1.08493>,<-0.299540,-1.06627,6.04474e-2>,<-0.318796,-1.46829,8.38013e-2>,<-0.658917,-1.46896,-1.00399>,<-0.341695,-1.42076,-1.17026>,<-0.252472,-0.712421,-1.04059>,<-0.633461,-1.46829,-0.406279>,<-0.672697,-0.859544,-0.183065>,<-0.551735,-1.20381,-7.05278e-2>,<-0.540461,-1.06575,-1.02102>,<0.00000e+0,1.28928,-1.51694e-2>,<-0.667262,0.962210,-3.60844e-2>,<-0.491885,1.10085,0.181603>,<-0.165243,1.28380,0.230001>,<-0.268715,0.385171,-1.25982>,<-0.217893,1.22535,-0.321169>,<-0.282629,0.523785,0.725291>,<-0.247206,0.977798,-1.01358>,<-0.267974,-0.235289,-1.20206>,<-0.247945,0.938847,0.515014>,<-0.396345,0.519430,0.683840>,<-0.340725,0.834391,0.524001>,<-0.444891,1.08593,-0.661827>,<-0.481119,0.676058,-1.11286>,<-0.505324,6.21606e-2,-1.15232>,<-0.378219,1.20441,-2.59524e-2>,<-0.482058,-0.440078,-0.994629>,<-0.794255,-0.273745,-0.656251>,<-0.666169,-0.598240,-0.783520>,<-0.574201,-0.417579,0.471618>,<-0.588078,0.472289,0.393150>,<0.00000e+0,-0.298794,0.738104>,<0.00000e+0,0.320290,0.714303>,<-0.843170,-0.159678,-0.286851>,<-0.711737,-0.291417,0.180244>,<-0.363629,-0.408130,0.642744>,<-0.448648,-0.445973,0.585423>,<-0.575661,0.308253,0.418015>,<-0.832789,-0.288008,-0.225456>,<-2.49351e-2,0.237440,0.717041>,<-5.35806e-2,-0.306091,0.729269>,<-0.869036,-0.345170,-0.426277>,<-0.810468,0.118448,-0.475254>,<-0.347111,0.148776,0.605359>,<-0.207426,0.274232,0.553242>,<-0.493055,0.234308,0.524673>,<-0.478548,0.294940,0.528703>,<-0.276645,0.194131,0.586403>,<-0.292127,0.319336,0.586961>,<-0.397794,0.192232,0.571548>,<-0.390417,0.324159,0.574190>,<-0.202219,0.220739,0.550443>,<-0.444158,0.328304,0.558418>,<-0.231174,0.317278,0.605777>,<-0.222482,0.183776,0.607593>,<-0.497236,0.174661,0.544772>,<-0.640081,0.129098,0.371817>,<-0.638215,0.433847,0.199211>,<-0.171345,0.323161,0.647657>,<-0.487319,0.411543,0.550667>,<-0.352395,0.374891,0.621415>,<-0.416833,0.396910,0.601354>,<-0.282962,0.371023,0.643610>,<-0.187458,0.284773,0.588299>,<-0.503153,0.339239,0.517939>,<-0.189834,0.106944,0.651350>,<-0.359385,1.91952e-2,0.631795>,<-0.269845,0.113877,0.641556>,<-0.463831,9.46352e-2,0.577741>,<-0.183899,0.191251,0.596182>,<-0.230336,0.216482,0.549974>,<-0.333287,0.200232,0.568940>,<-0.436973,0.220938,0.537253>,<-0.430456,0.286861,0.390787>,<-0.338598,0.294414,0.396981>,<-0.238706,0.282652,0.399002>,<-0.282126,0.263158,0.319149>,<-0.387788,0.263344,0.317375>,<-0.209469,0.252820,0.393275>,<-0.470476,0.268221,0.379916>,<-0.501684,0.271253,0.496180>,<-0.195955,0.243571,0.516154>,<-0.238990,0.298793,0.554419>,<-0.340398,0.326491,0.569424>,<-0.433777,0.308920,0.535711>,<-0.432134,0.241939,0.391582>,<-0.335111,0.232429,0.397107>,<-0.234196,0.238909,0.399002>,<-0.205439,0.230844,0.493033>,<-0.278030,0.213653,0.513559>,<-0.387135,0.213653,0.507750>,<-0.473266,0.289927,0.474628>,<-0.286198,0.311844,0.514300>,<-0.388441,0.313719,0.506865>,<-0.210047,0.271411,0.493774>,<-0.475845,0.247423,0.475555>,<-0.345728,0.681302,0.630031>,<0.00000e+0,0.683268,0.706507>,<-0.551662,0.746390,0.338866>,<-0.438413,0.717988,0.517507>,<-9.37079e-2,0.768108,0.662491>,<-0.106061,0.336835,0.676050>,<-0.286603,-0.331751,0.659983>,<-0.147556,0.231982,0.598787>,<-0.122073,0.285610,0.648052>,<-0.227080,-0.233148,0.666902>,<-0.122198,0.152357,0.651041>,<-0.187891,0.481489,0.762217>,<-0.211494,0.371781,0.665276>,<-0.526320,0.452193,0.552995>,<-0.362421,0.422605,0.653162>,<-0.445323,0.453724,0.623288>,<-0.281920,0.422294,0.686767>,<-0.566167,0.403902,0.445175>,<-0.169792,0.360587,0.680571>,<-4.11871e-2,0.388439,0.707099>,<-3.17306e-2,-0.305748,0.729130>,<-0.158271,-0.304657,0.712954>,<-8.03642e-2,0.230738,0.666376>,<-6.02355e-2,0.307414,0.683137>,<-8.41482e-2,-0.306025,0.727319>,<-6.29148e-2,-0.299295,0.742915>,<-0.106145,0.440178,0.730194>,<0.00000e+0,0.450352,0.736179>,<-7.85669e-2,0.499188,0.755711>,<-9.09218e-2,-0.228843,0.900047>,<0.00000e+0,-0.227580,0.948280>,<-3.93786e-2,-0.264719,0.927064>,<-0.194892,-0.280398,0.697300>,<-0.183545,-4.96685e-2,0.667958>,<-0.601447,-0.166834,0.478575>,<-0.587554,2.07090e-2,0.493381>,<-0.360723,-0.140211,0.633608>,<-0.359822,-0.313439,0.628269>,<-4.94346e-2,-1.39632e-2,0.797636>,<-4.36619e-2,0.148252,0.727561>,<0.00000e+0,-9.85570e-3,0.835857>,<0.00000e+0,0.160002,0.756454>,<-2.34621e-2,7.49849e-2,0.782499>,<-2.59336e-2,-8.96456e-2,0.866802>,<-0.482798,-0.236184,0.571670>,<-0.483526,-7.17499e-2,0.580923>,<-0.254116,-1.78200e-2,0.658897>,<-0.267894,-0.183162,0.652080>,<-0.166043,-9.35440e-2,0.698199>,<-0.115471,6.63646e-2,0.688679>,<-6.61578e-2,-0.622268,0.146681>,<-0.143649,-0.620243,0.180962>,<0.00000e+0,-0.622268,0.146681>,<-3.52900e-2,-0.721440,0.219752>,<-0.257266,-0.665198,0.355097>,<-0.107422,-0.721440,0.210304>,<-0.282304,-0.523496,0.705593>,<-0.142065,-0.493215,0.824203>,<-6.91850e-2,-0.513265,0.838639>,<-0.207195,-0.506916,0.763401>,<-0.137425,-0.735789,0.794526>,<-0.294896,-0.680674,0.667600>,<0.00000e+0,-0.761707,0.827834>,<-0.225107,-0.722263,0.734686>,<-6.78733e-2,-0.775170,0.820690>,<-0.359548,-0.644668,0.614761>,<-0.338855,-0.557362,0.635802>,<0.00000e+0,-0.142751,0.919037>,<-7.35282e-2,-0.142270,0.870197>,<-3.92163e-2,-0.184522,0.935656>,<-0.212589,-0.169732,0.683536>,<-0.155395,-0.185955,0.811381>,<-6.64384e-2,6.81869e-2,0.740467>,<-0.100381,-8.52420e-2,0.788631>,<-0.136147,-0.269572,0.812436>,<-5.48185e-2,-0.295273,0.818902>,<0.00000e+0,-0.297399,0.815500>,<-0.120525,-0.291111,0.755192>,<-2.45598e-2,-0.293976,0.771151>,<-0.208403,-0.233293,0.724758>,<-0.110967,-8.77326e-3,0.730405>,<-0.179870,-0.137938,0.736991>,<-6.94106e-2,0.151103,0.698668>,<0.00000e+0,-0.288263,0.908416>,<-6.54580e-2,-0.288393,0.875247>,<-2.64872e-2,-0.299065,0.866328>,<-0.671504,-0.383725,0.317638>,<-0.644151,-0.626019,0.327430>,<-0.147012,-0.764262,0.802438>,<-0.247995,-0.867794,0.739081>,<-0.349284,-0.722404,0.670486>,<-0.305679,-0.810944,0.702590>,<-0.120014,-0.839248,0.794338>,<-0.466564,-0.687326,0.574745>,<-0.407332,-0.824961,0.581287>,<-0.397911,-0.955533,0.455586>,<-0.854334,-0.356887,-0.319419>,<-0.814726,-0.469480,-0.538629>,<-0.724139,-0.587420,0.136766>,<-0.611349,-0.860875,-4.54885e-2>,<-0.787876,-0.556121,-0.461625>,<-0.704546,-0.704652,0.165068>,<-0.834296,-0.426404,-0.416830>,<-0.335159,-0.910666,0.637016>,<-0.253786,-0.943880,0.724215>,<-0.134886,-1.05600,0.769908>,<-0.282283,-1.03605,0.515060>,<-0.681523,-0.741616,-0.138145>,<-0.623028,-0.873610,-1.34934e-3>,<-0.777904,-0.593925,-7.92565e-2>,<-0.553150,-0.829939,0.357596>,<-0.789426,-0.557865,-0.274969>,<-0.687654,-0.768283,2.10423e-2>,<-0.673145,-0.805276,6.67194e-2>,<-0.201819,-1.08910,0.365283>,<-0.132239,-0.693712,0.794614>,<-0.127054,-0.665398,0.785527>,<-0.123164,-0.645997,0.763156>,<-9.12529e-2,-0.705518,0.426839>,<-0.285672,-0.664876,0.668036>,<-0.276447,-0.651044,0.667162>,<-0.266245,-0.637543,0.649799>,<-0.202191,-0.696555,0.392626>,<0.00000e+0,-0.716574,0.827693>,<0.00000e+0,-0.687169,0.817067>,<0.00000e+0,-0.662435,0.793733>,<0.00000e+0,-0.705518,0.441646>,<-0.180470,-0.650545,0.596513>,<-5.39810e-2,-0.651732,0.662937>,<-0.315307,-0.631844,0.547114>,<-0.332784,-0.627536,0.612010>,<-0.200650,-0.650270,0.723187>,<-5.96980e-2,-0.668414,0.803656>,<-0.341943,-0.634843,0.615945>,<-0.208127,-0.667981,0.731341>,<-6.20917e-2,-0.690996,0.816377>,<-0.348269,-0.642196,0.615629>,<-0.216104,-0.694431,0.735482>,<-6.46451e-2,-0.730342,0.825334>,<-9.74413e-2,-0.534311,0.423528>,<-0.128725,-0.589051,0.734332>,<-0.133115,-0.548784,0.793823>,<-0.203214,-0.539616,0.392895>,<-0.262779,-0.595294,0.636088>,<-0.265596,-0.564962,0.688863>,<0.00000e+0,-0.534311,0.437440>,<0.00000e+0,-0.600754,0.762030>,<0.00000e+0,-0.572192,0.821692>,<-6.50129e-2,-0.583218,0.788817>,<-0.329127,-0.590377,0.616237>,<-0.200080,-0.575180,0.718459>,<-5.87915e-2,-0.583987,0.659495>,<-0.316022,-0.588415,0.546783>,<-0.183804,-0.582815,0.598014>,<-0.258166,-0.558304,0.355255>,<-3.81227e-2,-0.521919,0.218730>,<-0.111155,-0.521919,0.209941>,<0.00000e+0,-0.639459,0.755652>,<-0.262536,-0.631114,0.624104>,<-0.120572,-0.633980,0.725717>,<-0.196163,-0.635115,0.691417>,<-5.82617e-2,-0.644617,0.769300>,<-0.136042,-0.511059,0.814824>,<-0.267475,-0.532540,0.704331>,<0.00000e+0,-0.534470,0.843290>,<-6.70391e-2,-0.538942,0.835010>,<-0.330329,-0.566925,0.640001>,<-0.203120,-0.530885,0.762312>,<-1.01622,-0.216883,-0.697212>,<-0.874385,-8.18286e-2,-0.697800>,<-0.914164,-0.339867,-0.393960>,<-0.899036,-0.366136,-0.561639>,<-0.992253,0.141984,-0.694823>,<-0.884506,-0.111203,-0.368585>,<-0.896185,-0.236883,-0.355639>,<-1.02048,0.112362,-0.639303>,<-0.854192,0.112114,-0.361345>,<-1.02556,-0.182424,-0.646350>,<-1.02947,-2.83029e-2,-0.720105>,<-0.939318,-0.278944,-0.453193>,<-1.01712,-0.335106,-0.585664>,<-1.00070,-0.413267,-0.511895>,<-0.996047,-0.372398,-0.598440>,<-0.972442,-3.95746e-2,-0.762811>,<-0.942849,-0.236985,-0.692622>,<-0.958547,-0.411964,-0.499398>,<-0.865585,0.222311,-0.456303>,<-0.922022,0.113577,-0.697719>,<-0.926916,0.142707,-0.460439>,<-0.897892,0.239861,-0.452817>,<-0.973018,0.218633,-0.562330>,<-0.938844,0.251798,-0.586820>,<-0.868039,0.105625,-0.588821>,<-0.762929,-0.677019,-0.705238>,<-0.249840,-1.03353,0.678636>,<-0.237221,-1.00037,0.759078>,<-0.296508,-0.991118,0.653546>,<-0.881297,-0.107157,-0.432528>,<-0.889498,-0.203447,-0.414423>,<-0.929087,9.69496e-2,-0.491409>,<-0.889910,1.33660e-2,-0.410481>,<-0.992229,8.27016e-2,-0.598760>,<-0.970793,0.171075,-0.546374>,<-0.970268,-0.153229,-0.596245>,<-1.03340,-2.92460e-2,-0.667388>,<-0.895605,-0.223282,-0.489918>,<-0.959216,-0.274362,-0.548750>,<-0.954263,-2.11977e-2,-0.538109>,<-0.981127,-0.365676,-0.480592>,<-0.695693,1.69395e-2,0.212249>,<-0.815290,5.26564e-2,-0.298855>,<-0.807943,-0.111119,-0.203972>,<-0.662532,-0.101077,0.353990>,<-0.847703,-2.52993e-2,-0.331987>,<-0.603166,0.606029,0.247711>,<-0.660455,0.651933,7.22360e-2>,<-0.742276,-0.124715,4.73228e-2>,<-0.701635,0.155116,8.65320e-2>,<-0.763783,-0.421168,-1.01579e-4>,<-0.789998,-0.236487,-0.107797>,<-0.745228,2.20821e-2,-5.07184e-2>,<-0.823801,-0.416330,-0.182185>,<-0.689119,0.339641,1.92834e-2>,<-0.652167,0.259265,0.258437>,<-0.565072,0.206900,0.483875>,<-0.791036,0.344917,-0.316791>,<-0.773974,0.475396,-0.559428>,<-0.761738,0.549843,-0.154075>,<-0.635148,0.763292,0.163102>,<0.00000e+0,0.551271,0.749909>,<-0.371172,0.577033,0.653424>,<-0.267913,0.619958,0.697618>,<-0.441810,0.639647,0.554197>,<-8.88277e-2,0.610425,0.734673>,<-0.265710,0.755922,0.629829>,<-8.31987e-2,0.963194,0.561746>,<-0.172799,0.863805,0.581980>,<-0.182896,0.679471,0.696979>,<-0.176123,0.555280,0.747721>,<-0.178497,0.986638,0.572278>,<-0.281173,1.22945,0.406382>,<-0.420141,1.04601,0.465334>,<0.00000e+0,1.29398,0.433034>,<-0.123335,1.23719,0.565739>,<-0.347313,1.15196,0.491083>,<-0.510659,1.04309,0.332133>,<-0.371156,0.953554,0.466857>,<-0.216832,1.11581,0.606567>,<-0.695358,0.522653,7.01406e-3>,<-0.679079,0.732996,4.55409e-2>,<0.00000e+0,1.14962,0.640923>,<-0.634981,0.908250,0.195675>,<-0.518468,0.931293,0.368311>,<-0.670395,0.824256,0.103241>,<-0.714574,0.665828,-3.50253e-2>,<-0.299581,1.01001,0.559984>,<-9.94190e-2,1.04130,0.641412>,<-0.775569,0.200061,-0.189554>,<-0.732088,0.184524,-7.30171e-2>,<-0.806985,5.95579e-2,-0.259948>,<-0.806020,-3.02586e-2,-0.198889>,<-0.817429,-3.29129e-2,-0.263179>,<-0.774241,5.20434e-2,-0.131720>,<-0.787685,-5.89847e-2,-0.133798>,<-0.736541,0.365536,-7.60527e-2>,<-0.722641,0.828953,-0.103738>,<-0.348617,0.350264,0.611750>,<-0.451749,0.358722,0.558891>,<-0.403358,0.359091,0.591235>,<-0.295275,0.339121,0.609582>,<-0.484861,0.316589,0.534804>,<-0.364441,0.351606,0.616284>,<-0.438166,0.335973,0.572990>,<-0.401325,0.335266,0.599391>,<-0.432447,0.323060,0.571808>,<-0.360457,0.338566,0.607987>,<-0.457455,0.328377,0.559988>,<-0.483693,0.303822,0.543458>,<-0.451987,0.316927,0.560519>,<-0.340927,0.348749,0.619848>,<-0.300149,0.325505,0.607037>,<-0.337771,0.337131,0.610892>,<-0.544653,0.518411,0.525424>,<-0.395872,0.480841,0.698018>,<-0.200329,0.430957,0.746504>,<-0.206985,0.394523,0.702188>,<-0.544372,0.490386,0.559015>,<-0.378238,0.449569,0.685064>,<-0.616237,0.398103,0.369705>,<-0.601402,0.453902,0.439838>,<-0.593708,0.424803,0.453053>,<-0.144054,0.334935,0.687839>,<-0.163060,0.361252,0.710943>,<-9.55767e-2,0.380469,0.702923>,<-0.120222,0.351683,0.705932>,<-0.128867,0.417471,0.744057>,<-0.292934,0.492351,0.744998>,<-0.468853,0.468406,0.641026>,<-0.485382,0.521565,0.624388>,<-0.290483,0.432167,0.718341>,<-0.460519,-0.583855,0.591846>,<-0.544270,-0.562042,0.508035>,<-0.390669,-0.494194,0.631154>,<-0.234403,-0.316448,0.692639>,<-0.112700,-0.301438,0.737335>,<-0.388915,-0.599267,0.601482>,<-0.266570,-0.417218,0.712007>,<-0.131942,-0.390963,0.794680>,<-0.193153,-0.798962,0.784494>,<-0.311508,-0.684599,0.675979>,<-0.138800,-0.907070,0.780124>,<-0.701439,-0.742117,0.176296>,<-0.447094,-0.971047,0.211732>,<-0.135813,-0.977498,0.796876>,<-0.154131,-1.08852,0.584966>,<-0.307950,-0.377989,0.676937>,<0.00000e+0,-0.515887,0.852860>,<-7.08860e-2,-0.474317,0.844929>,<0.00000e+0,-0.300698,0.736436>,<0.00000e+0,-0.401189,0.808453>,<-5.92206e-2,-0.321073,0.763563>,<0.00000e+0,-0.795757,0.833430>,<0.00000e+0,-0.820093,0.825134>,<-8.02449e-2,-0.798453,0.831455>,<0.00000e+0,-1.10127,0.700945>,<-0.183057,-0.324116,0.734938>,<-0.212827,-0.472307,0.775254>,<0.00000e+0,-1.03451,0.812510>,<0.00000e+0,-0.871744,0.797925>,<-0.349189,-0.531767,0.653314>,<-0.385850,-0.644891,0.627610>,<0.00000e+0,-1.13103,0.490782>,<-0.643227,-0.846037,0.116690>,<-0.527187,-0.922733,-1.16403e-3>,<-0.534384,-0.935209,2.76599e-2>,<0.00000e+0,-1.06818,0.108050>,<-0.304921,-1.02355,9.24144e-2>,<0.00000e+0,-1.09767,0.220987>,<-0.618203,-0.680347,0.382846>,<0.00000e+0,-0.945677,0.804965>,<-0.246954,-0.739039,0.747495>,<-0.452499,-0.490395,0.605882>,<0.462173,0.872236,0.391233>,<0.593745,0.850202,0.262265>,<0.749482,0.159834,-0.734192>,<0.669733,-0.154603,-0.887278>,<0.615380,0.867763,-0.884610>,<0.532358,0.581096,0.461149>,<0.712347,0.870224,-0.590639>,<0.714252,0.635154,-0.825285>,<0.468738,0.547448,0.596264>,<0.587808,1.06383,-0.311535>,<0.641940,0.368059,-1.00806>,<0.766712,0.733980,-0.327227>,<0.742848,-1.00496,-0.524936>,<0.402793,-1.46829,-0.823730>,<0.299540,-1.06627,6.04474e-2>,<0.318796,-1.46829,8.38013e-2>,<0.667078,-1.46732,-1.01040>,<0.341695,-1.42076,-1.17026>,<0.252472,-0.712421,-1.04059>,<0.633461,-1.46829,-0.406279>,<0.672697,-0.859544,-0.183065>,<0.551735,-1.20381,-7.05278e-2>,<0.540461,-1.06575,-1.02102>,<0.667262,0.962210,-3.60844e-2>,<0.491885,1.10085,0.181603>,<0.165243,1.28380,0.230001>,<0.268715,0.385171,-1.25982>,<0.217893,1.22535,-0.321169>,<0.282629,0.523785,0.725291>,<0.247206,0.977798,-1.01358>,<0.267974,-0.235289,-1.20206>,<0.247945,0.938847,0.515014>,<0.396345,0.519430,0.683840>,<0.340725,0.834391,0.524001>,<0.444891,1.08593,-0.661827>,<0.481119,0.676058,-1.11286>,<0.505324,6.21606e-2,-1.15232>,<0.378219,1.20441,-2.59524e-2>,<0.482058,-0.440078,-0.994629>,<0.794255,-0.273745,-0.656251>,<0.666169,-0.598240,-0.783520>,<0.574201,-0.417579,0.471618>,<0.588078,0.472289,0.393150>,<0.843170,-0.159678,-0.286851>,<0.711737,-0.291417,0.180244>,<0.363629,-0.408130,0.642744>,<0.448648,-0.445973,0.585423>,<0.575661,0.308253,0.418015>,<0.832789,-0.288008,-0.225456>,<2.49351e-2,0.237440,0.717041>,<5.35806e-2,-0.306091,0.729269>,<0.866559,-0.344550,-0.424959>,<0.810468,0.118448,-0.475254>,<0.347111,0.148776,0.605359>,<0.207426,0.274232,0.553242>,<0.493055,0.234308,0.524673>,<0.478548,0.294940,0.528703>,<0.276645,0.194131,0.586403>,<0.292127,0.319336,0.586961>,<0.397794,0.192232,0.571548>,<0.390417,0.324159,0.574190>,<0.202219,0.220739,0.550443>,<0.444158,0.328304,0.558418>,<0.231174,0.317278,0.605777>,<0.222482,0.183776,0.607593>,<0.497236,0.174661,0.544772>,<0.640081,0.129098,0.371817>,<0.638215,0.433847,0.199211>,<0.171345,0.323161,0.647657>,<0.487319,0.411543,0.550667>,<0.352395,0.374891,0.621415>,<0.416833,0.396910,0.601354>,<0.282962,0.371023,0.643610>,<0.187458,0.284773,0.588299>,<0.503153,0.339239,0.517939>,<0.189834,0.106944,0.651350>,<0.359385,1.91952e-2,0.631795>,<0.269845,0.113877,0.641556>,<0.463831,9.46352e-2,0.577741>,<0.183899,0.191251,0.596182>,<0.230336,0.216482,0.549974>,<0.333287,0.200232,0.568940>,<0.436973,0.220938,0.537253>,<0.430456,0.286861,0.390787>,<0.338598,0.294414,0.396981>,<0.238706,0.282652,0.399002>,<0.282126,0.263158,0.319149>,<0.387788,0.263344,0.317375>,<0.209469,0.252820,0.393275>,<0.470476,0.268221,0.379916>,<0.501684,0.271253,0.496180>,<0.195955,0.243571,0.516154>,<0.238990,0.298793,0.554419>,<0.340398,0.326491,0.569424>,<0.433777,0.308920,0.535711>,<0.432134,0.241939,0.391582>,<0.335111,0.232429,0.397107>,<0.234196,0.238909,0.399002>,<0.205439,0.230844,0.493033>,<0.278030,0.213653,0.513559>,<0.387135,0.213653,0.507750>,<0.473266,0.289927,0.474628>,<0.286198,0.311844,0.514300>,<0.388441,0.313719,0.506865>,<0.210047,0.271411,0.493774>,<0.475845,0.247423,0.475555>,<0.345728,0.681302,0.630031>,<0.551662,0.746390,0.338866>,<0.438413,0.717988,0.517507>,<9.37079e-2,0.768108,0.662491>,<0.106061,0.336835,0.676050>,<0.286603,-0.331751,0.659983>,<0.147556,0.231982,0.598787>,<0.122073,0.285610,0.648052>,<0.227080,-0.233148,0.666902>,<0.122198,0.152357,0.651041>,<0.187891,0.481489,0.762217>,<0.211494,0.371781,0.665276>,<0.526320,0.452193,0.552995>,<0.362421,0.422605,0.653162>,<0.445323,0.453724,0.623288>,<0.281920,0.422294,0.686767>,<0.566167,0.403902,0.445175>,<0.169792,0.360587,0.680571>,<4.11871e-2,0.388439,0.707099>,<3.17306e-2,-0.305748,0.729130>,<0.158271,-0.304657,0.712954>,<8.03642e-2,0.230738,0.666376>,<6.02355e-2,0.307414,0.683137>,<8.41482e-2,-0.306025,0.727319>,<6.29148e-2,-0.299295,0.742915>,<0.106145,0.440178,0.730194>,<7.85669e-2,0.499188,0.755711>,<9.09218e-2,-0.228843,0.900047>,<3.93786e-2,-0.264719,0.927064>,<0.194892,-0.280398,0.697300>,<0.183545,-4.96685e-2,0.667958>,<0.601447,-0.166834,0.478575>,<0.587554,2.07090e-2,0.493381>,<0.360723,-0.140211,0.633608>,<0.359822,-0.313439,0.628269>,<4.94346e-2,-1.39632e-2,0.797636>,<4.36619e-2,0.148252,0.727561>,<2.34621e-2,7.49849e-2,0.782499>,<2.59336e-2,-8.96456e-2,0.866802>,<0.482798,-0.236184,0.571670>,<0.483526,-7.17499e-2,0.580923>,<0.254116,-1.78200e-2,0.658897>,<0.267894,-0.183162,0.652080>,<0.166043,-9.35440e-2,0.698199>,<0.115471,6.63646e-2,0.688679>,<6.61578e-2,-0.622268,0.146681>,<0.143649,-0.620243,0.180962>,<3.52900e-2,-0.721440,0.219752>,<0.257266,-0.665198,0.355097>,<0.107422,-0.721440,0.210304>,<0.282304,-0.523496,0.705593>,<0.142065,-0.493215,0.824203>,<6.91850e-2,-0.513265,0.838639>,<0.207195,-0.506916,0.763401>,<0.137425,-0.735789,0.794526>,<0.294896,-0.680674,0.667600>,<0.225107,-0.722263,0.734686>,<6.78733e-2,-0.775170,0.820690>,<0.359548,-0.644668,0.614761>,<0.338855,-0.557362,0.635802>,<7.35282e-2,-0.142270,0.870197>,<3.92163e-2,-0.184522,0.935656>,<0.212589,-0.169732,0.683536>,<0.155395,-0.185955,0.811381>,<6.64384e-2,6.81869e-2,0.740467>,<0.100381,-8.52420e-2,0.788631>,<0.136147,-0.269572,0.812436>,<5.48185e-2,-0.295273,0.818902>,<0.120525,-0.291111,0.755192>,<2.45598e-2,-0.293976,0.771151>,<0.208403,-0.233293,0.724758>,<0.110967,-8.77326e-3,0.730405>,<0.179870,-0.137938,0.736991>,<6.94106e-2,0.151103,0.698668>,<6.54580e-2,-0.288393,0.875247>,<2.64872e-2,-0.299065,0.866328>,<0.671504,-0.383725,0.317638>,<0.644151,-0.626019,0.327430>,<0.147012,-0.764262,0.802438>,<0.247995,-0.867794,0.739081>,<0.349284,-0.722404,0.670486>,<0.305679,-0.810944,0.702590>,<0.120014,-0.839248,0.794338>,<0.466564,-0.687326,0.574745>,<0.407332,-0.824961,0.581287>,<0.397911,-0.955533,0.455586>,<0.854334,-0.356887,-0.319419>,<0.824974,-0.469957,-0.540700>,<0.724139,-0.587420,0.136766>,<0.611349,-0.860875,-4.54885e-2>,<0.792616,-0.556504,-0.462103>,<0.704546,-0.704652,0.165068>,<0.834296,-0.426404,-0.416830>,<0.335159,-0.910666,0.637016>,<0.253786,-0.943880,0.724215>,<0.134886,-1.05600,0.769908>,<0.282283,-1.03605,0.515060>,<0.681523,-0.741616,-0.138145>,<0.623028,-0.873610,-1.34934e-3>,<0.777904,-0.593925,-7.92565e-2>,<0.553150,-0.829939,0.357596>,<0.789426,-0.557865,-0.274969>,<0.687654,-0.768283,2.10423e-2>,<0.673145,-0.805276,6.67194e-2>,<0.201819,-1.08910,0.365283>,<0.132239,-0.693712,0.794614>,<0.127054,-0.665398,0.785527>,<0.123164,-0.645997,0.763156>,<9.12529e-2,-0.705518,0.426839>,<0.285672,-0.664876,0.668036>,<0.276447,-0.651044,0.667162>,<0.266245,-0.637543,0.649799>,<0.202191,-0.696555,0.392626>,<0.180470,-0.650545,0.596513>,<5.39810e-2,-0.651732,0.662937>,<0.315307,-0.631844,0.547114>,<0.332784,-0.627536,0.612010>,<0.200650,-0.650270,0.723187>,<5.96980e-2,-0.668414,0.803656>,<0.341943,-0.634843,0.615945>,<0.208127,-0.667981,0.731341>,<6.20917e-2,-0.690996,0.816377>,<0.348269,-0.642196,0.615629>,<0.216104,-0.694431,0.735482>,<6.46451e-2,-0.730342,0.825334>,<9.74413e-2,-0.534311,0.423528>,<0.128725,-0.589051,0.734332>,<0.133115,-0.548784,0.793823>,<0.203214,-0.539616,0.392895>,<0.262779,-0.595294,0.636088>,<0.265596,-0.564962,0.688863>,<6.50129e-2,-0.583218,0.788817>,<0.329127,-0.590377,0.616237>,<0.200080,-0.575180,0.718459>,<5.87915e-2,-0.583987,0.659495>,<0.316022,-0.588415,0.546783>,<0.183804,-0.582815,0.598014>,<0.258166,-0.558304,0.355255>,<3.81227e-2,-0.521919,0.218730>,<0.111155,-0.521919,0.209941>,<0.262536,-0.631114,0.624104>,<0.120572,-0.633980,0.725717>,<0.196163,-0.635115,0.691417>,<5.82617e-2,-0.644617,0.769300>,<0.136042,-0.511059,0.814824>,<0.267475,-0.532540,0.704331>,<6.70391e-2,-0.538942,0.835010>,<0.330329,-0.566925,0.640001>,<0.203120,-0.530885,0.762312>,<1.01622,-0.216883,-0.697212>,<0.874385,-8.18286e-2,-0.697800>,<0.922976,-0.343606,-0.403941>,<0.899036,-0.366136,-0.561639>,<0.992253,0.141984,-0.694823>,<0.884506,-0.111203,-0.368585>,<0.900225,-0.249123,-0.358321>,<1.02048,0.112362,-0.639303>,<0.854192,0.112114,-0.361345>,<1.02556,-0.182424,-0.646350>,<1.02947,-2.83029e-2,-0.720105>,<0.947694,-0.290879,-0.459248>,<1.01712,-0.335106,-0.585664>,<1.00070,-0.413267,-0.511895>,<0.996047,-0.372398,-0.598440>,<0.972442,-3.95746e-2,-0.762811>,<0.942849,-0.236985,-0.692622>,<0.958547,-0.411964,-0.499398>,<0.865585,0.222311,-0.456303>,<0.922022,0.113577,-0.697719>,<0.926916,0.142707,-0.460439>,<0.897892,0.239861,-0.452817>,<0.973018,0.218633,-0.562330>,<0.938844,0.251798,-0.586820>,<0.868039,0.105625,-0.588821>,<0.773074,-0.677409,-0.708027>,<0.249840,-1.03353,0.678636>,<0.237221,-1.00037,0.759078>,<0.296508,-0.991118,0.653546>,<0.881297,-0.107157,-0.432528>,<0.889498,-0.203447,-0.414423>,<0.929087,9.69496e-2,-0.491409>,<0.889910,1.33660e-2,-0.410481>,<0.992229,8.27016e-2,-0.598760>,<0.970793,0.171075,-0.546374>,<0.970268,-0.153229,-0.596245>,<1.03340,-2.92460e-2,-0.667388>,<0.895605,-0.223282,-0.489918>,<0.959619,-0.268073,-0.559163>,<0.954263,-2.11977e-2,-0.538109>,<0.979814,-0.357993,-0.479383>,<0.695693,1.69395e-2,0.212249>,<0.815290,5.26564e-2,-0.298855>,<0.807943,-0.111119,-0.203972>,<0.662532,-0.101077,0.353990>,<0.847703,-2.52993e-2,-0.331987>,<0.603166,0.606029,0.247711>,<0.660455,0.651933,7.22360e-2>,<0.742276,-0.124715,4.73228e-2>,<0.701635,0.155116,8.65320e-2>,<0.763783,-0.421168,-1.01579e-4>,<0.789998,-0.236487,-0.107797>,<0.745228,2.20821e-2,-5.07184e-2>,<0.823801,-0.416330,-0.182185>,<0.689119,0.339641,1.92834e-2>,<0.652167,0.259265,0.258437>,<0.565072,0.206900,0.483875>,<0.791036,0.344917,-0.316791>,<0.773974,0.475396,-0.559428>,<0.761738,0.549843,-0.154075>,<0.635148,0.763292,0.163102>,<0.371172,0.577033,0.653424>,<0.267913,0.619958,0.697618>,<0.441810,0.639647,0.554197>,<8.88277e-2,0.610425,0.734673>,<0.265710,0.755922,0.629829>,<8.31987e-2,0.963194,0.561746>,<0.172799,0.863805,0.581980>,<0.182896,0.679471,0.696979>,<0.176123,0.555280,0.747721>,<0.178497,0.986638,0.572278>,<0.281173,1.22945,0.406382>,<0.420141,1.04601,0.465334>,<0.123335,1.23719,0.565739>,<0.347313,1.15196,0.491083>,<0.510659,1.04309,0.332133>,<0.371156,0.953554,0.466857>,<0.216832,1.11581,0.606567>,<0.695358,0.522653,7.01406e-3>,<0.679079,0.732996,4.55409e-2>,<0.634981,0.908250,0.195675>,<0.518468,0.931293,0.368311>,<0.670395,0.824256,0.103241>,<0.714574,0.665828,-3.50253e-2>,<0.299581,1.01001,0.559984>,<9.94190e-2,1.04130,0.641412>,<0.775569,0.200061,-0.189554>,<0.732088,0.184524,-7.30171e-2>,<0.806985,5.95579e-2,-0.259948>,<0.806020,-3.02586e-2,-0.198889>,<0.817429,-3.29129e-2,-0.263179>,<0.774241,5.20434e-2,-0.131720>,<0.787685,-5.89847e-2,-0.133798>,<0.736541,0.365536,-7.60527e-2>,<0.722641,0.828953,-0.103738>,<0.348617,0.350264,0.611750>,<0.451749,0.358722,0.558891>,<0.403358,0.359091,0.591235>,<0.295275,0.339121,0.609582>,<0.484861,0.316589,0.534804>,<0.364441,0.351606,0.616284>,<0.438166,0.335973,0.572990>,<0.401325,0.335266,0.599391>,<0.432447,0.323060,0.571808>,<0.360457,0.338566,0.607987>,<0.457455,0.328377,0.559988>,<0.483693,0.303822,0.543458>,<0.451987,0.316927,0.560519>,<0.340927,0.348749,0.619848>,<0.300149,0.325505,0.607037>,<0.337771,0.337131,0.610892>,<0.703210,-0.981768,-0.819940>,<0.544653,0.518411,0.525424>,<0.395872,0.480841,0.698018>,<0.200329,0.430957,0.746504>,<0.206985,0.394523,0.702188>,<0.544372,0.490386,0.559015>,<0.378238,0.449569,0.685064>,<0.616237,0.398103,0.369705>,<0.601402,0.453902,0.439838>,<0.593708,0.424803,0.453053>,<0.144054,0.334935,0.687839>,<0.163060,0.361252,0.710943>,<9.55767e-2,0.380469,0.702923>,<0.120222,0.351683,0.705932>,<0.128867,0.417471,0.744057>,<0.292934,0.492351,0.744998>,<0.468853,0.468406,0.641026>,<0.485382,0.521565,0.624388>,<0.290483,0.432167,0.718341>,<0.460519,-0.583855,0.591846>,<0.544270,-0.562042,0.508035>,<0.390669,-0.494194,0.631154>,<0.234403,-0.316448,0.692639>,<0.112700,-0.301438,0.737335>,<0.388915,-0.599267,0.601482>,<0.266570,-0.417218,0.712007>,<0.131942,-0.390963,0.794680>,<0.193153,-0.798962,0.784494>,<0.311508,-0.684599,0.675979>,<0.138800,-0.907070,0.780124>,<0.701439,-0.742117,0.176296>,<0.447094,-0.971047,0.211732>,<0.135813,-0.977498,0.796876>,<0.154131,-1.08852,0.584966>,<0.307950,-0.377989,0.676937>,<7.08860e-2,-0.474317,0.844929>,<5.92206e-2,-0.321073,0.763563>,<8.02449e-2,-0.798453,0.831455>,<0.183057,-0.324116,0.734938>,<0.212827,-0.472307,0.775254>,<0.349189,-0.531767,0.653314>,<0.385850,-0.644891,0.627610>,<0.643227,-0.846037,0.116690>,<0.527187,-0.922733,-1.16403e-3>,<0.534384,-0.935209,2.76599e-2>,<0.304921,-1.02355,9.24144e-2>,<0.618203,-0.680347,0.382846>,<0.246954,-0.739039,0.747495>,<0.452499,-0.490395,0.605882>,<-0.449755,0.796209,0.448714>,<-0.646780,-0.793611,-0.113622>,<-0.253346,-0.459814,-1.09986>,<-0.489582,0.907120,0.374250>,<-0.605974,0.999724,-0.623995>,<-0.259440,0.709090,-1.19095>,<-0.659653,9.51268e-2,-0.962494>,<-0.591740,0.527987,0.324251>,<-0.842360,-0.373158,-0.428481>,<-0.758389,0.687319,-0.577439>,<-0.301006,-1.26335,4.59363e-2>,<-0.366387,-1.46829,-0.434211>,<-0.666318,-0.967216,-0.863500>,<-0.387030,-1.46829,-1.07163>,<-0.656898,-1.15140,-0.301591>,<-0.289382,-1.09033,-1.11199>,<-0.661504,-0.358346,-0.809022>,<-0.192649,1.26974,-1.73204e-2>,<-0.844801,-0.350904,-0.247860>,<-0.311311,-1.03505,0.179453>,<-3.01178e-2,0.316480,0.703174>,<-8.76840e-2,0.873817,0.599068>,<-0.141936,1.27920,0.427705>,<-0.234718,1.13896,-0.688456>,<-0.627276,0.641406,-0.997364>,<-0.272329,5.83756e-2,-1.25945>,<-0.549631,1.08661,-4.32442e-2>,<-0.668752,-0.233882,0.338748>,<-0.668710,-0.555838,0.290962>,<-0.818417,-0.195562,-0.211561>,<-0.768547,0.370828,-0.171586>,<-5.21837e-2,-0.307972,0.726298>,<-6.34370e-2,-0.595488,0.756949>,<-0.960341,5.96113e-2,-0.544942>,<-0.479911,0.494484,0.635641>,<-0.534872,0.370835,0.479492>,<-0.293102,0.460883,0.735234>,<-2.33094e-2,0.157576,0.745152>,<-0.464992,-0.350018,0.575836>,<-0.286751,0.350765,0.622521>,<-0.205800,0.288983,0.579930>,<-0.274688,0.162168,0.615305>,<-0.430124,0.154572,0.576429>,<-0.200123,0.202630,0.583551>,<-0.211001,0.239818,0.421801>,<-0.279801,0.235076,0.395133>,<-0.387417,0.235076,0.391835>,<-0.462814,0.282659,0.407941>,<-0.284452,0.291139,0.395133>,<-0.388159,0.291883,0.391333>,<-0.208291,0.270674,0.531056>,<-0.481494,0.245139,0.510943>,<-0.203251,0.227314,0.528092>,<-0.277369,0.205649,0.564902>,<-0.387029,0.205649,0.558155>,<-0.478634,0.292279,0.509916>,<-0.286786,0.318098,0.567865>,<-0.388546,0.321878,0.557127>,<-0.214349,0.269545,0.421801>,<-0.464678,0.251940,0.408610>,<-0.458034,0.589988,0.570101>,<-0.156995,0.282848,0.616322>,<-0.260467,5.33761e-2,0.655106>,<-0.275099,-0.769038,0.730894>,<-0.155350,0.169913,0.621520>,<-0.274181,0.564601,0.713436>,<-0.178286,0.353574,0.666328>,<-0.430490,0.427730,0.611643>,<-0.281147,0.399373,0.665964>,<-0.588410,0.457126,0.479053>,<-9.03533e-2,0.295462,0.667544>,<-0.143359,-0.705518,0.401175>,<-0.127858,-0.300014,0.723732>,<-0.146281,0.387413,0.731048>,<-6.04726e-2,0.447062,0.732366>,<-3.29281e-2,-0.288335,0.902680>,<-0.218034,-0.227569,0.683408>,<-2.36148e-2,-1.22366e-2,0.824073>,<-4.14778e-2,-0.227638,0.940099>,<-0.486929,-0.149351,0.575685>,<-0.478729,1.43866e-2,0.580423>,<-0.258357,-9.81958e-2,0.655871>,<-0.277431,-0.268127,0.653574>,<-0.140005,-2.09919e-2,0.695354>,<-9.21639e-2,0.152323,0.676220>,<-4.43306e-2,-0.705518,0.438967>,<-0.222278,-0.614168,0.283806>,<-0.197714,-0.590801,0.686805>,<-6.56233e-2,-0.395942,0.807730>,<-0.199651,-0.397014,0.758424>,<-0.342814,-0.652715,0.623673>,<-0.330520,-0.454699,0.668478>,<-3.25845e-2,-0.142799,0.907610>,<-0.131190,-0.140491,0.803662>,<-9.71912e-2,-0.288278,0.815891>,<-2.47602e-2,-0.298906,0.742906>,<-0.156298,-0.232223,0.812619>,<-7.96644e-2,-9.61953e-3,0.765456>,<-0.193864,-0.135089,0.699164>,<-5.81007e-2,0.129988,0.719995>,<-2.44166e-2,-0.297487,0.817388>,<-0.446186,-0.520443,0.603355>,<-0.419655,-0.655926,0.619180>,<-0.132843,-0.871453,0.782436>,<-0.327765,-0.857975,0.670967>,<-9.95028e-2,-0.815312,0.815374>,<-0.521872,-0.751712,0.473236>,<-0.321662,-0.969549,0.601729>,<-0.810172,-0.489004,-0.383557>,<-0.686930,-0.785078,8.63735e-2>,<-0.138697,-0.941240,0.787856>,<-0.735203,-0.671752,-0.119754>,<-0.527965,-0.902863,0.270771>,<-0.143524,-1.07648,0.688710>,<-0.194169,-0.632563,0.673542>,<-5.89000e-2,-0.655998,0.788324>,<-0.269292,-0.669668,0.431846>,<-0.309793,-0.627688,0.607753>,<-0.204139,-0.658506,0.729126>,<-6.08150e-2,-0.678824,0.811607>,<-0.328353,-0.635910,0.624395>,<-0.212116,-0.680223,0.734067>,<-6.33684e-2,-0.708703,0.822166>,<-0.335584,-0.644312,0.624034>,<-0.220092,-0.709804,0.733765>,<-6.59217e-2,-0.754311,0.822239>,<-6.79396e-2,-0.523689,0.838314>,<-0.318095,-0.576239,0.642043>,<-0.204472,-0.516291,0.764254>,<-4.84571e-2,-0.534311,0.434878>,<-0.316291,-0.597086,0.603901>,<-0.147480,-0.534311,0.399722>,<-0.269284,-0.555530,0.432478>,<-3.34772e-2,-0.622268,0.146681>,<-9.72452e-2,-0.622268,0.146681>,<-0.198157,-0.641746,0.709291>,<-5.76234e-2,-0.637313,0.750276>,<-6.61385e-2,-0.561577,0.816674>,<-0.319297,-0.552959,0.652782>,<-0.201769,-0.552861,0.745338>,<-0.986508,-0.229083,-0.705115>,<-0.992432,-0.418948,-0.526853>,<-0.845509,0.135010,-0.491436>,<-0.833900,4.65352e-2,-0.325116>,<-0.911914,0.193634,-0.450793>,<-1.02873,-0.200123,-0.675018>,<-0.940324,-0.312633,-0.417668>,<-0.882887,-0.245403,-0.649528>,<-0.911203,-0.374826,-0.450716>,<-0.960726,0.138744,-0.704922>,<-1.01227,0.130481,-0.669119>,<-0.902034,0.260736,-0.490166>,<-0.885949,6.07944e-2,-0.679510>,<-0.791413,-0.717849,-0.614887>,<-0.281740,-1.00385,0.697352>,<-0.133429,-1.01938,0.798428>,<-0.161494,-1.09982,0.488805>,<-0.879038,-0.102401,-0.392212>,<-0.924927,0.122948,-0.468285>,<-1.01421,0.102474,-0.625498>,<-1.00656,-0.170481,-0.633774>,<-0.927272,-0.271519,-0.485846>,<-0.920109,-0.128111,-0.514851>,<-1.00337,-0.387831,-0.521062>,<-0.724755,1.66837e-2,6.37485e-2>,<-0.654917,1.99206e-2,0.363059>,<-0.868875,-0.130927,-0.336329>,<-0.753295,-0.280362,2.70999e-2>,<-0.791698,6.34355e-2,-0.196949>,<-0.779708,-0.518043,-3.74631e-2>,<-0.673817,0.301863,0.125829>,<-0.612197,0.226441,0.386130>,<-0.521960,0.204147,0.526642>,<-0.746247,0.711215,-0.148051>,<-0.788978,0.258841,-0.511643>,<-0.689271,0.644626,1.67333e-2>,<-0.618241,0.692076,0.196494>,<-9.27328e-2,0.681443,0.705953>,<-0.414233,0.676522,0.568428>,<-0.252776,0.853793,0.562691>,<-0.267922,0.680854,0.672277>,<-8.60622e-2,0.551658,0.753869>,<-0.270040,0.975464,0.530951>,<-0.110048,1.13898,0.634052>,<-0.415012,1.13930,0.363732>,<-0.535319,0.975187,0.343966>,<-0.652074,0.796841,0.140040>,<-0.317087,1.08886,0.551598>,<-8.87897e-2,1.00086,0.596585>,<-0.814480,2.97282e-2,-0.285549>,<-0.807623,-7.22303e-2,-0.200489>,<-0.760237,3.60638e-2,-9.94253e-2>,<-0.710046,0.358003,-3.02200e-2>,<-0.691487,0.877068,2.86383e-2>,<-0.407969,0.375102,0.593711>,<-0.482011,0.333076,0.536442>,<-0.402461,0.345661,0.596445>,<-0.446025,0.327516,0.562652>,<-0.395993,0.328360,0.590125>,<-0.349632,0.348831,0.615776>,<-0.478109,0.314583,0.545360>,<-0.472641,0.303134,0.545891>,<-0.446403,0.327689,0.562422>,<-0.311289,0.336612,0.611677>,<-0.348911,0.348238,0.615532>,<-0.308133,0.324993,0.602721>,<-0.596295,0.453275,0.421441>,<-0.586037,0.414476,0.439061>,<-0.167807,0.357728,0.694780>,<-0.111416,0.345200,0.688223>,<-0.122215,0.432687,0.738932>,<-0.289162,0.506510,0.738748>,<-0.457717,0.461051,0.634995>,<-0.479756,0.531930,0.612811>,<-0.285894,0.426265,0.703205>,<-0.295043,-0.352689,0.670938>,<-7.11202e-2,-0.505116,0.848038>,<-5.55663e-2,-0.300790,0.739550>,<-7.11747e-2,-0.787478,0.828494>,<-0.172967,-0.303011,0.718235>,<-0.212661,-0.500598,0.771991>,<-0.350393,-0.558143,0.639201>,<-0.369854,-0.641599,0.621105>,<-0.675099,-0.819552,6.27488e-2>,<-0.604140,-0.892612,-2.28576e-2>,<-0.300922,-1.01015,6.43430e-2>,<-0.643139,-0.652986,0.346151>,<-0.232176,-0.727728,0.744011>,<-0.448902,-0.479169,0.597672>,<0.449755,0.796209,0.448714>,<0.646780,-0.793611,-0.113622>,<0.253346,-0.459814,-1.09986>,<0.489582,0.907120,0.374250>,<0.605974,0.999724,-0.623995>,<0.259440,0.709090,-1.19095>,<0.659653,9.51268e-2,-0.962494>,<0.591740,0.527987,0.324251>,<0.842360,-0.373158,-0.428481>,<0.758389,0.687319,-0.577439>,<0.301006,-1.26335,6.69635e-2>,<0.366387,-1.46829,-0.434211>,<0.681773,-0.958405,-0.869376>,<0.387030,-1.46829,-1.07163>,<0.663650,-1.14352,-0.301591>,<0.289382,-1.09033,-1.11199>,<0.661504,-0.358346,-0.809022>,<0.192649,1.26974,-1.73204e-2>,<0.844801,-0.350904,-0.247860>,<0.311311,-1.03505,0.179453>,<3.01178e-2,0.316480,0.703174>,<8.76840e-2,0.873817,0.599068>,<0.141936,1.27920,0.427705>,<0.234718,1.13896,-0.688456>,<0.627276,0.641406,-0.997364>,<0.272329,5.83756e-2,-1.25945>,<0.549631,1.08661,-4.32442e-2>,<0.668752,-0.233882,0.338748>,<0.668710,-0.555838,0.290962>,<0.818417,-0.195562,-0.211561>,<0.768547,0.370828,-0.171586>,<5.21837e-2,-0.307972,0.726298>,<6.34370e-2,-0.595488,0.756949>,<0.960341,5.96113e-2,-0.544942>,<0.479911,0.494484,0.635641>,<0.534872,0.370835,0.479492>,<0.293102,0.460883,0.735234>,<2.33094e-2,0.157576,0.745152>,<0.464992,-0.350018,0.575836>,<0.286751,0.350765,0.622521>,<0.205800,0.288983,0.579930>,<0.274688,0.162168,0.615305>,<0.430124,0.154572,0.576429>,<0.200123,0.202630,0.583551>,<0.211001,0.239818,0.421801>,<0.279801,0.235076,0.395133>,<0.387417,0.235076,0.391835>,<0.462814,0.282659,0.407941>,<0.284452,0.291139,0.395133>,<0.388159,0.291883,0.391333>,<0.208291,0.270674,0.531056>,<0.481494,0.245139,0.510943>,<0.203251,0.227314,0.528092>,<0.277369,0.205649,0.564902>,<0.387029,0.205649,0.558155>,<0.478634,0.292279,0.509916>,<0.286786,0.318098,0.567865>,<0.388546,0.321878,0.557127>,<0.214349,0.269545,0.421801>,<0.464678,0.251940,0.408610>,<0.458034,0.589988,0.570101>,<0.156995,0.282848,0.616322>,<0.260467,5.33761e-2,0.655106>,<0.275099,-0.769038,0.730894>,<0.155350,0.169913,0.621520>,<0.274181,0.564601,0.713436>,<0.178286,0.353574,0.666328>,<0.430490,0.427730,0.611643>,<0.281147,0.399373,0.665964>,<0.588410,0.457126,0.479053>,<9.03533e-2,0.295462,0.667544>,<0.143359,-0.705518,0.401175>,<0.127858,-0.300014,0.723732>,<0.146281,0.387413,0.731048>,<6.04726e-2,0.447062,0.732366>,<3.29281e-2,-0.288335,0.902680>,<0.218034,-0.227569,0.683408>,<2.36148e-2,-1.22366e-2,0.824073>,<4.14778e-2,-0.227638,0.940099>,<0.486929,-0.149351,0.575685>,<0.478729,1.43866e-2,0.580423>,<0.258357,-9.81958e-2,0.655871>,<0.277431,-0.268127,0.653574>,<0.140005,-2.09919e-2,0.695354>,<9.21639e-2,0.152323,0.676220>,<4.43306e-2,-0.705518,0.438967>,<0.222278,-0.614168,0.283806>,<0.197714,-0.590801,0.686805>,<6.56233e-2,-0.395942,0.807730>,<0.199651,-0.397014,0.758424>,<0.342814,-0.652715,0.623673>,<0.330520,-0.454699,0.668478>,<3.25845e-2,-0.142799,0.907610>,<0.131190,-0.140491,0.803662>,<9.71912e-2,-0.288278,0.815891>,<2.47602e-2,-0.298906,0.742906>,<0.156298,-0.232223,0.812619>,<7.96644e-2,-9.61953e-3,0.765456>,<0.193864,-0.135089,0.699164>,<5.81007e-2,0.129988,0.719995>,<2.44166e-2,-0.297487,0.817388>,<0.446186,-0.520443,0.603355>,<0.419655,-0.655926,0.619180>,<0.132843,-0.871453,0.782436>,<0.327765,-0.857975,0.670967>,<9.95028e-2,-0.815312,0.815374>,<0.521872,-0.751712,0.473236>,<0.321662,-0.969549,0.601729>,<0.810172,-0.489004,-0.383557>,<0.686930,-0.785078,8.63735e-2>,<0.138697,-0.941240,0.787856>,<0.735203,-0.671752,-0.119754>,<0.527965,-0.902863,0.270771>,<0.143524,-1.07648,0.688710>,<0.194169,-0.632563,0.673542>,<5.89000e-2,-0.655998,0.788324>,<0.269292,-0.669668,0.431846>,<0.309793,-0.627688,0.607753>,<0.204139,-0.658506,0.729126>,<6.08150e-2,-0.678824,0.811607>,<0.328353,-0.635910,0.624395>,<0.212116,-0.680223,0.734067>,<6.33684e-2,-0.708703,0.822166>,<0.335584,-0.644312,0.624034>,<0.220092,-0.709804,0.733765>,<6.59217e-2,-0.754311,0.822239>,<6.79396e-2,-0.523689,0.838314>,<0.318095,-0.576239,0.642043>,<0.204472,-0.516291,0.764254>,<4.84571e-2,-0.534311,0.434878>,<0.316291,-0.597086,0.603901>,<0.147480,-0.534311,0.399722>,<0.269284,-0.555530,0.432478>,<3.34772e-2,-0.622268,0.146681>,<9.72452e-2,-0.622268,0.146681>,<0.198157,-0.641746,0.709291>,<5.76234e-2,-0.637313,0.750276>,<6.61385e-2,-0.561577,0.816674>,<0.319297,-0.552959,0.652782>,<0.201769,-0.552861,0.745338>,<0.986508,-0.229083,-0.705115>,<0.992432,-0.418948,-0.526853>,<0.845509,0.135010,-0.491436>,<0.833900,4.65352e-2,-0.325116>,<0.911914,0.193634,-0.450793>,<1.02873,-0.200123,-0.675018>,<0.941930,-0.312258,-0.414289>,<0.882887,-0.245403,-0.649528>,<0.910998,-0.381722,-0.461880>,<0.960726,0.138744,-0.704922>,<1.01227,0.130481,-0.669119>,<0.902034,0.260736,-0.490166>,<0.885949,6.07944e-2,-0.679510>,<0.801858,-0.717117,-0.616801>,<0.281740,-1.00385,0.697352>,<0.133429,-1.01938,0.798428>,<0.161494,-1.09982,0.488805>,<0.879038,-0.102401,-0.392212>,<0.924927,0.122948,-0.468285>,<1.01421,0.102474,-0.625498>,<1.00656,-0.170481,-0.633774>,<0.918477,-0.268866,-0.478060>,<0.920109,-0.128111,-0.514851>,<1.00337,-0.387831,-0.521062>,<0.724755,1.66837e-2,6.37485e-2>,<0.654917,1.99206e-2,0.363059>,<0.868875,-0.130927,-0.336329>,<0.753295,-0.280362,2.70999e-2>,<0.791698,6.34355e-2,-0.196949>,<0.779708,-0.518043,-3.74631e-2>,<0.673817,0.301863,0.125829>,<0.612197,0.226441,0.386130>,<0.521960,0.204147,0.526642>,<0.746247,0.711215,-0.148051>,<0.788978,0.258841,-0.511643>,<0.689271,0.644626,1.67333e-2>,<0.618241,0.692076,0.196494>,<9.27328e-2,0.681443,0.705953>,<0.414233,0.676522,0.568428>,<0.252776,0.853793,0.562691>,<0.267922,0.680854,0.672277>,<8.60622e-2,0.551658,0.753869>,<0.270040,0.975464,0.530951>,<0.110048,1.13898,0.634052>,<0.415012,1.13930,0.363732>,<0.535319,0.975187,0.343966>,<0.652074,0.796841,0.140040>,<0.317087,1.08886,0.551598>,<8.87897e-2,1.00086,0.596585>,<0.814480,2.97282e-2,-0.285549>,<0.807623,-7.22303e-2,-0.200489>,<0.760237,3.60638e-2,-9.94253e-2>,<0.710046,0.358003,-3.02200e-2>,<0.691487,0.877068,2.86383e-2>,<0.407969,0.375102,0.593711>,<0.482011,0.333076,0.536442>,<0.402461,0.345661,0.596445>,<0.446025,0.327516,0.562652>,<0.395993,0.328360,0.590125>,<0.349632,0.348831,0.615776>,<0.478109,0.314583,0.545360>,<0.472641,0.303134,0.545891>,<0.446403,0.327689,0.562422>,<0.311289,0.336612,0.611677>,<0.348911,0.348238,0.615532>,<0.308133,0.324993,0.602721>,<0.596295,0.453275,0.421441>,<0.586037,0.414476,0.439061>,<0.167807,0.357728,0.694780>,<0.111416,0.345200,0.688223>,<0.122215,0.432687,0.738932>,<0.289162,0.506510,0.738748>,<0.457717,0.461051,0.634995>,<0.479756,0.531930,0.612811>,<0.285894,0.426265,0.703205>,<0.295043,-0.352689,0.670938>,<7.11202e-2,-0.505116,0.848038>,<5.55663e-2,-0.300790,0.739550>,<7.11747e-2,-0.787478,0.828494>,<0.172967,-0.303011,0.718235>,<0.212661,-0.500598,0.771991>,<0.350393,-0.558143,0.639201>,<0.369854,-0.641599,0.621105>,<0.675099,-0.819552,6.27488e-2>,<0.604140,-0.892612,-2.28576e-2>,<0.300922,-1.01015,6.43430e-2>,<0.643139,-0.652986,0.346151>,<0.232176,-0.727728,0.744011>,<0.448902,-0.479169,0.597672>,<0.862553,-0.311479,-0.376673>,<1.01331,-0.125887,-0.735803>,<0.948045,-0.372641,-0.432314>,<0.978188,0.206133,-0.638585>,<1.00302,0.160782,-0.598363>,<0.866960,7.51563e-2,-0.373039>,<1.03428,-0.106592,-0.673430>,<1.03422,-2.82921e-2,-0.701502>,<1.00984,-0.321606,-0.573983>,<1.00952,-0.397122,-0.548627>,<1.00757,-0.367707,-0.597048>,<0.992014,-3.44212e-2,-0.760686>,<0.933950,-0.148361,-0.730884>,<0.963722,-0.403391,-0.538197>,<0.888352,0.227386,-0.520595>,<0.924468,3.45065e-2,-0.734554>,<0.900611,8.91350e-2,-0.418558>,<0.860183,0.210644,-0.393771>,<0.966306,0.233802,-0.568509>,<0.949801,0.253561,-0.582333>,<0.990331,-0.344714,-0.517201>,<0.811103,0.112615,-0.304965>,<0.861018,-1.59191e-3,-0.354988>,<1.01679,-0.297078,-0.646360>,<0.896405,-0.311295,-0.371238>,<1.00186,6.05646e-2,-0.735447>,<0.882346,-0.253269,-0.336216>,<1.03213,4.67486e-2,-0.669155>,<0.837718,0.142161,-0.345169>,<1.01261,-0.251658,-0.605179>,<1.02088,-2.91336e-2,-0.737668>,<1.01829,-0.348176,-0.590894>,<0.987600,-0.411204,-0.483200>,<0.979166,-0.373118,-0.594319>,<0.950431,-4.69407e-2,-0.757234>,<0.952025,-0.313932,-0.641862>,<0.966245,-0.407535,-0.470568>,<0.837598,0.202404,-0.385391>,<0.916127,0.173978,-0.643894>,<0.954478,0.176581,-0.505392>,<0.931033,0.254419,-0.513315>,<0.977437,0.202003,-0.556914>,<0.923264,0.235872,-0.585753>,<0.975183,-0.382659,-0.462166>,<0.819642,-2.28730e-3,-0.292932>,<0.835590,-4.18105e-2,-0.309433>,<0.992478,-0.310129,-0.652470>,<1.00343,-0.223612,-0.703585>,<0.979406,-0.136488,-0.745516>,<0.965660,-0.233338,-0.700424>,<0.982260,-0.421105,-0.512562>,<0.997408,-0.421027,-0.516831>,<0.995946,-0.408662,-0.553888>,<0.824611,4.97144e-2,-0.312540>,<0.839075,7.42482e-2,-0.336429>,<0.838824,1.56770e-2,-0.327043>,<0.919608,0.168390,-0.455137>,<0.880228,0.155156,-0.401128>,<0.903448,0.218000,-0.448365>,<0.943978,0.217807,-0.505355>,<1.03095,-0.115769,-0.707325>,<1.02468,-0.208852,-0.687376>,<1.02372,-0.275326,-0.631484>,<1.02827,-0.191297,-0.661079>,<0.962674,-0.343585,-0.445448>,<0.931872,-0.327368,-0.403424>,<0.920600,-0.274779,-0.384796>,<0.884903,-0.365438,-0.449062>,<0.916406,-0.362100,-0.427220>,<0.938260,-0.400987,-0.476309>,<0.966886,5.44298e-2,-0.746139>,<0.977701,0.142926,-0.702200>,<0.951952,0.206586,-0.648582>,<0.941849,0.127841,-0.702585>,<0.995629,0.187069,-0.619231>,<1.00386,0.137519,-0.683199>,<1.02340,5.62356e-2,-0.705057>,<1.01724,0.121826,-0.654376>,<0.898926,0.257589,-0.469110>,<0.886278,0.249010,-0.473103>,<0.919682,0.268221,-0.529337>,<0.995548,-0.382960,-0.504050>,<1.01013,-0.373189,-0.546500>,<1.00312,-0.402693,-0.514469>,<1.00684,-0.304877,-0.651107>,<0.998201,-0.131073,-0.743703>,<0.957465,-0.142320,-0.740026>,<0.973424,-0.312701,-0.648499>,<0.984517,-0.420405,-0.491310>,<1.00476,-0.404942,-0.552183>,<0.981294,-0.407297,-0.547952>,<0.825592,9.65543e-2,-0.321772>,<0.850549,3.94510e-2,-0.346784>,<0.828807,3.73648e-3,-0.309451>,<0.891035,0.122891,-0.410176>,<0.866959,0.184440,-0.390749>,<0.937318,0.237448,-0.507871>,<0.949510,0.197388,-0.504867>,<1.02420,-0.120741,-0.723030>,<1.02262,-0.286865,-0.640174>,<1.01949,-0.263551,-0.619224>,<1.03363,-0.111103,-0.690626>,<0.954956,-0.358172,-0.434120>,<0.907445,-0.291568,-0.370402>,<0.889596,-0.336897,-0.402535>,<0.942748,-0.386873,-0.449551>,<0.985731,5.91835e-2,-0.743757>,<0.966275,0.209990,-0.645297>,<0.934758,0.192863,-0.647364>,<0.946150,4.55098e-2,-0.741981>,<0.988151,0.198078,-0.629524>,<1.01443,5.93671e-2,-0.721819>,<1.02868,5.18145e-2,-0.687344>,<1.00008,0.174352,-0.608825>,<0.868854,0.233668,-0.424926>,<0.905760,0.252166,-0.527189>,<0.926630,0.266824,-0.522591>,<1.00184,-0.359201,-0.534279>,<1.01200,-0.386184,-0.549007>,<0.991040,-0.399509,-0.487235>,<0.848347,-0.365023,-0.373950>,<0.827988,0.126729,-0.483345>,<0.856774,0.120318,-0.540129>,<0.928799,-0.254146,-0.425621>,<0.890962,-0.305769,-0.605584>,<0.878636,-0.163616,-0.673664>,<0.855002,-0.391171,-0.571898>,<0.880167,-1.05171e-2,-0.688655>,<0.876994,8.32099e-2,-0.634166>,<0.907418,6.81571e-2,-0.439383>,<0.947860,0.147011,-0.507330>,<0.992504,0.136775,-0.585936>,<1.02381,3.66142e-2,-0.646443>,<1.01998,-9.98635e-2,-0.650581>,<0.983092,-0.219277,-0.596468>,<0.856023,-0.145303,-0.311590>,<0.876691,-0.121065,-0.352457>,<0.810733,4.46430e-2,-0.272748>,<0.815955,-1.59234e-3,-0.274364>,<-1.01679,-0.297078,-0.646360>,<-0.894925,-0.311127,-0.361956>,<-1.00186,6.05646e-2,-0.735447>,<-0.882346,-0.253269,-0.336216>,<-1.03213,4.67486e-2,-0.669155>,<-0.837718,0.142161,-0.345169>,<-1.01261,-0.251658,-0.605179>,<-1.02088,-2.91336e-2,-0.737668>,<-0.928799,-0.254146,-0.425621>,<-1.01829,-0.348176,-0.590894>,<-0.987600,-0.411204,-0.483200>,<-0.979166,-0.373118,-0.594319>,<-0.950431,-4.69407e-2,-0.757234>,<-0.952025,-0.313932,-0.641862>,<-0.966245,-0.407535,-0.470568>,<-0.837598,0.202404,-0.385391>,<-0.916127,0.173978,-0.643894>,<-0.954478,0.176581,-0.505392>,<-0.931033,0.254419,-0.513315>,<-0.977437,0.202003,-0.556914>,<-0.923264,0.235872,-0.585753>,<-0.978578,-0.292833,-0.558062>,<-0.975183,-0.382659,-0.462166>,<-0.819642,-2.28730e-3,-0.292932>,<-0.835590,-4.18105e-2,-0.309433>,<-1.01331,-0.125887,-0.735803>,<-0.948045,-0.372641,-0.432314>,<-0.978188,0.206133,-0.638585>,<-0.904441,-0.225818,-0.374066>,<-1.00302,0.160782,-0.598363>,<-0.866960,7.51563e-2,-0.373039>,<-1.03428,-0.106592,-0.673430>,<-1.03422,-2.82921e-2,-0.701502>,<-0.967177,-0.304684,-0.501586>,<-1.00984,-0.321606,-0.573983>,<-1.00952,-0.397122,-0.548627>,<-1.00757,-0.367707,-0.597048>,<-0.992014,-3.44212e-2,-0.760686>,<-0.933950,-0.148361,-0.730884>,<-0.963722,-0.403391,-0.538197>,<-0.888352,0.227386,-0.520595>,<-0.924468,3.45065e-2,-0.734554>,<-0.900611,8.91350e-2,-0.418558>,<-0.860183,0.210644,-0.393771>,<-0.966306,0.233802,-0.568509>,<-0.949801,0.253561,-0.582333>,<-0.987535,-0.343135,-0.511364>,<-0.811103,0.112615,-0.304965>,<-0.861018,-1.59191e-3,-0.354988>,<-0.979406,-0.136488,-0.745516>,<-1.00343,-0.223612,-0.703585>,<-0.992478,-0.310129,-0.652470>,<-0.965660,-0.233338,-0.700424>,<-0.995946,-0.408662,-0.553888>,<-0.997408,-0.421027,-0.516831>,<-0.982260,-0.421105,-0.512562>,<-0.838824,1.56770e-2,-0.327043>,<-0.839075,7.42482e-2,-0.336429>,<-0.824611,4.97144e-2,-0.312540>,<-0.903448,0.218000,-0.448365>,<-0.880228,0.155156,-0.401128>,<-0.919608,0.168390,-0.455137>,<-0.943978,0.217807,-0.505355>,<-1.02372,-0.275326,-0.631484>,<-1.02468,-0.208852,-0.687376>,<-1.03095,-0.115769,-0.707325>,<-1.02827,-0.191297,-0.661079>,<-0.918336,-0.276397,-0.386301>,<-0.931872,-0.327368,-0.403424>,<-0.961987,-0.342313,-0.450448>,<-0.945565,-0.298647,-0.438672>,<-0.914133,-0.357899,-0.422888>,<-0.938260,-0.400987,-0.476309>,<-0.951952,0.206586,-0.648582>,<-0.977701,0.142926,-0.702200>,<-0.966886,5.44298e-2,-0.746139>,<-0.941849,0.127841,-0.702585>,<-1.02340,5.62356e-2,-0.705057>,<-1.00386,0.137519,-0.683199>,<-0.995629,0.187069,-0.619231>,<-1.01724,0.121826,-0.654376>,<-0.919682,0.268221,-0.529337>,<-0.886278,0.249010,-0.473103>,<-0.898926,0.257589,-0.469110>,<-0.933085,-0.279873,-0.468654>,<-0.939048,-0.268470,-0.518611>,<-1.00312,-0.402693,-0.514469>,<-1.01013,-0.373189,-0.546500>,<-0.995548,-0.382960,-0.504050>,<-0.998201,-0.131073,-0.743703>,<-1.00684,-0.304877,-0.651107>,<-0.973424,-0.312701,-0.648499>,<-0.957465,-0.142320,-0.740026>,<-1.00476,-0.404942,-0.552183>,<-0.984517,-0.420405,-0.491310>,<-0.981294,-0.407297,-0.547952>,<-0.850549,3.94510e-2,-0.346784>,<-0.825592,9.65543e-2,-0.321772>,<-0.828807,3.73648e-3,-0.309451>,<-0.866959,0.184440,-0.390749>,<-0.891035,0.122891,-0.410176>,<-0.949510,0.197388,-0.504867>,<-0.937318,0.237448,-0.507871>,<-1.02262,-0.286865,-0.640174>,<-1.02420,-0.120741,-0.723030>,<-1.03363,-0.111103,-0.690626>,<-1.01949,-0.263551,-0.619224>,<-0.907445,-0.291568,-0.370402>,<-0.954956,-0.358172,-0.434120>,<-0.967645,-0.323911,-0.476776>,<-0.924700,-0.264462,-0.405209>,<-0.942748,-0.386873,-0.449551>,<-0.966275,0.209990,-0.645297>,<-0.985731,5.91835e-2,-0.743757>,<-0.946150,4.55098e-2,-0.741981>,<-0.934758,0.192863,-0.647364>,<-1.01443,5.93671e-2,-0.721819>,<-0.988151,0.198078,-0.629524>,<-1.00008,0.174352,-0.608825>,<-1.02868,5.18145e-2,-0.687344>,<-0.905760,0.252166,-0.527189>,<-0.868854,0.233668,-0.424926>,<-0.926630,0.266824,-0.522591>,<-0.955831,-0.286353,-0.513358>,<-1.01200,-0.386184,-0.549007>,<-1.00184,-0.359201,-0.534279>,<-0.991040,-0.399509,-0.487235>,<-0.827988,0.126729,-0.483345>,<-0.856774,0.120318,-0.540129>,<-0.878636,-0.163616,-0.673664>,<-0.890962,-0.305769,-0.605584>,<-0.880167,-1.05171e-2,-0.688655>,<-0.876994,8.32099e-2,-0.634166>,<-0.947860,0.147011,-0.507330>,<-0.907418,6.81571e-2,-0.439383>,<-1.02381,3.66142e-2,-0.646443>,<-0.992504,0.136775,-0.585936>,<-1.01998,-9.98635e-2,-0.650581>,<-0.917626,-0.223357,-0.520216>,<-0.856023,-0.145303,-0.311590>,<-0.876691,-0.121065,-0.352457>,<-0.815955,-1.59234e-3,-0.274364>,<-0.810733,4.46430e-2,-0.272748>,<-0.885654,-0.292460,-0.343606>,<-0.868204,-0.313603,-0.384127>,<-0.889161,-0.365792,-0.446882>,<-0.917786,-0.371629,-0.442555>,<-0.905465,-0.335336,-0.392202>,<-0.893254,-0.335764,-0.401874>,<-0.848347,-0.365023,-0.373950>,<-0.855002,-0.391171,-0.571898>,<-0.894896,-0.272418,-0.353309>,<-0.940504,-0.393930,-0.462930>,<0.174057,-1.27508,8.54647e-2>,<-0.174057,-1.27508,8.54647e-2>,<0.00000e+0,-1.38747,8.73655e-2>,<0.00000e+0,-1.15150,0.101491>,<0.00000e+0,-1.34738,0.116949>,<-9.66982e-2,-1.28463,0.116391>,<9.66982e-2,-1.28463,0.116391>,<0.00000e+0,-1.21629,0.124796>,<-0.116038,-1.19362,9.46548e-2>,<-0.116038,-1.35094,8.52380e-2>,<0.116038,-1.35094,8.52380e-2>,<0.116038,-1.19362,9.46548e-2>,<7.73585e-2,-1.22860,0.116034>,<-7.73585e-2,-1.22860,0.116034>,<-7.73585e-2,-1.33348,0.109756>,<7.73585e-2,-1.33348,0.109756>,<0.829325,-1.46829,-0.767353>,<0.815881,-1.46829,-0.792044>,<0.798806,-0.431497,-0.599071>,<0.808293,-0.393404,-0.594017>,<0.832985,-0.403689,-0.577028>,<0.818884,-0.406004,-0.559774>,<0.730198,-1.01858,-0.503070>,<0.737687,-0.984137,-0.509640>,<0.646347,-1.45044,-1.01641>,<0.637363,-1.46829,-1.01296>,<0.817832,-0.469991,-0.513319>,<0.823444,-0.453059,-0.519884>,<0.661511,-0.970597,-0.883761>,<0.675942,-0.933505,-0.860766>,<0.795819,-0.698453,-0.597524>,<0.749618,-0.665299,-0.720527>,<-0.801510,-1.46829,-0.792110>,<-0.815622,-1.46829,-0.767001>,<-0.819264,-0.406058,-0.559888>,<-0.832985,-0.403689,-0.577028>,<-0.808293,-0.393404,-0.594017>,<-0.798806,-0.431497,-0.599071>,<-0.821982,-0.454633,-0.452161>,<-0.731378,-0.991859,-0.509894>,<-0.723446,-1.02646,-0.503070>,<-0.637363,-1.46829,-1.01296>,<-0.646347,-1.45044,-1.01641>,<-0.823444,-0.453059,-0.519884>,<-0.796935,-0.539899,-0.442780>,<-0.786686,-0.573228,-0.443317>,<-0.669667,-0.941346,-0.860882>,<-0.655030,-0.977965,-0.884334>,<-0.733989,-0.908130,-0.796702>,<-0.748753,-0.668868,-0.721888>,<-0.789987,-0.723408,-0.586593>}
normal_vectors {2097,<-0.810741,5.86473e-4,0.585405>,<0.317883,0.304039,-0.898059>,<-0.889852,0.359248,-0.281255>,<-0.796796,0.531012,0.288345>,<-4.05504e-17,-0.373681,0.927557>,<-0.895985,0.443600,2.07261e-2>,<-0.949602,2.11613e-2,-0.312743>,<-2.34073e-18,-0.270293,-0.962778>,<0.00000e+0,0.759290,-0.650752>,<7.07248e-16,-0.183741,0.982975>,<0.00000e+0,-1.00000,1.74116e-17>,<-1.16277e-17,0.985619,-0.168981>,<4.22263e-16,0.142869,-0.989742>,<-0.880566,-0.414400,-0.229949>,<-2.57658e-17,-8.35490e-3,0.999965>,<4.24339e-17,-0.360526,0.932749>,<-7.59864e-17,-9.67792e-2,-0.995306>,<2.28897e-16,-0.234933,-0.972012>,<-0.406636,-0.109203,-0.907040>,<-0.568921,0.101151,-0.816148>,<-0.658350,-0.580538,0.479115>,<-0.753475,-0.429831,0.497514>,<-2.79297e-16,0.999968,8.04304e-3>,<-0.811120,0.536755,0.232332>,<-0.477652,0.877071,5.09379e-2>,<-0.560660,6.23269e-2,-0.825697>,<-0.409610,0.905008,-0.114804>,<-0.404172,0.600170,0.690247>,<-0.393948,0.691502,-0.605500>,<-0.641091,-0.271681,-0.717769>,<-0.529195,3.90964e-2,0.847599>,<-0.858377,-0.345826,-0.378936>,<-0.808047,6.55369e-2,0.585461>,<-0.957318,5.95751e-2,0.282829>,<-5.78179e-3,-0.939034,0.343775>,<1.03269e-16,0.277259,0.960795>,<-0.701044,-0.222517,0.677512>,<-0.861344,0.331802,0.384701>,<-0.955689,-2.06729e-3,0.294370>,<-0.966022,0.127920,0.224585>,<-0.547903,0.253844,0.797098>,<-0.835435,0.175033,0.520972>,<-0.538408,2.51539e-2,0.842309>,<-0.117095,0.671375,0.731809>,<-1.92169e-2,-0.923370,0.383429>,<-0.277442,-0.869655,0.408321>,<-0.163385,0.548037,0.820342>,<0.155144,-0.815666,0.557332>,<-8.65689e-2,0.876392,0.473754>,<-0.679284,0.126680,0.722860>,<-0.312969,-0.666397,0.676731>,<-0.576006,-0.272560,0.770667>,<-0.346642,-0.555761,0.755625>,<-5.10496e-2,0.532406,0.844948>,<-0.310310,0.216036,0.925762>,<0.530446,-2.95012e-2,0.847205>,<-2.98206e-2,1.27721e-3,0.999554>,<-0.663416,7.10915e-2,0.744866>,<0.963482,-8.68375e-2,0.253300>,<-0.994201,1.56846e-2,0.106383>,<-0.476805,-0.875262,8.10763e-2>,<-3.42436e-2,-0.986023,0.163050>,<0.211060,-0.966557,0.145678>,<0.311504,0.939395,0.143189>,<-8.09537e-3,0.985165,0.171418>,<-0.196929,0.969743,0.144284>,<-0.536018,0.483625,0.691947>,<0.00000e+0,0.470870,0.882203>,<-0.846576,0.259667,0.464631>,<-0.297904,0.167979,0.939700>,<-0.372966,-0.679272,0.632049>,<-0.431295,0.461332,0.775344>,<-0.674095,1.67684e-2,0.738455>,<4.76708e-2,5.25199e-2,0.997481>,<-0.472956,-0.780601,0.408626>,<-0.541218,-0.644600,0.539976>,<-0.348813,-0.826914,0.441070>,<1.66124e-2,-0.392278,0.919697>,<-4.27326e-3,-0.892154,0.451710>,<-1.85177e-2,0.996892,7.65671e-2>,<-0.688261,0.161810,0.707188>,<1.14381e-16,-0.228004,0.973660>,<-0.577349,-0.623310,0.527403>,<1.61585e-15,-0.490337,0.871533>,<-0.715702,0.254346,0.650445>,<-0.773835,-8.58294e-2,0.627545>,<-0.782799,5.09657e-3,0.622253>,<-0.308872,9.17118e-3,0.951060>,<-0.338652,-2.39542e-2,0.940607>,<-0.636715,0.465162,0.614995>,<-0.690603,0.308946,0.653926>,<-1.29038e-16,0.574128,0.818765>,<1.72239e-15,0.425507,0.904955>,<-3.04969e-2,0.902801,0.428976>,<0.575254,0.730879,0.367287>,<0.460887,-0.112950,0.880242>,<-7.59375e-6,0.938697,0.344743>,<-3.11090e-16,-0.291703,0.956509>,<-0.463917,-0.548195,0.695890>,<-0.425189,-0.545436,0.722298>,<-0.282238,0.433257,0.855938>,<2.51794e-2,0.845973,0.532631>,<8.26506e-17,0.212731,0.977111>,<-4.84159e-18,0.245864,0.969304>,<-0.685417,0.325374,0.651410>,<-0.916386,0.222066,0.333051>,<-0.688173,0.305006,0.658323>,<-0.748842,0.434627,0.500335>,<-0.601087,-0.699302,0.386874>,<-5.58499e-2,-0.993709,9.70704e-2>,<4.22276e-17,-0.995684,9.28111e-2>,<2.29623e-4,-0.989643,0.143548>,<-0.174401,-0.983236,5.32092e-2>,<-0.464340,-0.189229,0.865205>,<-0.697138,-0.154430,0.700107>,<-0.763875,-0.462349,0.450254>,<-0.516386,-0.851435,9.16713e-2>,<-0.967182,-0.253452,1.79021e-2>,<-0.913983,-0.396833,-8.46146e-2>,<-0.944087,-0.288121,0.160271>,<-0.947187,-0.298631,0.116860>,<-0.975183,-0.112575,0.190644>,<-0.865849,-0.419120,-0.273209>,<-0.596473,-0.161894,0.786136>,<-0.451184,-0.769605,0.451821>,<-0.475582,7.92159e-2,0.876098>,<-0.409636,0.355188,0.840262>,<-0.255068,0.731263,0.632610>,<0.114287,0.970609,-0.211793>,<-0.537615,0.351520,0.766423>,<-0.518371,0.419441,0.745225>,<-0.257972,0.836361,0.483685>,<0.198461,0.960546,-0.194846>,<4.30897e-16,-3.43937e-2,0.999408>,<-4.52746e-16,0.334523,0.942388>,<1.21072e-16,0.649734,0.760161>,<1.15806e-18,0.983929,-0.178560>,<-3.04177e-2,-0.897440,0.440086>,<5.92934e-2,-0.988262,-0.140792>,<-0.308740,-0.808944,0.500290>,<0.524484,-0.762273,0.379284>,<0.106012,-0.976905,-0.185522>,<-0.282374,-0.833763,0.474452>,<-2.47280e-19,-0.902885,0.429882>,<-2.07083e-17,-0.986374,-0.164518>,<-7.72267e-16,-0.903840,0.427872>,<-2.08090e-16,0.858066,0.513539>,<-0.155082,0.962407,0.222984>,<-0.107796,0.944660,0.309834>,<-0.443356,-0.377260,0.813087>,<-0.589740,-0.364378,0.720719>,<-1.43733e-16,-0.503434,0.864034>,<-0.619626,4.85464e-2,-0.783394>,<-0.869445,-0.377485,-0.318702>,<-0.941560,0.330120,6.69747e-2>,<-0.854010,3.32521e-2,0.519194>,<-0.999475,7.88619e-3,3.14398e-2>,<-0.750067,0.426142,0.505769>,<-0.481199,-0.476765,0.735624>,<0.348936,-0.720492,-0.599279>,<0.540841,-3.91857e-2,-0.840211>,<0.812314,0.440018,-0.382792>,<-0.891581,4.08977e-2,0.451010>,<-0.772486,0.630716,7.39068e-2>,<-0.623195,-0.772313,0.123127>,<-0.661930,0.264340,0.701408>,<-0.987624,5.54241e-2,0.146721>,<-0.914392,-9.11245e-2,0.394440>,<-0.856039,-0.106822,0.505754>,<-0.834365,-4.99614e-2,0.548943>,<-0.784135,0.172094,0.596252>,<-0.969787,3.59152e-2,0.241297>,<-0.909187,0.137852,0.392907>,<-0.931330,3.94917e-2,0.362028>,<-0.955938,8.34281e-2,0.281465>,<-0.961624,0.121416,0.246043>,<-0.948229,4.35617e-2,0.314585>,<-0.922021,-0.110165,0.371135>,<-0.996673,6.27180e-2,5.20600e-2>,<-2.31513e-18,0.312102,0.950049>,<-0.576414,0.317238,0.753065>,<-0.177944,0.349776,0.919779>,<-0.212981,0.524890,0.824093>,<-0.250197,-2.47177e-2,0.967879>,<-0.456837,0.692360,0.558514>,<-0.755900,0.469414,0.456361>,<6.10697e-17,0.729015,0.684498>,<-0.549446,-0.312107,0.775047>,<-0.231748,-0.548384,0.803473>,<-0.901275,4.84390e-3,0.433221>,<-0.955112,6.58213e-3,0.296173>,<-1.06448e-16,-0.212553,0.977150>,<-0.857864,-5.65827e-2,0.510752>,<-0.929172,3.83056e-2,0.367658>,<-0.978499,0.111194,0.173709>,<-0.934288,0.109780,0.339197>,<-0.222856,-0.206340,0.952764>,<-0.483923,0.156422,0.861017>,<-0.214032,-0.463012,0.860122>,<-0.522965,-0.358823,0.773145>,<-0.407758,-0.149960,0.900692>,<-7.87348e-2,-0.612991,0.786157>,<-0.894357,3.02723e-2,-0.446329>,<-0.781441,0.529213,0.330581>,<-0.456692,0.371259,0.808455>,<1.54177e-2,-0.135117,0.990710>,<-0.367951,-0.746951,0.553784>,<-0.695506,-0.432279,0.573939>,<-0.402681,-0.673362,0.620026>,<-0.964477,-0.179003,0.194272>,<-0.125171,-0.801465,0.584796>,<0.525385,-0.338188,0.780768>,<-0.754325,7.24732e-3,0.656461>,<-0.582035,0.217496,0.783537>,<-0.540013,0.407282,0.736551>,<-0.184717,0.618647,0.763646>,<-0.244037,-7.05801e-2,0.967194>,<-0.646831,-3.77386e-2,0.761699>,<-0.383295,0.257731,0.886938>,<-0.369694,0.161305,0.915045>,<-0.362381,0.473672,0.802692>,<3.53766e-16,-0.527824,0.849354>,<-2.22366e-17,-0.816342,0.577568>,<1.33955e-16,9.01361e-2,0.995929>,<-0.803712,-0.467898,0.367585>,<-0.590972,-0.801956,8.72835e-2>,<-4.73379e-18,-0.996738,-8.07083e-2>,<-1.98955e-16,7.18508e-2,0.997415>,<9.41239e-18,-0.990401,0.138223>,<-9.91669e-16,0.225670,0.974204>,<4.27377e-16,0.684391,0.729115>,<1.31406e-18,-1.14335e-2,0.999935>,<-0.243965,-0.895565,-0.372081>,<4.73728e-18,-0.964308,-0.264782>,<0.810741,5.86473e-4,0.585405>,<-0.317883,0.304039,-0.898059>,<0.889852,0.359248,-0.281255>,<0.796796,0.531012,0.288345>,<0.895985,0.443600,2.07261e-2>,<0.949602,2.11613e-2,-0.312743>,<0.835036,-0.546530,-6.34072e-2>,<0.406636,-0.109203,-0.907040>,<0.560365,0.104749,-0.821596>,<0.659031,-0.587558,0.469526>,<0.751796,-0.428277,0.501379>,<0.811120,0.536755,0.232332>,<0.477652,0.877071,5.09379e-2>,<0.560660,6.23269e-2,-0.825697>,<0.409610,0.905008,-0.114804>,<0.404172,0.600170,0.690247>,<0.393948,0.691502,-0.605500>,<0.641091,-0.271681,-0.717769>,<0.529195,3.90964e-2,0.847599>,<0.845652,-0.155782,-0.510495>,<0.808047,6.55369e-2,0.585461>,<0.957318,5.95751e-2,0.282829>,<0.782800,-0.272744,0.559317>,<0.861344,0.331802,0.384701>,<0.955689,-2.06729e-3,0.294370>,<0.966022,0.127920,0.224585>,<0.547903,0.253844,0.797098>,<0.835435,0.175033,0.520972>,<0.538408,2.51539e-2,0.842309>,<0.117095,0.671375,0.731809>,<0.152739,-0.918821,0.363922>,<0.277442,-0.869655,0.408321>,<0.163385,0.548037,0.820342>,<-0.155144,-0.815666,0.557332>,<8.65689e-2,0.876392,0.473754>,<0.679284,0.126680,0.722860>,<0.312969,-0.666397,0.676731>,<0.576006,-0.272560,0.770667>,<0.346642,-0.555761,0.755625>,<5.10496e-2,0.532406,0.844948>,<0.310310,0.216036,0.925762>,<-0.530446,-2.95012e-2,0.847205>,<2.98206e-2,1.27721e-3,0.999554>,<0.663416,7.10915e-2,0.744866>,<-0.963482,-8.68375e-2,0.253300>,<0.994201,1.56846e-2,0.106383>,<0.476805,-0.875262,8.10763e-2>,<3.42436e-2,-0.986023,0.163050>,<-0.211060,-0.966557,0.145678>,<-0.311504,0.939395,0.143189>,<8.09537e-3,0.985165,0.171418>,<0.196929,0.969743,0.144284>,<0.536018,0.483625,0.691947>,<0.846576,0.259667,0.464631>,<0.297904,0.167979,0.939700>,<0.290978,-0.712434,0.638568>,<0.431295,0.461332,0.775344>,<0.674095,1.67684e-2,0.738455>,<-4.76708e-2,5.25199e-2,0.997481>,<0.472956,-0.780601,0.408626>,<0.541218,-0.644600,0.539976>,<0.348813,-0.826914,0.441070>,<-1.66124e-2,-0.392278,0.919697>,<4.48529e-3,-0.888100,0.459628>,<1.85177e-2,0.996892,7.65671e-2>,<0.688261,0.161810,0.707188>,<0.577349,-0.623310,0.527403>,<0.715702,0.254346,0.650445>,<0.773835,-8.58294e-2,0.627545>,<0.782799,5.09657e-3,0.622253>,<0.308872,9.17118e-3,0.951060>,<0.338652,-2.39542e-2,0.940607>,<0.636715,0.465162,0.614995>,<0.690603,0.308946,0.653926>,<3.04969e-2,0.902801,0.428976>,<-0.575254,0.730879,0.367287>,<-0.460887,-0.112950,0.880242>,<0.463917,-0.548195,0.695890>,<0.425189,-0.545436,0.722298>,<0.282238,0.433257,0.855938>,<-2.51794e-2,0.845973,0.532631>,<0.685417,0.325374,0.651410>,<0.916386,0.222066,0.333051>,<0.688173,0.305006,0.658323>,<0.748842,0.434627,0.500335>,<0.601087,-0.699302,0.386874>,<5.58499e-2,-0.993709,9.70704e-2>,<0.174401,-0.983236,5.32092e-2>,<0.464340,-0.189229,0.865205>,<0.697138,-0.154430,0.700107>,<0.763875,-0.462349,0.450254>,<0.516386,-0.851435,9.16713e-2>,<0.967182,-0.253452,1.79021e-2>,<0.948563,-0.315903,2.08276e-2>,<0.944924,-0.284530,0.161746>,<0.947187,-0.298631,0.116860>,<0.975183,-0.112575,0.190644>,<0.865849,-0.419120,-0.273209>,<0.596473,-0.161894,0.786136>,<0.451184,-0.769605,0.451821>,<0.475582,7.92159e-2,0.876098>,<0.409636,0.355188,0.840262>,<0.255068,0.731263,0.632610>,<-0.114287,0.970609,-0.211793>,<0.537615,0.351520,0.766423>,<0.518371,0.419441,0.745225>,<0.257972,0.836361,0.483685>,<-0.198461,0.960546,-0.194846>,<3.04177e-2,-0.897440,0.440086>,<-5.92934e-2,-0.988262,-0.140792>,<0.308740,-0.808944,0.500290>,<-0.524484,-0.762273,0.379284>,<-0.106012,-0.976905,-0.185522>,<0.282374,-0.833763,0.474452>,<0.155082,0.962407,0.222984>,<0.107796,0.944660,0.309834>,<0.443356,-0.377260,0.813087>,<0.589740,-0.364378,0.720719>,<0.619626,4.85464e-2,-0.783394>,<0.869445,-0.377485,-0.318702>,<0.939393,0.272223,0.208413>,<0.854010,3.32521e-2,0.519194>,<0.999475,7.88619e-3,3.14398e-2>,<0.835651,0.323154,0.444140>,<0.481199,-0.476765,0.735624>,<-0.348936,-0.720492,-0.599279>,<-0.540841,-3.91857e-2,-0.840211>,<-0.812314,0.440018,-0.382792>,<0.891581,4.08977e-2,0.451010>,<0.772486,0.630716,7.39068e-2>,<0.623195,-0.772313,0.123127>,<0.661930,0.264340,0.701408>,<0.987624,5.54241e-2,0.146721>,<0.914392,-9.11245e-2,0.394440>,<0.856039,-0.106822,0.505754>,<0.834365,-4.99614e-2,0.548943>,<0.790857,0.175027,0.586438>,<0.969787,3.59152e-2,0.241297>,<0.909187,0.137852,0.392907>,<0.931330,3.94917e-2,0.362028>,<0.955938,8.34281e-2,0.281465>,<0.961624,0.121416,0.246043>,<0.948229,4.35617e-2,0.314585>,<0.922021,-0.110165,0.371135>,<0.996673,6.27180e-2,5.20600e-2>,<0.576414,0.317238,0.753065>,<0.177944,0.349776,0.919779>,<0.212981,0.524890,0.824093>,<0.250197,-2.47177e-2,0.967879>,<0.456837,0.692360,0.558514>,<0.755900,0.469414,0.456361>,<0.549446,-0.312107,0.775047>,<0.231748,-0.548384,0.803473>,<0.901275,4.84390e-3,0.433221>,<0.955112,6.58213e-3,0.296173>,<0.857864,-5.65827e-2,0.510752>,<0.929172,3.83056e-2,0.367658>,<0.979105,0.110199,0.170911>,<0.934288,0.109780,0.339197>,<0.222856,-0.206340,0.952764>,<0.483923,0.156422,0.861017>,<0.214032,-0.463012,0.860122>,<0.522965,-0.358823,0.773145>,<0.407758,-0.149960,0.900692>,<7.87348e-2,-0.612991,0.786157>,<0.781441,0.529213,0.330581>,<0.456692,0.371259,0.808455>,<-1.54177e-2,-0.135117,0.990710>,<0.367951,-0.746951,0.553784>,<0.695506,-0.432279,0.573939>,<0.402681,-0.673362,0.620026>,<0.964477,-0.179003,0.194272>,<0.237085,-0.752203,0.614802>,<-0.525385,-0.338188,0.780768>,<0.754325,7.24732e-3,0.656461>,<0.582035,0.217496,0.783537>,<0.540013,0.407282,0.736551>,<0.184717,0.618647,0.763646>,<0.244037,-7.05801e-2,0.967194>,<0.646831,-3.77386e-2,0.761699>,<0.383295,0.257731,0.886938>,<0.369694,0.161305,0.915045>,<0.362381,0.473672,0.802692>,<0.803712,-0.467898,0.367585>,<0.590972,-0.801956,8.72835e-2>,<0.243965,-0.895565,-0.372081>,<-0.657725,8.12829e-2,0.748860>,<-0.777931,-0.190698,0.598713>,<-0.952682,3.41099e-2,-0.302049>,<-0.852698,-0.118120,-0.508875>,<-0.716282,0.510425,-0.475823>,<-0.850489,0.339076,0.402113>,<-0.885733,0.437412,-0.155393>,<-0.936867,0.145447,-0.318001>,<-0.571703,0.645249,0.506763>,<2.75106e-16,0.422373,0.906422>,<3.03872e-17,-0.356050,-0.934467>,<-9.55276e-17,-0.711354,0.702834>,<-0.648924,0.758345,-6.17368e-2>,<0.00000e+0,0.942020,-0.335556>,<1.18324e-17,0.456045,-0.889957>,<-0.825842,1.44999e-2,-0.563715>,<2.01232e-16,-6.82548e-2,-0.997668>,<-0.984256,0.174665,2.70485e-2>,<-0.993694,-6.76772e-2,8.94030e-2>,<0.00000e+0,-1.00000,-3.31619e-15>,<-1.55453e-16,-6.98071e-2,0.997561>,<0.00000e+0,-1.00000,2.18460e-16>,<1.81729e-16,0.171718,-0.985146>,<5.91296e-19,-0.955884,-0.293743>,<-0.294274,-0.123273,0.947738>,<-0.246440,-0.567210,0.785837>,<-0.650303,-0.457522,-0.606449>,<-0.244963,-0.503609,-0.828475>,<-0.275885,2.95672e-2,-0.960736>,<-0.602181,-0.759444,0.246217>,<-0.906142,-0.225368,0.357932>,<-0.665472,-0.197167,0.719911>,<-0.503893,0.215024,-0.836574>,<6.98121e-18,0.996955,-7.79727e-2>,<-0.836277,0.534372,0.122831>,<-0.662168,0.739437,0.121519>,<-0.230926,0.972948,6.79638e-3>,<-0.258887,9.69995e-2,-0.961025>,<-0.196556,0.966151,-0.167084>,<-0.245986,0.474083,0.845420>,<-0.172151,0.744982,-0.644489>,<-0.267465,-0.305284,-0.913928>,<-0.373679,2.20268e-2,0.927296>,<-0.316943,0.717210,0.620610>,<-0.535852,0.487098,0.689636>,<-0.433323,0.856485,-0.280474>,<-0.496772,0.313079,-0.809443>,<-0.606815,-9.97811e-2,-0.788555>,<-0.453307,0.891284,-1.11759e-2>,<-0.581550,-0.224786,-0.781838>,<-0.533155,-0.247206,-0.809095>,<-0.703779,7.25441e-2,-0.706705>,<-0.766801,-8.49387e-2,0.636240>,<-0.931889,0.348029,0.102265>,<1.76356e-18,-0.942290,0.334797>,<-6.73825e-16,4.93460e-2,0.998782>,<-0.870273,5.09108e-2,0.489932>,<-0.965049,5.98143e-3,0.262002>,<-0.634211,0.403254,0.659669>,<-0.652083,0.145795,0.743997>,<-0.849470,0.101766,0.517730>,<-0.940476,7.29708e-2,0.331934>,<-0.547526,0.154937,0.822319>,<-7.06850e-3,0.903905,-0.427674>,<-0.318375,-0.856034,0.407240>,<-6.63359e-2,0.813604,-0.577623>,<-0.243146,0.394196,0.886278>,<-0.585285,-0.747742,0.313567>,<-3.13715e-3,0.519820,0.854270>,<0.188553,-0.910639,0.367674>,<-9.62383e-2,0.790717,0.604570>,<-0.211853,-0.968393,0.131660>,<-0.167091,0.575905,0.800258>,<6.53725e-2,-0.956328,0.284890>,<-0.329941,0.867165,0.373046>,<-0.427421,-0.189583,0.883951>,<-0.274823,-0.751715,0.599497>,<-4.95258e-2,0.725373,0.686573>,<-0.388489,0.239682,0.889735>,<-0.909558,0.144996,0.389462>,<-0.962974,0.134320,0.233751>,<-0.460242,-0.613071,0.642123>,<-0.651236,-0.344507,0.676171>,<-0.319130,-0.473068,0.821196>,<-0.481566,-0.451063,0.751423>,<-0.253596,-0.622918,0.740042>,<-0.518900,-0.649582,0.555686>,<-0.686681,-4.05863e-2,0.725825>,<-0.119228,0.316824,0.940961>,<-0.319383,8.84740e-2,0.943487>,<-0.189517,0.320340,0.928152>,<-0.425607,0.158769,0.890871>,<-0.185137,0.669548,0.719326>,<-0.168247,0.956442,0.238563>,<-4.12370e-2,0.912374,0.407276>,<0.120819,0.886749,0.446182>,<0.215635,-0.937783,0.272149>,<-2.00364e-2,-0.968138,0.249616>,<-0.468671,-0.855805,0.218962>,<-0.171337,6.50831e-3,0.985191>,<0.119479,-3.14402e-4,0.992837>,<-0.940234,7.44779e-2,0.332285>,<0.858863,-7.33272e-2,0.506929>,<0.826760,-0.116058,0.550453>,<-0.983922,3.08459e-2,0.175917>,<-0.484283,-0.869644,9.58559e-2>,<-5.82546e-2,-0.983734,0.169925>,<0.224221,-0.957493,0.181470>,<0.319733,0.908691,0.268425>,<-8.09474e-3,0.968404,0.249256>,<-0.243144,0.933027,0.265220>,<-0.684937,0.716937,0.129856>,<-0.111232,0.979962,0.165235>,<0.133143,0.977147,0.165699>,<0.484948,-0.861516,0.150385>,<-0.202199,-0.970230,0.133305>,<0.114898,-0.978850,0.169269>,<-0.817990,-0.573328,4.67684e-2>,<0.622672,0.766766,0.156047>,<-0.525888,0.368900,0.766391>,<8.34545e-17,0.384040,0.923316>,<-0.846825,0.187204,0.497838>,<-0.699394,0.392286,0.597461>,<-0.117932,0.482739,0.867787>,<-2.67363e-2,-0.566103,0.823901>,<-0.496572,0.372413,0.784044>,<-0.722660,1.01845e-2,0.691128>,<-0.474315,-0.387133,0.790666>,<-0.673265,9.83182e-2,0.732835>,<-0.483910,0.302104,0.821318>,<4.56081e-2,0.303724,0.951668>,<-0.313078,-0.629060,0.711523>,<-0.385468,-0.807468,0.446554>,<-0.372635,-0.587560,0.718273>,<-0.425734,-0.769191,0.476547>,<-0.325262,-0.834416,0.444921>,<-0.686724,-0.509912,0.518074>,<-0.603626,-0.708154,0.366270>,<-0.224956,-0.242270,0.943769>,<3.64012e-2,-0.900709,0.432895>,<-0.231674,0.738897,0.632738>,<-0.598467,-5.29080e-3,0.801130>,<-0.503015,-9.70418e-2,0.858812>,<-0.108237,-5.99102e-2,0.992318>,<-5.97875e-2,-0.928258,0.367100>,<0.279092,-0.314080,0.907448>,<4.49437e-16,-0.369788,0.929116>,<1.74879e-2,-0.177244,0.984012>,<-0.704396,-0.137219,0.696417>,<-2.01152e-15,-0.140357,0.990101>,<-0.359283,-0.543794,0.758422>,<-0.692216,-0.288533,0.661502>,<-0.422000,9.24948e-2,0.901865>,<-0.784520,-4.41615e-2,0.618529>,<-0.774157,4.61905e-2,0.631306>,<-0.310911,-3.37595e-2,0.949839>,<-0.394318,2.73953e-2,0.918566>,<-0.671050,0.348804,0.654239>,<-0.704320,0.272682,0.655422>,<7.88807e-16,0.471947,0.881627>,<3.08443e-16,0.382959,0.923765>,<-0.565338,0.347157,0.748248>,<-0.509210,0.501731,0.699265>,<-0.541219,-5.71026e-2,0.838941>,<-0.524993,-1.32108e-3,0.851106>,<-0.171935,1.88264e-2,0.984928>,<-0.227850,1.53861e-2,0.973575>,<-0.799708,0.402215,0.445746>,<-0.638693,0.278784,0.717182>,<-2.68587e-2,5.36588e-3,0.999625>,<0.663574,5.42215e-3,0.748091>,<3.73643e-3,0.150448,0.988611>,<-1.10872e-2,0.907241,0.420465>,<0.762743,0.539571,0.356492>,<0.283365,0.802800,0.524610>,<-0.308566,-0.709616,0.633428>,<-0.436904,-0.287841,0.852210>,<-0.254929,-0.442917,0.859555>,<-0.469463,-0.559618,0.682958>,<-0.470936,2.92362e-2,0.881683>,<-0.509374,0.375825,0.774141>,<4.67089e-16,-9.13949e-2,0.995815>,<-0.276258,0.640751,0.716324>,<-0.111658,0.316411,0.942028>,<0.307204,0.804007,0.509114>,<-0.154303,-0.759029,0.632507>,<-9.56313e-17,0.569008,0.822332>,<-0.610309,0.536798,0.582556>,<-0.437425,0.341887,0.831729>,<-0.953265,0.258624,0.156202>,<-0.780223,0.276507,0.561066>,<-0.693750,0.316387,0.647001>,<-0.663207,0.422148,0.618019>,<-0.623017,-0.662306,0.416174>,<-9.88533e-2,-0.994948,-1.75262e-2>,<-8.60377e-4,-0.998496,-5.48251e-2>,<-0.232775,-0.945406,0.228088>,<-1.28129e-2,-0.999821,1.39494e-2>,<-0.892055,-0.215884,0.397028>,<-0.723490,0.333065,0.604673>,<-0.765599,0.476569,0.432135>,<-0.688234,0.271450,0.672792>,<2.99020e-15,-0.833832,0.552018>,<-0.357664,-0.891073,0.279402>,<-0.125154,-0.985076,0.118160>,<-0.917203,-6.03342e-2,0.393825>,<-0.911347,2.64237e-2,0.410790>,<-0.171968,0.557924,0.811879>,<-0.504471,-0.120436,0.854988>,<-0.584105,7.79093e-2,0.807930>,<-0.642082,-0.104698,0.759453>,<-0.226418,-0.381585,0.896174>,<-0.691361,-0.191468,0.696678>,<-0.761204,-0.303616,0.573049>,<-0.668945,-0.694352,0.265307>,<-0.968425,-0.247569,2.93746e-2>,<-0.969747,-0.195801,-0.145783>,<-0.952179,-6.04530e-2,0.299501>,<-0.888786,-0.445660,-0.106985>,<-0.985702,-0.167698,-1.64065e-2>,<-0.939070,-0.195007,0.283053>,<-0.959180,-0.264804,-9.92565e-2>,<-0.762580,-0.333575,0.554256>,<-0.697808,-1.53514e-3,0.716283>,<-0.270299,-0.792642,0.546496>,<-0.544241,-0.826997,0.140987>,<-0.862113,-0.497951,9.38425e-2>,<-0.792775,-0.590653,-0.150458>,<-0.947123,-0.306087,9.62712e-2>,<-0.744078,-0.519467,0.420121>,<-0.923497,-0.383423,-1.18647e-2>,<-0.855618,-0.506113,-0.108477>,<-0.951383,-0.227496,-0.207645>,<-0.320435,-0.946345,-4.18594e-2>,<-0.436093,0.259535,0.861664>,<-0.357020,0.511242,0.781772>,<-0.170039,0.867306,0.467833>,<6.72401e-2,0.985366,-0.156627>,<-0.566342,0.345331,0.748334>,<-0.480670,0.554148,0.679615>,<-0.140726,0.948662,0.283260>,<0.301540,0.951243,-6.48936e-2>,<5.81234e-18,0.205033,0.978755>,<-6.11911e-18,0.448883,0.893591>,<-4.43724e-16,0.778078,0.628167>,<2.90013e-19,0.983934,-0.178532>,<0.158310,0.963936,-0.213927>,<6.01206e-2,0.977938,-0.200056>,<0.240288,0.965563,-9.97485e-2>,<-8.45870e-2,0.919958,0.382782>,<-0.375860,0.743636,0.552933>,<-6.35255e-2,0.696331,0.714904>,<-0.435155,0.525253,0.731265>,<-0.549032,0.391534,0.738420>,<-0.162601,0.346783,0.923744>,<-0.399149,0.489286,0.775422>,<-0.594862,0.210032,0.775903>,<-0.226779,2.72331e-2,0.973565>,<5.60183e-2,-0.989308,-0.134657>,<-0.131936,-0.974456,0.181737>,<-0.385926,-0.660973,0.643565>,<0.180656,-0.980143,-8.17526e-2>,<-3.83701e-2,-0.991308,0.125840>,<-0.422452,-0.659198,0.622087>,<-3.20427e-17,-0.986392,-0.164408>,<1.38507e-16,-0.988108,0.153761>,<-4.43721e-16,-0.749045,0.662519>,<-0.221278,-0.850655,0.476889>,<-0.319185,-0.820230,0.474705>,<-0.313488,-0.805679,0.502600>,<-3.77718e-3,-0.987134,-0.159849>,<0.106549,-0.975634,-0.191797>,<0.113061,-0.982293,-0.149388>,<0.707709,-0.610957,0.354795>,<-1.09225e-2,-0.901563,0.432509>,<0.258634,-0.801685,0.538897>,<-3.59725e-18,0.973717,0.227763>,<3.01009e-2,0.999354,1.96327e-2>,<2.29598e-2,0.999735,1.64263e-3>,<-0.145281,0.964475,0.220638>,<-2.05694e-2,0.902308,0.430601>,<-0.440710,-0.143323,0.886134>,<-0.667976,-0.127426,0.733192>,<2.49662e-16,-0.152407,0.988318>,<-0.223060,-0.385461,0.895357>,<-0.597447,-0.416121,0.685493>,<-0.565070,-0.363045,0.740874>,<-0.713125,-0.311032,-0.628261>,<0.668496,-7.64155e-2,-0.739779>,<-0.220604,-0.637534,0.738163>,<0.213021,-0.908192,-0.360292>,<-0.584652,0.514821,-0.627009>,<-0.976238,0.122452,0.178786>,<-0.838201,7.71983e-2,0.539870>,<-0.972676,0.132330,0.190763>,<-0.787494,8.89282e-2,0.609873>,<-0.914456,6.95059e-2,0.398672>,<-0.941661,5.13775e-2,-0.332619>,<-0.815527,0.578703,4.34035e-3>,<-0.966486,8.85505e-2,0.240963>,<-0.880669,-0.379443,0.283630>,<-0.133316,-0.713702,-0.687646>,<6.50297e-2,-6.32786e-3,-0.997863>,<0.383028,-0.454665,-0.804095>,<0.432971,-0.901396,4.62410e-3>,<0.819780,0.484399,-0.305480>,<0.660695,0.391009,-0.640776>,<-0.871820,-6.69614e-2,0.485228>,<-0.668685,0.459723,0.584393>,<-0.869048,0.425069,0.253124>,<0.276013,0.813348,-0.512135>,<0.864385,0.369700,-0.340824>,<-0.893601,6.70859e-2,-0.443821>,<-0.522818,-0.832239,0.184500>,<-0.570985,-0.225794,0.789299>,<-0.903923,-0.291796,0.312695>,<-0.962400,-8.29718e-2,0.258654>,<-0.898339,0.396790,-0.188533>,<-0.898038,-0.108877,0.426233>,<-0.964725,-5.04964e-2,0.258372>,<-0.831507,-7.28630e-2,0.550715>,<-0.839933,-0.241242,0.486123>,<-0.798109,-3.78269e-2,0.601324>,<-0.909824,-1.26862e-2,0.414801>,<-0.921478,0.246725,0.300009>,<-0.710249,0.436499,0.552282>,<-0.850264,-9.38066e-2,0.517931>,<-0.891129,0.212035,0.401161>,<-0.972541,7.51933e-2,0.220252>,<-0.906622,0.103172,0.409137>,<-0.961642,5.77564e-2,0.268160>,<-0.935676,2.01878e-2,0.352283>,<-0.825262,0.125664,0.550591>,<-0.941751,9.20533e-2,0.323467>,<-0.922962,-2.39832e-2,0.384144>,<-0.967396,6.99308e-2,0.243422>,<-0.978001,0.128221,0.164539>,<-0.953916,3.38336e-2,0.298161>,<-0.956500,5.86957e-2,0.285765>,<-0.952262,0.133362,0.274612>,<-0.963165,-3.96381e-2,0.265974>,<-0.953731,7.12897e-2,0.292086>,<-0.950560,0.158529,0.267027>,<-0.796548,0.221947,0.562361>,<-0.995554,6.91310e-2,6.39854e-2>,<-0.991347,4.62333e-2,-0.122854>,<-0.966285,4.30216e-2,0.253855>,<-0.894073,-0.108684,0.434535>,<1.34011e-16,0.149972,0.988690>,<-0.520200,0.411653,0.748288>,<-0.383219,0.343058,0.857586>,<-0.728349,0.331739,0.599547>,<-1.25976e-2,0.331123,0.943504>,<-0.345282,0.508649,0.788705>,<-0.135081,-0.173738,0.975484>,<-0.247387,0.489447,0.836207>,<-0.189178,0.442065,0.876807>,<-0.164652,0.249713,0.954219>,<-0.142237,-0.682374,0.717032>,<-0.467820,0.865875,0.177218>,<-0.735316,0.205017,0.645971>,<-4.31690e-16,0.976193,0.216904>,<-0.225296,0.773953,0.591809>,<-0.662497,0.562569,0.494585>,<-0.783613,0.509236,0.355850>,<-0.416647,-0.468395,0.779110>,<-0.389972,0.218303,0.894576>,<-0.888852,-5.84873e-3,0.458157>,<-0.916565,-7.95461e-2,0.391895>,<3.60685e-18,0.334646,0.942344>,<-0.906844,0.218495,0.360407>,<-0.697025,-0.157164,0.699611>,<-0.939473,-5.21393e-2,0.338632>,<-0.930433,3.58032e-2,0.364709>,<-0.429561,-0.398467,0.810371>,<-0.118994,-0.385884,0.914841>,<-0.965184,7.77858e-2,0.249739>,<-0.906253,4.77300e-2,0.420032>,<-0.982156,7.09617e-2,0.174166>,<-0.968228,8.13411e-2,0.236470>,<-0.979228,7.75547e-2,0.187346>,<-0.925612,9.85698e-2,0.365413>,<-0.945066,6.76801e-2,0.319795>,<-0.915726,-5.87095e-3,0.401761>,<-0.968499,0.184663,0.167060>,<-0.371921,-5.94735e-2,0.926357>,<-0.513059,-0.264609,0.816549>,<-0.534228,5.93067e-2,0.843257>,<4.59162e-2,-0.394103,0.917919>,<-0.703471,0.249738,0.665402>,<-0.177902,1.20579e-2,0.983974>,<-0.749408,0.191919,0.633683>,<-0.374217,-0.388681,0.841955>,<-0.331553,-0.830804,0.447033>,<4.58197e-2,-0.781011,0.622834>,<-0.523870,0.241425,0.816868>,<-0.524132,-0.299865,0.797099>,<-0.101054,-0.397180,0.912160>,<-0.179837,-0.199056,0.963346>,<-8.65153e-3,-0.681471,0.731794>,<-0.447140,-0.774301,0.447800>,<-0.655520,0.744771,0.124937>,<-0.494772,-0.138736,0.857877>,<-0.186785,-0.499409,0.845991>,<-0.507356,-0.838053,0.200643>,<-0.818765,3.65744e-2,0.572963>,<-0.281094,-0.928479,0.242720>,<-0.955574,-0.199835,0.216667>,<-0.927439,0.362809,9.06944e-2>,<-0.721655,-0.534419,0.440011>,<-0.243778,-0.860065,0.448174>,<-0.367008,-0.704161,0.607834>,<0.580000,-0.367404,0.727058>,<0.296261,-0.607781,0.736772>,<0.284053,-0.290455,0.913756>,<-0.285656,0.106911,0.952350>,<-0.555302,-0.559688,0.615133>,<-0.612919,0.495983,0.615086>,<-0.309538,-0.765235,0.564448>,<-0.477907,-2.20483e-2,0.878134>,<-0.849910,0.158158,0.502633>,<-0.447051,-0.120996,0.886287>,<-0.488073,0.622231,0.612056>,<-2.80781e-2,0.981673,0.188493>,<0.620920,-7.59239e-3,0.783837>,<-0.601742,0.185652,0.776814>,<-0.313086,0.419615,0.851998>,<-0.458473,-0.199274,0.866079>,<4.43553e-2,0.842076,0.537532>,<-0.315061,1.21279e-2,0.948994>,<-0.991738,-0.118137,4.99984e-2>,<-0.521998,-0.847114,9.95799e-2>,<-0.256985,0.174896,0.950458>,<-0.318175,-0.939737,0.125134>,<-0.575302,0.286104,0.766272>,<-6.78475e-16,-0.517314,0.855796>,<-0.135750,0.258953,0.956303>,<-1.62823e-17,0.995843,-9.10852e-2>,<5.11585e-16,0.471534,0.881848>,<-5.91669e-3,0.643442,0.765472>,<-2.84625e-17,0.454969,0.890507>,<1.30354e-16,-0.640705,0.767787>,<-0.192907,-0.105242,0.975557>,<-9.42382e-18,-0.972547,0.232706>,<-0.413740,0.528036,0.741618>,<-0.615403,8.93676e-2,0.783130>,<-1.73118e-16,-0.428229,0.903670>,<-4.69323e-16,-0.225811,0.974171>,<-0.536821,-0.203945,0.818676>,<-6.46784e-2,0.455165,0.888055>,<0.00000e+0,-0.996238,8.66554e-2>,<-0.715965,-0.678833,0.163031>,<-0.436614,-0.876476,0.202876>,<-0.381302,-0.909548,-0.165323>,<2.15519e-17,-0.883425,0.468572>,<-0.183598,-0.924886,-0.332984>,<-4.70105e-18,-0.982018,-0.188789>,<-0.834464,-0.221451,0.504607>,<-1.00074e-16,0.226051,0.974116>,<-0.431867,0.365034,0.824767>,<-0.618757,0.132020,0.774409>,<0.657725,8.12829e-2,0.748860>,<0.777931,-0.190698,0.598713>,<0.952682,3.41099e-2,-0.302049>,<0.852698,-0.118120,-0.508875>,<0.716282,0.510425,-0.475823>,<0.850489,0.339076,0.402113>,<0.885733,0.437412,-0.155393>,<0.936867,0.145447,-0.318001>,<0.571703,0.645249,0.506763>,<0.648924,0.758345,-6.17368e-2>,<0.825842,1.44999e-2,-0.563715>,<0.984256,0.174665,2.70485e-2>,<0.955946,-6.41298e-2,0.286451>,<4.69253e-16,-1.00000,4.40366e-17>,<0.292069,-9.81425e-2,0.951348>,<0.212073,-0.590150,0.778940>,<0.562858,-0.311385,-0.765657>,<0.244963,-0.503609,-0.828475>,<0.275885,2.95672e-2,-0.960736>,<0.506860,-0.835680,0.211501>,<0.905833,-0.219552,0.362304>,<0.678743,-0.176260,0.712910>,<0.495677,0.213811,-0.841777>,<0.836277,0.534372,0.122831>,<0.662168,0.739437,0.121519>,<0.230926,0.972948,6.79638e-3>,<0.258887,9.69995e-2,-0.961025>,<0.196556,0.966151,-0.167084>,<0.245986,0.474083,0.845420>,<0.172151,0.744982,-0.644489>,<0.267465,-0.305284,-0.913928>,<0.373679,2.20268e-2,0.927296>,<0.316943,0.717210,0.620610>,<0.535852,0.487098,0.689636>,<0.433323,0.856485,-0.280474>,<0.496772,0.313079,-0.809443>,<0.606815,-9.97811e-2,-0.788555>,<0.453307,0.891284,-1.11759e-2>,<0.581550,-0.224786,-0.781838>,<0.533155,-0.247206,-0.809095>,<0.710904,5.90027e-2,-0.700810>,<0.766801,-8.49387e-2,0.636240>,<0.931889,0.348029,0.102265>,<0.877695,5.84630e-2,0.475641>,<0.965049,5.98143e-3,0.262002>,<0.634211,0.403254,0.659669>,<0.652083,0.145795,0.743997>,<0.849470,0.101766,0.517730>,<0.943060,7.27412e-2,0.324570>,<0.547526,0.154937,0.822319>,<-4.16378e-4,0.883500,-0.468431>,<0.357083,-0.849491,0.388403>,<6.63359e-2,0.813604,-0.577623>,<0.243146,0.394196,0.886278>,<0.585285,-0.747742,0.313567>,<3.13715e-3,0.519820,0.854270>,<-0.188553,-0.910639,0.367674>,<9.62383e-2,0.790717,0.604570>,<0.211853,-0.968393,0.131660>,<0.167091,0.575905,0.800258>,<-6.53725e-2,-0.956328,0.284890>,<0.329941,0.867165,0.373046>,<0.427421,-0.189583,0.883951>,<0.274823,-0.751715,0.599497>,<4.95258e-2,0.725373,0.686573>,<0.388489,0.239682,0.889735>,<0.909558,0.144996,0.389462>,<0.962974,0.134320,0.233751>,<0.460242,-0.613071,0.642123>,<0.651236,-0.344507,0.676171>,<0.319130,-0.473068,0.821196>,<0.481566,-0.451063,0.751423>,<0.253596,-0.622918,0.740042>,<0.518900,-0.649582,0.555686>,<0.686681,-4.05863e-2,0.725825>,<0.119228,0.316824,0.940961>,<0.319383,8.84740e-2,0.943487>,<0.189517,0.320340,0.928152>,<0.425607,0.158769,0.890871>,<0.185137,0.669548,0.719326>,<0.168247,0.956442,0.238563>,<4.12370e-2,0.912374,0.407276>,<-0.120819,0.886749,0.446182>,<-0.215635,-0.937783,0.272149>,<2.00364e-2,-0.968138,0.249616>,<0.468671,-0.855805,0.218962>,<0.171337,6.50831e-3,0.985191>,<-0.119479,-3.14402e-4,0.992837>,<0.940234,7.44779e-2,0.332285>,<-0.858863,-7.33272e-2,0.506929>,<-0.826760,-0.116058,0.550453>,<0.983922,3.08459e-2,0.175917>,<0.484283,-0.869644,9.58559e-2>,<5.82546e-2,-0.983734,0.169925>,<-0.224221,-0.957493,0.181470>,<-0.319733,0.908691,0.268425>,<8.09474e-3,0.968404,0.249256>,<0.243144,0.933027,0.265220>,<0.684937,0.716937,0.129856>,<0.111232,0.979962,0.165235>,<-0.133143,0.977147,0.165699>,<-0.484948,-0.861516,0.150385>,<0.202199,-0.970230,0.133305>,<-0.114898,-0.978850,0.169269>,<0.817990,-0.573328,4.67684e-2>,<-0.622672,0.766766,0.156047>,<0.525888,0.368900,0.766391>,<0.846825,0.187204,0.497838>,<0.699394,0.392286,0.597461>,<0.117932,0.482739,0.867787>,<8.50337e-2,-0.485499,0.870092>,<0.496572,0.372413,0.784044>,<0.722660,1.01845e-2,0.691128>,<0.474315,-0.387133,0.790666>,<0.673265,9.83182e-2,0.732835>,<0.483910,0.302104,0.821318>,<-4.56081e-2,0.303724,0.951668>,<0.313078,-0.629060,0.711523>,<0.385468,-0.807468,0.446554>,<0.372635,-0.587560,0.718273>,<0.425734,-0.769191,0.476547>,<0.325262,-0.834416,0.444921>,<0.686724,-0.509912,0.518074>,<0.603626,-0.708154,0.366270>,<0.224956,-0.242270,0.943769>,<-3.11132e-2,-0.927372,0.372845>,<0.231674,0.738897,0.632738>,<0.598467,-5.29080e-3,0.801130>,<0.503015,-9.70418e-2,0.858812>,<0.108237,-5.99102e-2,0.992318>,<4.58382e-2,-0.923707,0.380347>,<-0.279092,-0.314080,0.907448>,<-1.74879e-2,-0.177244,0.984012>,<0.704396,-0.137219,0.696417>,<0.359283,-0.543794,0.758422>,<0.692216,-0.288533,0.661502>,<0.422000,9.24948e-2,0.901865>,<0.784520,-4.41615e-2,0.618529>,<0.774157,4.61905e-2,0.631306>,<0.310911,-3.37595e-2,0.949839>,<0.394318,2.73953e-2,0.918566>,<0.671050,0.348804,0.654239>,<0.704320,0.272682,0.655422>,<0.565338,0.347157,0.748248>,<0.509210,0.501731,0.699265>,<0.541219,-5.71026e-2,0.838941>,<0.524993,-1.32108e-3,0.851106>,<0.171935,1.88264e-2,0.984928>,<0.227850,1.53861e-2,0.973575>,<0.799708,0.402215,0.445746>,<0.638693,0.278784,0.717182>,<2.68587e-2,5.36588e-3,0.999625>,<-0.663574,5.42215e-3,0.748091>,<9.45931e-3,0.871815,0.489745>,<-0.762743,0.539571,0.356492>,<-0.283365,0.802800,0.524610>,<0.308566,-0.709616,0.633428>,<0.436904,-0.287841,0.852210>,<0.254929,-0.442917,0.859555>,<0.469463,-0.559618,0.682958>,<0.470936,2.92362e-2,0.881683>,<0.509374,0.375825,0.774141>,<0.276258,0.640751,0.716324>,<0.111658,0.316411,0.942028>,<-0.307204,0.804007,0.509114>,<0.154303,-0.759029,0.632507>,<0.610309,0.536798,0.582556>,<0.437425,0.341887,0.831729>,<0.953265,0.258624,0.156202>,<0.780223,0.276507,0.561066>,<0.693750,0.316387,0.647001>,<0.663207,0.422148,0.618019>,<0.623017,-0.662306,0.416174>,<9.88533e-2,-0.994948,-1.75262e-2>,<0.232775,-0.945406,0.228088>,<1.28129e-2,-0.999821,1.39494e-2>,<0.892055,-0.215884,0.397028>,<0.723490,0.333065,0.604673>,<0.765599,0.476569,0.432135>,<0.688234,0.271450,0.672792>,<0.357664,-0.891073,0.279402>,<0.104187,-0.990156,9.34712e-2>,<0.917203,-6.03342e-2,0.393825>,<0.911347,2.64237e-2,0.410790>,<0.171968,0.557924,0.811879>,<0.504471,-0.120436,0.854988>,<0.584105,7.79093e-2,0.807930>,<0.642082,-0.104698,0.759453>,<0.226418,-0.381585,0.896174>,<0.691361,-0.191468,0.696678>,<0.761204,-0.303616,0.573049>,<0.668945,-0.694352,0.265307>,<0.984348,-0.174277,2.62173e-2>,<0.995917,-7.77011e-2,4.59575e-2>,<0.952179,-6.04530e-2,0.299501>,<0.888786,-0.445660,-0.106985>,<0.969054,-0.234376,7.74688e-2>,<0.939070,-0.195007,0.283053>,<0.956440,-0.285692,-6.00259e-2>,<0.762580,-0.333575,0.554256>,<0.697808,-1.53514e-3,0.716283>,<0.270299,-0.792642,0.546496>,<0.544241,-0.826997,0.140987>,<0.862113,-0.497951,9.38425e-2>,<0.792775,-0.590653,-0.150458>,<0.947123,-0.306087,9.62712e-2>,<0.744078,-0.519467,0.420121>,<0.923991,-0.382256,-1.10209e-2>,<0.855618,-0.506113,-0.108477>,<0.951383,-0.227496,-0.207645>,<0.320435,-0.946345,-4.18594e-2>,<0.436093,0.259535,0.861664>,<0.357020,0.511242,0.781772>,<0.170039,0.867306,0.467833>,<-6.72401e-2,0.985366,-0.156627>,<0.566342,0.345331,0.748334>,<0.480670,0.554148,0.679615>,<0.140726,0.948662,0.283260>,<-0.301540,0.951243,-6.48936e-2>,<-0.158310,0.963936,-0.213927>,<-6.01206e-2,0.977938,-0.200056>,<-0.240288,0.965563,-9.97485e-2>,<8.45870e-2,0.919958,0.382782>,<0.375860,0.743636,0.552933>,<6.35255e-2,0.696331,0.714904>,<0.435155,0.525253,0.731265>,<0.549032,0.391534,0.738420>,<0.162601,0.346783,0.923744>,<0.399149,0.489286,0.775422>,<0.594862,0.210032,0.775903>,<0.226779,2.72331e-2,0.973565>,<-5.60183e-2,-0.989308,-0.134657>,<0.131936,-0.974456,0.181737>,<0.385926,-0.660973,0.643565>,<-0.180656,-0.980143,-8.17526e-2>,<3.83701e-2,-0.991308,0.125840>,<0.422452,-0.659198,0.622087>,<0.221278,-0.850655,0.476889>,<0.319185,-0.820230,0.474705>,<0.313488,-0.805679,0.502600>,<3.77718e-3,-0.987134,-0.159849>,<-0.106549,-0.975634,-0.191797>,<-0.113061,-0.982293,-0.149388>,<-0.707709,-0.610957,0.354795>,<1.09225e-2,-0.901563,0.432509>,<-0.258634,-0.801685,0.538897>,<-3.01009e-2,0.999354,1.96327e-2>,<-2.29598e-2,0.999735,1.64263e-3>,<0.145281,0.964475,0.220638>,<2.05694e-2,0.902308,0.430601>,<0.440710,-0.143323,0.886134>,<0.667976,-0.127426,0.733192>,<0.223060,-0.385461,0.895357>,<0.597447,-0.416121,0.685493>,<0.565070,-0.363045,0.740874>,<0.713125,-0.311032,-0.628261>,<-0.668496,-7.64155e-2,-0.739779>,<0.247086,-0.578293,0.777512>,<-0.225543,-0.900175,-0.372580>,<0.584652,0.514821,-0.627009>,<0.981989,0.112389,0.151876>,<0.830394,7.68680e-2,0.551849>,<0.972676,0.132330,0.190763>,<0.787494,8.89282e-2,0.609873>,<0.872981,0.110480,0.475077>,<0.941661,5.13775e-2,-0.332619>,<0.831119,0.511482,0.218238>,<0.966486,8.85505e-2,0.240963>,<0.880669,-0.379443,0.283630>,<0.133316,-0.713702,-0.687646>,<-6.50297e-2,-6.32786e-3,-0.997863>,<-0.383028,-0.454665,-0.804095>,<-0.432971,-0.901396,4.62410e-3>,<-0.819780,0.484399,-0.305480>,<-0.660695,0.391009,-0.640776>,<0.871820,-6.69614e-2,0.485228>,<0.668685,0.459723,0.584393>,<0.869048,0.425069,0.253124>,<-0.276013,0.813348,-0.512135>,<-0.864385,0.369700,-0.340824>,<0.771715,0.144124,-0.619423>,<0.522818,-0.832239,0.184500>,<0.570985,-0.225794,0.789299>,<0.903923,-0.291796,0.312695>,<0.962400,-8.29718e-2,0.258654>,<0.899242,0.379243,-0.218035>,<0.898038,-0.108877,0.426233>,<0.964725,-5.04964e-2,0.258372>,<0.831507,-7.28630e-2,0.550715>,<0.839933,-0.241242,0.486123>,<0.789159,-8.24905e-3,0.614134>,<0.909824,-1.26862e-2,0.414801>,<0.926882,0.218755,0.305018>,<0.669333,0.498817,0.550613>,<0.850264,-9.38066e-2,0.517931>,<0.901193,0.187946,0.390548>,<0.972541,7.51933e-2,0.220252>,<0.906622,0.103172,0.409137>,<0.961642,5.77564e-2,0.268160>,<0.935676,2.01878e-2,0.352283>,<0.825262,0.125664,0.550591>,<0.941751,9.20533e-2,0.323467>,<0.922962,-2.39832e-2,0.384144>,<0.967396,6.99308e-2,0.243422>,<0.978001,0.128221,0.164539>,<0.953916,3.38336e-2,0.298161>,<0.956500,5.86957e-2,0.285765>,<0.952262,0.133362,0.274612>,<0.963165,-3.96381e-2,0.265974>,<0.953731,7.12897e-2,0.292086>,<0.950560,0.158529,0.267027>,<0.796548,0.221947,0.562361>,<0.995554,6.91310e-2,6.39854e-2>,<0.991347,4.62333e-2,-0.122854>,<0.966285,4.30216e-2,0.253855>,<0.894073,-0.108684,0.434535>,<0.520200,0.411653,0.748288>,<0.383219,0.343058,0.857586>,<0.728349,0.331739,0.599547>,<1.25976e-2,0.331123,0.943504>,<0.345282,0.508649,0.788705>,<0.135081,-0.173738,0.975484>,<0.247387,0.489447,0.836207>,<0.189178,0.442065,0.876807>,<0.164652,0.249713,0.954219>,<0.142237,-0.682374,0.717032>,<0.467820,0.865875,0.177218>,<0.735316,0.205017,0.645971>,<0.225296,0.773953,0.591809>,<0.662497,0.562569,0.494585>,<0.783613,0.509236,0.355850>,<0.416647,-0.468395,0.779110>,<0.389972,0.218303,0.894576>,<0.888852,-5.84873e-3,0.458157>,<0.916565,-7.95461e-2,0.391895>,<0.906844,0.218495,0.360407>,<0.697025,-0.157164,0.699611>,<0.939473,-5.21393e-2,0.338632>,<0.930433,3.58032e-2,0.364709>,<0.429561,-0.398467,0.810371>,<0.118994,-0.385884,0.914841>,<0.965184,7.77858e-2,0.249739>,<0.906253,4.77300e-2,0.420032>,<0.982156,7.09617e-2,0.174166>,<0.968228,8.13411e-2,0.236470>,<0.979228,7.75547e-2,0.187346>,<0.925612,9.85698e-2,0.365413>,<0.945066,6.76801e-2,0.319795>,<0.915726,-5.87095e-3,0.401761>,<0.968499,0.184663,0.167060>,<0.262848,-0.438028,0.859676>,<0.513059,-0.264609,0.816549>,<0.534228,5.93067e-2,0.843257>,<-4.59162e-2,-0.394103,0.917919>,<0.703471,0.249738,0.665402>,<0.177902,1.20579e-2,0.983974>,<0.749408,0.191919,0.633683>,<0.374217,-0.388681,0.841955>,<0.331553,-0.830804,0.447033>,<-0.172658,-0.802463,0.571176>,<0.523870,0.241425,0.816868>,<0.524132,-0.299865,0.797099>,<0.101054,-0.397180,0.912160>,<0.179837,-0.199056,0.963346>,<8.65153e-3,-0.681471,0.731794>,<0.447140,-0.774301,0.447800>,<0.938277,2.60063e-2,-0.344907>,<0.655520,0.744771,0.124937>,<0.494772,-0.138736,0.857877>,<0.186785,-0.499409,0.845991>,<0.507356,-0.838053,0.200643>,<0.818765,3.65744e-2,0.572963>,<0.281094,-0.928479,0.242720>,<0.955574,-0.199835,0.216667>,<0.927439,0.362809,9.06944e-2>,<0.721655,-0.534419,0.440011>,<0.237756,-0.877667,0.416141>,<0.367008,-0.704161,0.607834>,<-0.580000,-0.367404,0.727058>,<-0.281234,-0.633019,0.721245>,<-0.284053,-0.290455,0.913756>,<0.285656,0.106911,0.952350>,<0.555302,-0.559688,0.615133>,<0.612919,0.495983,0.615086>,<0.309538,-0.765235,0.564448>,<0.477907,-2.20483e-2,0.878134>,<0.849910,0.158158,0.502633>,<0.447051,-0.120996,0.886287>,<0.488073,0.622231,0.612056>,<2.80781e-2,0.981673,0.188493>,<-0.620920,-7.59239e-3,0.783837>,<0.601742,0.185652,0.776814>,<0.313086,0.419615,0.851998>,<0.458473,-0.199274,0.866079>,<-4.43553e-2,0.842076,0.537532>,<0.315061,1.21279e-2,0.948994>,<0.991738,-0.118137,4.99984e-2>,<0.521998,-0.847114,9.95799e-2>,<0.256985,0.174896,0.950458>,<0.318175,-0.939737,0.125134>,<0.575302,0.286104,0.766272>,<0.135750,0.258953,0.956303>,<5.91669e-3,0.643442,0.765472>,<0.192907,-0.105242,0.975557>,<0.413740,0.528036,0.741618>,<0.615403,8.93676e-2,0.783130>,<0.536821,-0.203945,0.818676>,<6.46784e-2,0.455165,0.888055>,<0.715965,-0.678833,0.163031>,<0.436614,-0.876476,0.202876>,<0.381302,-0.909548,-0.165323>,<0.183598,-0.924886,-0.332984>,<0.834464,-0.221451,0.504607>,<0.431867,0.365034,0.824767>,<0.618757,0.132020,0.774409>,<-0.691101,0.387847,0.609881>,<-0.895315,-0.407463,0.179959>,<-0.270728,-0.318054,-0.908597>,<-0.576803,-0.295192,0.761683>,<-0.695644,0.678354,-0.236465>,<-0.237761,0.376638,-0.895329>,<-0.866496,-7.28186e-2,-0.493845>,<-0.943595,0.189716,0.271359>,<-0.933057,-0.354636,-6.03083e-2>,<-0.978865,0.152027,-0.136790>,<-0.430607,-5.51505e-3,0.902523>,<1.06427e-16,-1.00000,9.76222e-17>,<-0.789368,6.11126e-2,-0.610871>,<-0.152713,-0.917186,-0.368035>,<-0.915217,-0.183498,0.358757>,<-0.205077,0.193567,-0.959414>,<-0.785034,-0.185532,-0.591015>,<-0.219803,0.972708,-7.43401e-2>,<-0.965861,-5.03867e-2,0.254112>,<-0.306215,-0.946557,-0.101306>,<-0.434391,-3.78670e-2,0.899928>,<-0.168812,0.454438,0.874637>,<-0.228222,0.957809,0.174690>,<-0.214393,0.922348,-0.321420>,<-0.797817,0.158135,-0.581791>,<-0.265831,-9.85394e-2,-0.958970>,<-0.641374,0.764207,6.80177e-2>,<-0.932526,-2.05472e-2,0.360519>,<-0.902793,-7.07369e-2,0.424218>,<-0.947036,8.70965e-2,0.309092>,<-0.973747,2.00448e-2,0.226747>,<2.40780e-2,-0.974716,0.222147>,<-0.130277,-0.983162,0.128139>,<-0.862198,-2.20924e-2,0.506089>,<-0.687482,-2.16283e-2,0.725880>,<-0.783305,-0.118112,0.610314>,<-0.307771,-0.374292,0.874747>,<-0.597076,0.291982,0.747159>,<-0.561613,-3.29813e-2,0.826743>,<-0.219287,-0.637917,0.738224>,<-0.338313,-0.796756,0.500723>,<-0.160531,0.553958,0.816921>,<-0.317000,0.299556,0.899876>,<-0.127085,0.808319,0.574866>,<-0.571042,0.795657,0.202089>,<-7.00816e-2,0.959293,0.273578>,<9.26541e-2,0.956022,0.278275>,<0.415866,-0.883241,0.216659>,<-0.136326,-0.955005,0.263401>,<6.94990e-2,-0.956675,0.282741>,<-0.759026,-0.643111,0.101431>,<0.340833,0.821690,0.456791>,<-0.525766,0.821560,0.220477>,<-0.101083,0.948570,0.299996>,<2.70179e-2,0.906846,0.420596>,<0.422886,-0.897284,0.126686>,<-0.229715,-0.969178,8.90180e-2>,<0.113211,-0.978703,0.171244>,<-0.754680,-0.644262,0.124034>,<0.562609,0.800088,0.208157>,<-0.679050,0.450055,0.579949>,<-0.617453,-0.448829,0.645991>,<-0.182992,0.133789,0.973968>,<-0.586407,1.22094e-2,0.809924>,<-0.368400,0.450205,0.813386>,<-0.368285,0.330819,0.868864>,<-0.432467,-0.598947,0.673970>,<-0.516197,-0.508667,0.689057>,<-0.263952,-0.615853,0.742331>,<-0.901919,-2.58217e-2,0.431132>,<-0.425235,-0.206431,0.881227>,<0.133598,0.981683,-0.135827>,<-0.285302,-0.593683,0.752425>,<-1.11602e-2,-0.506864,0.861954>,<-4.10965e-2,-0.424803,0.904353>,<-0.220510,-0.869867,0.441257>,<-0.946928,-8.45562e-2,0.310127>,<-0.560580,0.387485,0.731851>,<-0.349733,-0.118427,0.929334>,<-0.533044,-4.67853e-2,0.844793>,<-0.499706,5.87048e-2,0.864204>,<-0.177561,-2.32783e-2,0.983834>,<-0.325871,9.27791e-2,0.940851>,<-0.700843,0.265085,0.662230>,<-0.654942,0.241410,0.716081>,<3.29952e-2,0.987596,-0.153510>,<0.822456,3.89920e-3,0.568816>,<-7.73005e-2,-0.982902,0.167120>,<-8.38427e-2,0.456881,0.885568>,<-0.531318,0.316769,0.785722>,<-0.303355,0.562563,0.769090>,<-0.555042,2.33678e-2,0.831494>,<-0.434745,0.565183,0.701117>,<-0.660063,0.497762,0.562627>,<-0.310400,-0.937420,0.157783>,<3.26656e-2,-0.946702,0.320450>,<-0.812579,-0.185541,0.552530>,<-0.679323,0.345140,0.647610>,<-0.851908,0.472988,0.224802>,<-0.696545,0.300455,0.651576>,<-5.02941e-2,-0.997955,-3.94395e-2>,<-0.419617,-0.130835,0.898223>,<-0.491050,7.99279e-2,0.867457>,<-0.232808,-0.144294,0.961759>,<-0.714248,-0.196778,0.671661>,<-0.235271,-0.503766,0.831184>,<-0.760650,-0.348004,0.548002>,<-0.792087,-0.505823,0.341674>,<-0.936946,-0.348042,-3.16159e-2>,<-0.867399,-0.485259,0.110193>,<-0.286447,0.248941,0.925190>,<-0.870015,-0.493020,2.42345e-3>,<-0.647441,-0.724314,0.237042>,<-0.289009,-0.934559,0.207541>,<2.41991e-2,0.999548,-1.78291e-2>,<-2.78231e-2,0.822187,0.568536>,<0.380325,0.922209,-6.98847e-2>,<3.90604e-2,0.994982,9.21172e-2>,<-0.483845,0.545179,0.684597>,<-0.125886,0.495493,0.859441>,<-0.377839,0.632395,0.676250>,<-0.567781,0.300937,0.766199>,<-0.188220,0.239329,0.952520>,<-0.500417,0.382234,0.776840>,<-0.589011,0.135004,0.796769>,<-0.232401,-7.05217e-2,0.970060>,<-0.220116,-0.132367,0.966451>,<-0.456466,-0.636867,0.621320>,<-0.607615,-0.148478,0.780230>,<2.03432e-2,-0.990534,-0.135755>,<-2.33162e-3,-0.998577,5.32800e-2>,<9.44360e-2,-0.988106,-0.121364>,<0.205727,-0.972374,-0.110294>,<-5.96592e-3,6.13231e-3,0.999963>,<0.166407,4.98722e-3,0.986045>,<-0.234770,0.903711,0.358036>,<2.03900e-2,0.996692,7.86701e-2>,<-0.259459,-0.668951,0.696553>,<-0.645375,-0.185755,0.740936>,<-0.430679,-0.640884,0.635439>,<-6.69042e-2,-0.469517,-0.880385>,<-3.36263e-2,-0.948226,-0.315811>,<0.754244,0.483541,-0.444189>,<-0.807825,8.99051e-2,0.582525>,<-0.789024,0.179604,0.587524>,<-0.994743,-7.37935e-2,-7.09963e-2>,<-0.877821,0.139245,0.458303>,<0.229821,-0.469257,-0.852631>,<0.405877,-0.855345,0.321945>,<0.208466,0.515773,-0.830976>,<-0.919381,0.341849,-0.194621>,<0.458742,0.888424,-1.61087e-2>,<0.842681,0.245382,-0.479246>,<-0.991903,-0.114335,-5.52889e-2>,<-0.804137,-0.415228,0.425380>,<-0.279619,-0.331167,0.901189>,<-0.297085,-0.952820,6.22446e-2>,<-0.999811,-1.29234e-2,-1.45418e-2>,<-0.916599,-0.177424,0.358284>,<-0.875291,-5.23003e-2,0.480761>,<-0.704129,0.169695,0.689497>,<-0.793943,0.591855,0.139147>,<-0.859551,-9.04978e-2,0.502974>,<-0.927365,0.155974,0.340097>,<-0.975861,0.111860,0.187569>,<-0.930452,6.61410e-2,0.360396>,<-0.849023,0.139438,0.509625>,<-0.961028,2.53559e-2,0.275285>,<-0.960262,0.124940,0.249573>,<-0.962695,-5.25266e-2,0.265440>,<-0.969838,0.149508,0.192513>,<-0.891462,0.180077,0.415773>,<-0.488222,0.235024,0.840478>,<-0.973281,9.29411e-2,0.209966>,<-0.987978,8.13372e-2,-0.131471>,<-0.888021,-3.07639e-3,0.459793>,<-0.926303,2.26873e-3,0.376772>,<-5.40425e-2,0.414220,0.908571>,<-0.669504,0.324683,0.668091>,<-0.341141,0.531362,0.775420>,<-0.352061,0.402443,0.845040>,<5.40531e-3,0.194766,0.980835>,<-0.287391,-0.613431,0.735601>,<-0.160802,0.316548,0.934847>,<-0.667685,0.712272,0.216485>,<-0.825591,0.248043,0.506828>,<-0.893476,-0.162242,0.418781>,<-0.594451,0.187623,0.781937>,<-3.72040e-2,-0.712914,0.700264>,<-0.975533,9.97734e-2,0.195911>,<-0.974441,8.36078e-3,0.224486>,<-0.918539,0.114658,0.378338>,<-0.889905,-1.40225e-2,0.455931>,<-0.950621,0.209942,0.228572>,<-0.449545,-0.409519,0.793854>,<-0.569118,-8.19184e-2,0.818165>,<-0.514972,0.135832,0.846376>,<-0.831547,-0.361074,0.422084>,<-7.99866e-2,-0.855152,0.512169>,<0.544935,-0.150916,0.824785>,<-0.683586,0.255369,0.683738>,<-9.87271e-2,-0.730770,0.675447>,<0.224403,8.69115e-2,0.970613>,<0.125627,-0.299611,0.945754>,<-0.848583,-0.222605,0.479952>,<-0.205740,-0.907255,0.366824>,<-0.859581,0.508112,-5.42565e-2>,<-0.523848,-0.741534,0.419178>,<-0.621464,-0.755860,0.206054>,<0.386541,-0.696048,0.605065>,<0.513643,-4.82202e-2,0.856648>,<-0.202877,0.579087,0.789620>,<-0.321748,-0.884864,0.336889>,<-0.457328,0.780688,0.425883>,<-0.318225,-0.924496,0.209855>,<-0.592182,0.501716,0.630556>,<-0.228509,-0.379151,0.896676>,<7.65413e-3,0.992392,0.122878>,<-7.34139e-2,0.426706,0.901406>,<-0.218233,0.879804,0.422278>,<-0.483474,-0.531373,0.695626>,<-0.151587,-0.664828,0.731454>,<0.238361,0.720751,0.650923>,<-0.934452,-0.273856,-0.227601>,<-0.633280,-0.766560,-0.106499>,<-0.309707,-0.937870,0.156465>,<-0.927392,3.66603e-2,0.372291>,<-0.174573,0.712739,0.679358>,<-0.741805,0.365104,0.562516>,<0.691101,0.387847,0.609881>,<0.895315,-0.407463,0.179959>,<0.270728,-0.318054,-0.908597>,<0.576803,-0.295192,0.761683>,<0.695644,0.678354,-0.236465>,<0.237761,0.376638,-0.895329>,<0.866496,-7.28186e-2,-0.493845>,<0.943595,0.189716,0.271359>,<0.935555,-0.348607,-5.66595e-2>,<0.978865,0.152027,-0.136790>,<0.390274,-1.74735e-2,0.920533>,<3.75214e-16,-1.00000,1.64874e-16>,<0.655440,0.216849,-0.723446>,<0.152713,-0.917186,-0.368035>,<0.912468,-0.184704,0.365083>,<0.205077,0.193567,-0.959414>,<0.785034,-0.185532,-0.591015>,<0.219803,0.972708,-7.43401e-2>,<0.968152,-3.03742e-2,0.248513>,<0.306215,-0.946557,-0.101306>,<0.434391,-3.78670e-2,0.899928>,<0.168812,0.454438,0.874637>,<0.228222,0.957809,0.174690>,<0.214393,0.922348,-0.321420>,<0.797817,0.158135,-0.581791>,<0.265831,-9.85394e-2,-0.958970>,<0.641374,0.764207,6.80177e-2>,<0.932526,-2.05472e-2,0.360519>,<0.902793,-7.07369e-2,0.424218>,<0.947036,8.70965e-2,0.309092>,<0.973747,2.00448e-2,0.226747>,<-4.73735e-2,-0.486776,-0.872241>,<0.130277,-0.983162,0.128139>,<0.862198,-2.20924e-2,0.506089>,<0.687482,-2.16283e-2,0.725880>,<0.783305,-0.118112,0.610314>,<0.307771,-0.374292,0.874747>,<0.597076,0.291982,0.747159>,<0.561613,-3.29813e-2,0.826743>,<0.219287,-0.637917,0.738224>,<0.338313,-0.796756,0.500723>,<0.160531,0.553958,0.816921>,<0.317000,0.299556,0.899876>,<0.127085,0.808319,0.574866>,<0.571042,0.795657,0.202089>,<7.00816e-2,0.959293,0.273578>,<-9.26541e-2,0.956022,0.278275>,<-0.415866,-0.883241,0.216659>,<0.136326,-0.955005,0.263401>,<-6.94990e-2,-0.956675,0.282741>,<0.759026,-0.643111,0.101431>,<-0.340833,0.821690,0.456791>,<0.525766,0.821560,0.220477>,<0.101083,0.948570,0.299996>,<-2.70179e-2,0.906846,0.420596>,<-0.422886,-0.897284,0.126686>,<0.229715,-0.969178,8.90180e-2>,<-0.113211,-0.978703,0.171244>,<0.754680,-0.644262,0.124034>,<-0.562609,0.800088,0.208157>,<0.679050,0.450055,0.579949>,<0.617453,-0.448829,0.645991>,<0.182992,0.133789,0.973968>,<0.586407,1.22094e-2,0.809924>,<0.368400,0.450205,0.813386>,<0.368285,0.330819,0.868864>,<0.432467,-0.598947,0.673970>,<0.516197,-0.508667,0.689057>,<0.263952,-0.615853,0.742331>,<0.901919,-2.58217e-2,0.431132>,<0.425235,-0.206431,0.881227>,<-0.133598,0.981683,-0.135827>,<0.285302,-0.593683,0.752425>,<1.11602e-2,-0.506864,0.861954>,<4.10965e-2,-0.424803,0.904353>,<0.220510,-0.869867,0.441257>,<0.946928,-8.45562e-2,0.310127>,<0.560580,0.387485,0.731851>,<0.349733,-0.118427,0.929334>,<0.533044,-4.67853e-2,0.844793>,<0.499706,5.87048e-2,0.864204>,<0.177561,-2.32783e-2,0.983834>,<0.325871,9.27791e-2,0.940851>,<0.700843,0.265085,0.662230>,<0.654942,0.241410,0.716081>,<-3.29952e-2,0.987596,-0.153510>,<-0.822456,3.89920e-3,0.568816>,<7.73005e-2,-0.982902,0.167120>,<8.38427e-2,0.456881,0.885568>,<0.531318,0.316769,0.785722>,<0.303355,0.562563,0.769090>,<0.555042,2.33678e-2,0.831494>,<0.434745,0.565183,0.701117>,<0.660063,0.497762,0.562627>,<0.310400,-0.937420,0.157783>,<-3.38079e-2,-0.953940,0.298088>,<0.812579,-0.185541,0.552530>,<0.679323,0.345140,0.647610>,<0.851908,0.472988,0.224802>,<0.696545,0.300455,0.651576>,<6.16981e-2,-0.997234,-4.14563e-2>,<0.419617,-0.130835,0.898223>,<0.491050,7.99279e-2,0.867457>,<0.232808,-0.144294,0.961759>,<0.714248,-0.196778,0.671661>,<0.235271,-0.503766,0.831184>,<0.760650,-0.348004,0.548002>,<0.792087,-0.505823,0.341674>,<0.934715,-0.351899,-4.97401e-2>,<0.867399,-0.485259,0.110193>,<0.286447,0.248941,0.925190>,<0.870015,-0.493020,2.42345e-3>,<0.647441,-0.724314,0.237042>,<0.289009,-0.934559,0.207541>,<-2.41991e-2,0.999548,-1.78291e-2>,<2.78231e-2,0.822187,0.568536>,<-0.380325,0.922209,-6.98847e-2>,<-3.90604e-2,0.994982,9.21172e-2>,<0.483845,0.545179,0.684597>,<0.125886,0.495493,0.859441>,<0.377839,0.632395,0.676250>,<0.567781,0.300937,0.766199>,<0.188220,0.239329,0.952520>,<0.500417,0.382234,0.776840>,<0.589011,0.135004,0.796769>,<0.232401,-7.05217e-2,0.970060>,<0.220116,-0.132367,0.966451>,<0.456466,-0.636867,0.621320>,<0.607615,-0.148478,0.780230>,<-2.03432e-2,-0.990534,-0.135755>,<2.33162e-3,-0.998577,5.32800e-2>,<-9.44360e-2,-0.988106,-0.121364>,<-0.205727,-0.972374,-0.110294>,<3.33955e-3,-0.138861,0.990306>,<-0.166407,4.98722e-3,0.986045>,<0.234770,0.903711,0.358036>,<-2.03900e-2,0.996692,7.86701e-2>,<0.259459,-0.668951,0.696553>,<0.645375,-0.185755,0.740936>,<0.430679,-0.640884,0.635439>,<6.69042e-2,-0.469517,-0.880385>,<3.36263e-2,-0.948226,-0.315811>,<-0.754244,0.483541,-0.444189>,<0.807825,8.99051e-2,0.582525>,<0.789024,0.179604,0.587524>,<0.994743,-7.37935e-2,-7.09963e-2>,<0.880387,0.126216,0.457152>,<-0.229821,-0.469257,-0.852631>,<-0.431520,-0.854628,0.288792>,<-0.208466,0.515773,-0.830976>,<0.919381,0.341849,-0.194621>,<-0.458742,0.888424,-1.61087e-2>,<-0.842681,0.245382,-0.479246>,<0.988751,-0.124891,8.23068e-2>,<0.804137,-0.415228,0.425380>,<0.279619,-0.331167,0.901189>,<0.297085,-0.952820,6.22446e-2>,<0.999811,-1.29234e-2,-1.45418e-2>,<0.916599,-0.177424,0.358284>,<0.875291,-5.23003e-2,0.480761>,<0.723223,0.118016,0.680456>,<0.788891,0.607228,9.44735e-2>,<0.866218,-9.56375e-2,0.490429>,<0.927365,0.155974,0.340097>,<0.975861,0.111860,0.187569>,<0.930452,6.61410e-2,0.360396>,<0.855705,0.140026,0.498157>,<0.961028,2.53559e-2,0.275285>,<0.960262,0.124940,0.249573>,<0.962695,-5.25266e-2,0.265440>,<0.969838,0.149508,0.192513>,<0.891462,0.180077,0.415773>,<0.488222,0.235024,0.840478>,<0.973281,9.29411e-2,0.209966>,<0.987978,8.13372e-2,-0.131471>,<0.888021,-3.07639e-3,0.459793>,<0.926303,2.26873e-3,0.376772>,<5.40425e-2,0.414220,0.908571>,<0.669504,0.324683,0.668091>,<0.341141,0.531362,0.775420>,<0.352061,0.402443,0.845040>,<-5.40531e-3,0.194766,0.980835>,<0.287391,-0.613431,0.735601>,<0.160802,0.316548,0.934847>,<0.667685,0.712272,0.216485>,<0.825591,0.248043,0.506828>,<0.893476,-0.162242,0.418781>,<0.594451,0.187623,0.781937>,<3.72040e-2,-0.712914,0.700264>,<0.977936,0.100936,0.182905>,<0.974441,8.36078e-3,0.224486>,<0.918539,0.114658,0.378338>,<0.889905,-1.40225e-2,0.455931>,<0.950621,0.209942,0.228572>,<0.449545,-0.409519,0.793854>,<0.569118,-8.19184e-2,0.818165>,<0.514972,0.135832,0.846376>,<0.831547,-0.361074,0.422084>,<7.99866e-2,-0.855152,0.512169>,<-0.570342,-0.235931,0.786795>,<0.683586,0.255369,0.683738>,<9.87271e-2,-0.730770,0.675447>,<-0.224403,8.69115e-2,0.970613>,<-0.125627,-0.299611,0.945754>,<0.848583,-0.222605,0.479952>,<0.205740,-0.907255,0.366824>,<0.859581,0.508112,-5.42565e-2>,<0.523848,-0.741534,0.419178>,<0.621464,-0.755860,0.206054>,<-0.385923,-0.726416,0.568668>,<-0.513643,-4.82202e-2,0.856648>,<0.202877,0.579087,0.789620>,<0.321748,-0.884864,0.336889>,<0.457328,0.780688,0.425883>,<0.318225,-0.924496,0.209855>,<0.592182,0.501716,0.630556>,<0.228509,-0.379151,0.896676>,<-7.65413e-3,0.992392,0.122878>,<7.34139e-2,0.426706,0.901406>,<0.218233,0.879804,0.422278>,<0.483474,-0.531373,0.695626>,<0.151587,-0.664828,0.731454>,<-0.238361,0.720751,0.650923>,<0.934452,-0.273856,-0.227601>,<0.633280,-0.766560,-0.106499>,<0.309707,-0.937870,0.156465>,<0.927392,3.66603e-2,0.372291>,<0.174573,0.712739,0.679358>,<0.741805,0.365104,0.562516>,<0.560366,-0.689294,0.459199>,<0.661525,-0.180807,-0.727800>,<0.323547,-0.531401,0.782899>,<0.696114,0.639415,-0.326457>,<0.944601,0.128425,0.302054>,<0.791719,7.69782e-2,0.606016>,<0.933201,-5.23491e-3,0.359316>,<0.977896,5.76517e-2,-0.200987>,<0.914359,0.169202,0.367857>,<0.930480,-0.361211,-6.11095e-2>,<0.596415,-0.580094,-0.554779>,<0.292359,2.49311e-2,-0.955984>,<-0.462258,-0.306943,-0.831928>,<-0.452622,-0.829330,-0.327637>,<-0.862836,0.407989,-0.298427>,<-0.600891,0.189556,-0.776529>,<0.868933,-3.22168e-2,0.493880>,<0.450096,0.591718,0.668792>,<0.825272,0.547244,0.139462>,<0.392024,0.882674,-0.259236>,<0.891460,0.263349,0.368709>,<0.920107,8.80432e-2,0.381643>,<0.811619,0.102211,0.575176>,<0.785231,-0.369350,-0.496983>,<0.239493,-0.592816,0.768903>,<0.581374,0.307656,-0.753228>,<0.709648,-9.87017e-2,0.697609>,<0.990435,8.52902e-2,0.108466>,<0.768129,0.141124,0.624549>,<0.792256,0.225006,0.567189>,<0.834378,5.63475e-2,-0.548305>,<0.992411,-0.120996,-2.19199e-2>,<0.709801,-0.417177,0.567578>,<-0.215758,-0.727624,-0.651162>,<-0.298696,-2.83646e-2,-0.953927>,<-0.347257,-0.610667,-0.711688>,<-7.63020e-2,-0.853648,0.515230>,<-0.661393,0.749634,2.46536e-2>,<-0.750410,0.436658,-0.496200>,<0.871142,-7.18360e-2,0.485749>,<0.765454,0.504543,0.399395>,<0.885702,0.319621,0.336710>,<-0.679074,0.574609,-0.456818>,<0.815287,-2.58977e-2,0.578478>,<0.929832,0.125105,0.346065>,<0.840190,0.138963,0.524185>,<0.111060,-0.594692,-0.796246>,<0.409446,-0.413649,-0.813172>,<8.38446e-3,-0.289767,-0.957061>,<-0.161104,-0.480022,-0.862336>,<-0.255900,-0.951223,-0.172306>,<0.540645,-0.840959,-2.21480e-2>,<3.75449e-2,-0.857174,-0.513656>,<0.820162,9.87660e-2,0.563542>,<0.799133,8.63765e-2,0.594917>,<0.814921,0.100892,0.570722>,<0.796847,0.127644,0.590544>,<0.783670,0.115139,0.610414>,<0.764047,0.273610,0.584269>,<0.814524,0.287462,0.503902>,<0.968837,-6.17595e-2,-0.239877>,<0.917181,-0.181863,-0.354549>,<0.993548,-3.10569e-3,0.113370>,<0.991499,-2.57805e-2,0.127533>,<0.888471,0.178801,0.422669>,<0.673538,-0.198444,0.712016>,<0.856726,8.98684e-2,0.507882>,<-0.118756,-0.933620,0.338010>,<-0.214792,-0.784878,0.581232>,<-0.457577,-0.879673,0.129607>,<-0.135222,0.297450,-0.945113>,<0.207445,0.556559,-0.804493>,<-0.296434,0.665361,-0.685144>,<-0.453950,0.458512,-0.764000>,<0.908766,0.416293,2.90593e-2>,<0.801485,0.431002,-0.414560>,<0.922087,0.208422,-0.326061>,<0.959339,0.274229,-6.68419e-2>,<0.156142,0.904423,0.397037>,<-0.742413,0.656800,-0.132048>,<-0.360692,0.904280,-0.228428>,<0.906315,0.195190,0.374824>,<0.948195,0.124306,0.292361>,<0.947213,-3.08601e-2,0.319116>,<0.489673,-0.512999,-0.705020>,<0.350296,-0.247994,-0.903212>,<-0.217241,-0.300480,-0.928718>,<-0.152020,-0.610202,-0.777524>,<0.209080,-0.914527,0.346302>,<0.575968,-0.727452,-0.372927>,<-0.315360,-0.839903,-0.441715>,<0.802754,9.74173e-2,0.588299>,<0.799842,8.49412e-2,0.594170>,<0.836480,0.118615,0.535007>,<0.790694,8.62852e-2,0.606100>,<0.751386,0.200707,0.628598>,<0.795964,0.391661,0.461565>,<0.820811,0.212730,0.530109>,<0.869189,-0.110924,-0.481878>,<0.966394,-0.172666,-0.190444>,<0.950691,7.55455e-2,0.300799>,<0.995847,-4.89329e-2,-7.67766e-2>,<0.725301,-0.138693,0.674316>,<0.674704,-0.194872,0.711899>,<-0.186883,-0.787671,0.587068>,<-0.195332,-0.788319,0.583437>,<0.233903,0.323532,-0.916851>,<0.250753,0.745769,-0.617213>,<-0.579272,0.550738,-0.600942>,<-0.368916,0.261017,-0.892060>,<0.835513,0.527551,-0.153646>,<0.807760,0.260179,-0.528990>,<0.964765,0.183215,-0.188839>,<0.935252,0.338939,0.102101>,<-0.288225,0.887151,0.360401>,<-0.769282,0.563366,-0.301370>,<0.434857,0.879683,0.192502>,<0.899730,0.221179,0.376252>,<0.988085,-7.32317e-2,0.135368>,<0.877389,3.01604e-2,0.478830>,<0.958524,-0.284890,-8.33426e-3>,<-0.628013,0.636521,-0.447707>,<-0.783146,0.504042,-0.364176>,<0.881303,0.472453,-9.59364e-3>,<1.55371e-2,-0.578251,-0.815711>,<-0.469013,-0.229498,-0.852853>,<0.501243,-0.776496,-0.381849>,<-0.767383,0.166847,-0.619101>,<-0.846781,0.335759,-0.412586>,<0.921086,-9.60876e-2,0.377318>,<0.890672,-0.202468,0.407076>,<0.817634,-0.147959,0.556402>,<0.871164,-2.36531e-2,0.490422>,<0.806183,-2.78016e-2,0.591013>,<0.662495,0.227010,0.713840>,<0.835873,0.122034,0.535186>,<0.851666,0.118874,0.510425>,<0.979345,9.57207e-2,0.178106>,<0.980654,0.105128,0.165124>,<-0.785231,-0.369350,-0.496983>,<-7.99753e-2,-0.703002,0.706677>,<-0.581374,0.307656,-0.753228>,<-0.704682,-0.101794,0.702183>,<-0.990435,8.52902e-2,0.108466>,<-0.768129,0.141124,0.624549>,<-0.785010,0.207908,0.583552>,<-0.834378,5.63475e-2,-0.548305>,<-0.886711,0.461984,-1.77208e-2>,<-0.992411,-0.120996,-2.19199e-2>,<-0.709801,-0.417177,0.567578>,<0.215758,-0.727624,-0.651162>,<0.298696,-2.83646e-2,-0.953927>,<0.347257,-0.610667,-0.711688>,<0.109103,-0.851948,0.512133>,<0.661393,0.749634,2.46536e-2>,<0.750410,0.436658,-0.496200>,<-0.871142,-7.18360e-2,0.485749>,<-0.765454,0.504543,0.399395>,<-0.885702,0.319621,0.336710>,<0.679074,0.574609,-0.456818>,<-0.613119,0.622979,0.485780>,<-0.821587,5.88861e-3,0.570052>,<-0.929832,0.125105,0.346065>,<-0.840190,0.138963,0.524185>,<-0.661525,-0.180807,-0.727800>,<-0.371075,-0.517300,0.771171>,<-0.696114,0.639415,-0.326457>,<-0.889382,0.145591,0.433362>,<-0.944601,0.128425,0.302054>,<-0.791719,7.69782e-2,0.606016>,<-0.933201,-5.23491e-3,0.359316>,<-0.977896,5.76517e-2,-0.200987>,<-0.725916,0.643919,0.241690>,<-0.892187,0.216152,0.396586>,<-0.930480,-0.361211,-6.11095e-2>,<-0.596415,-0.580094,-0.554779>,<-0.292359,2.49311e-2,-0.955984>,<0.462258,-0.306943,-0.831928>,<0.452622,-0.829330,-0.327637>,<0.862836,0.407989,-0.298427>,<0.600891,0.189556,-0.776529>,<-0.868933,-3.22168e-2,0.493880>,<-0.450096,0.591718,0.668792>,<-0.825272,0.547244,0.139462>,<-0.392024,0.882674,-0.259236>,<-0.877892,0.294466,0.377618>,<-0.920107,8.80432e-2,0.381643>,<-0.811619,0.102211,0.575176>,<-8.38446e-3,-0.289767,-0.957061>,<-0.409446,-0.413649,-0.813172>,<-0.111060,-0.594692,-0.796246>,<0.161104,-0.480022,-0.862336>,<-3.75449e-2,-0.857174,-0.513656>,<-0.540645,-0.840959,-2.21480e-2>,<0.255900,-0.951223,-0.172306>,<-0.814921,0.100892,0.570722>,<-0.799133,8.63765e-2,0.594917>,<-0.820162,9.87660e-2,0.563542>,<-0.764047,0.273610,0.584269>,<-0.783670,0.115139,0.610414>,<-0.796847,0.127644,0.590544>,<-0.814524,0.287462,0.503902>,<-0.993548,-3.10569e-3,0.113370>,<-0.917181,-0.181863,-0.354549>,<-0.968837,-6.17595e-2,-0.239877>,<-0.991499,-2.57805e-2,0.127533>,<-0.855743,7.92016e-2,0.511304>,<-0.738558,-0.110573,0.665061>,<-0.886387,0.189715,0.422287>,<-0.914898,0.287066,0.283822>,<0.290103,-0.798965,0.526778>,<0.476062,-0.867767,0.142635>,<0.296434,0.665361,-0.685144>,<-0.207445,0.556559,-0.804493>,<0.135222,0.297450,-0.945113>,<0.453950,0.458512,-0.764000>,<-0.922087,0.208422,-0.326061>,<-0.801485,0.431002,-0.414560>,<-0.908766,0.416293,2.90593e-2>,<-0.959339,0.274229,-6.68419e-2>,<0.360692,0.904280,-0.228428>,<0.742413,0.656800,-0.132048>,<-0.156142,0.904423,0.397037>,<-0.710137,0.702668,-4.42998e-2>,<-0.758111,0.513962,0.401387>,<-0.947213,-3.08601e-2,0.319116>,<-0.948195,0.124306,0.292361>,<-0.903008,0.197979,0.381289>,<-0.350296,-0.247994,-0.903212>,<-0.489673,-0.512999,-0.705020>,<0.152020,-0.610202,-0.777524>,<0.217241,-0.300480,-0.928718>,<-0.575968,-0.727452,-0.372927>,<-0.209080,-0.914527,0.346302>,<0.315360,-0.839903,-0.441715>,<-0.799842,8.49412e-2,0.594170>,<-0.802754,9.74173e-2,0.588299>,<-0.836480,0.118615,0.535007>,<-0.751386,0.200707,0.628598>,<-0.790694,8.62852e-2,0.606100>,<-0.820811,0.212730,0.530109>,<-0.795964,0.391661,0.461565>,<-0.966394,-0.172666,-0.190444>,<-0.869189,-0.110924,-0.481878>,<-0.995847,-4.89329e-2,-7.67766e-2>,<-0.939970,8.12997e-2,0.331431>,<-0.761064,-0.121675,0.637163>,<-0.796249,-3.17378e-2,0.604135>,<-0.888696,0.330485,0.317803>,<-0.912551,0.202387,0.355372>,<0.205238,-0.786824,0.582052>,<-0.250753,0.745769,-0.617213>,<-0.233903,0.323532,-0.916851>,<0.368916,0.261017,-0.892060>,<0.579272,0.550738,-0.600942>,<-0.807760,0.260179,-0.528990>,<-0.835513,0.527551,-0.153646>,<-0.935252,0.338939,0.102101>,<-0.964765,0.183215,-0.188839>,<0.769282,0.563366,-0.301370>,<0.288225,0.887151,0.360401>,<-0.434857,0.879683,0.192502>,<-0.681113,0.680155,0.271060>,<-0.988085,-7.32317e-2,0.135368>,<-0.902716,0.217572,0.371170>,<-0.877087,3.56849e-2,0.479004>,<0.628013,0.636521,-0.447707>,<0.783146,0.504042,-0.364176>,<0.469013,-0.229498,-0.852853>,<-1.55371e-2,-0.578251,-0.815711>,<0.767383,0.166847,-0.619101>,<0.846781,0.335759,-0.412586>,<-0.890672,-0.202468,0.407076>,<-0.921086,-9.60876e-2,0.377318>,<-0.871164,-2.36531e-2,0.490422>,<-0.817634,-0.147959,0.556402>,<-0.806183,-2.78016e-2,0.591013>,<-0.810327,0.245132,0.532241>,<-0.838654,0.122995,0.530596>,<-0.847758,0.128699,0.514532>,<-0.980440,0.107025,0.165176>,<-0.980115,9.60103e-2,0.173658>,<-4.32823e-3,-0.473604,0.880727>,<-0.423017,-0.786163,0.450560>,<8.81297e-2,-0.933625,0.347242>,<0.306142,-0.801261,0.514060>,<0.337331,-0.795154,0.503923>,<0.336410,-0.783537,0.522396>,<-0.946022,-0.324097,-1.90537e-3>,<-0.500370,-0.773296,-0.389413>,<-0.666491,3.18777e-2,0.744831>,<0.311282,-0.810952,0.495440>,<0.209193,-1.49525e-2,0.977760>,<-0.267605,2.82665e-2,0.963114>,<2.65327e-17,-0.378684,0.925526>,<4.52138e-16,0.244340,0.969689>,<0.00000e+0,-0.412660,0.910885>,<-0.311473,-7.39316e-2,0.947375>,<0.311473,-7.39316e-2,0.947375>,<8.13626e-17,0.207944,0.978141>,<-0.234246,0.114685,0.965389>,<-0.182902,-0.170594,0.968217>,<0.182902,-0.170594,0.968217>,<0.203463,0.114300,0.972388>,<0.199783,0.193869,0.960469>,<-0.199783,0.193869,0.960469>,<-0.221202,-0.386723,0.895274>,<0.221202,-0.386723,0.895274>,<0.685317,-0.611404,0.395633>,<1.42709e-2,-0.999842,-1.06325e-2>,<0.722608,5.38796e-2,-0.689155>,<0.548742,-0.293650,-0.782721>,<0.588830,-0.722844,-0.361630>,<0.762952,-0.632092,0.135514>,<0.928390,-0.121081,0.351327>,<0.939539,-0.126358,0.318275>,<0.432769,8.95665e-3,-0.901460>,<0.117243,-0.794445,-0.595912>,<0.961333,-0.222234,0.162637>,<0.984232,-0.176283,1.45603e-2>,<0.537253,0.252227,-0.804823>,<0.529936,0.276006,-0.801865>,<0.947656,-0.158693,0.277065>,<0.624952,0.236340,-0.744029>,<1.86440e-2,-0.999738,1.32696e-2>,<-0.671805,-0.706712,0.221894>,<-0.692389,-0.721212,2.12489e-2>,<-0.479390,-0.796098,-0.369341>,<-0.590205,-0.377122,-0.713748>,<-0.852174,-2.62905e-2,-0.522598>,<-0.937546,-0.338232,-8.12771e-2>,<-0.973688,-0.204232,0.101097>,<-0.969873,-0.113518,0.215545>,<-0.154212,-0.813935,-0.560115>,<-0.571177,-3.03403e-2,-0.820266>,<-0.941457,-0.327628,-7.94843e-2>,<-0.947991,-0.288281,-0.134937>,<-0.973930,-0.226454,1.33590e-2>,<-0.703807,8.90322e-2,-0.704790>,<-0.762541,0.149288,-0.629479>,<-0.727258,0.130765,-0.673792>,<-0.739615,0.168829,-0.651511>,<-0.989397,-0.113088,9.11291e-2>}
texture_list { 4,
	texture { t_sand_leaps }
	texture { t_sand_face }
	texture { t_sand_hairs }
	texture { default_WingsMat }
}
face_indices {4190,<34,559,1327>,3,<78,563,1327>,3,<78,1327,559>,3,<93,594,1367>,3,<93,1367,657>,3,<94,661,1367>,3,<96,592,1381>,3,<96,665,1610>,3,<96,1381,665>,3,<128,666,1410>,3,<128,667,1381>,3,<128,1381,657>,3,<128,1410,698>,3,<132,666,1367>,3,<132,1367,661>,3,<147,699,1410>,3,<297,1006,1556>,3,<297,1556,1010>,3,<298,1010,931>,3,<308,1095,1596>,3,<308,1596,1036>,3,<309,1036,1596>,3,<309,1596,1099>,3,<337,1095,1610>,3,<337,1128,1639>,3,<337,1610,1101>,3,<337,1639,1100>,3,<341,1099,1596>,3,<341,1596,1100>,3,<348,1127,1639>,3,<348,1639,1129>,3,<483,1327,563>,3,<563,79,483>,3,<592,93,657>,3,<592,657,1381>,3,<657,666,128>,3,<657,1367,666>,3,<665,136,1101>,3,<665,667,136>,3,<665,1381,667>,3,<666,132,697>,3,<666,697,1410>,3,<698,699,148>,3,<698,1410,699>,3,<931,1556,1006>,3,<1006,34,931>,3,<1010,1556,931>,3,<1034,1095,308>,3,<1034,1610,1095>,3,<1095,337,1100>,3,<1095,1100,1596>,3,<1100,1127,341>,3,<1100,1639,1127>,3,<1101,1610,665>,3,<1128,349,1129>,3,<1128,1129,1639>,3,<1327,483,34>,3,<1367,594,94>,3,<1410,697,147>,3,<1610,1034,96>,3,<0,420,1299>,2,<0,1299,421>,2,<1,485,422>,2,<2,426,1300>,2,<2,427,1305>,2,<2,1305,426>,2,<3,473,1502>,2,<4,431,1484>,2,<4,1202,1713>,2,<4,1484,774>,2,<4,1713,431>,2,<5,432,426>,2,<6,427,1320>,2,<6,435,1302>,2,<6,765,427>,2,<6,1302,422>,2,<6,1320,435>,2,<7,436,1550>,2,<7,461,1321>,2,<7,1321,436>,2,<11,453,1542>,2,<11,458,1313>,2,<11,1313,453>,2,<11,1542,908>,2,<12,434,1530>,2,<12,457,1301>,2,<12,1301,434>,2,<12,1530,907>,2,<16,430,1527>,2,<16,448,1298>,2,<16,1298,430>,2,<16,1527,899>,2,<19,471,469>,2,<22,456,1318>,2,<22,781,1547>,2,<22,906,453>,2,<23,454,1489>,2,<23,455,1322>,2,<23,790,1481>,2,<23,1322,454>,2,<23,1481,784>,2,<24,455,1480>,2,<25,457,1321>,2,<25,466,457>,2,<26,432,1322>,2,<26,458,1319>,2,<26,1319,465>,2,<26,1322,468>,2,<27,428,1509>,2,<27,1509,463>,2,<28,465,1319>,2,<28,1319,460>,2,<29,423,1302>,2,<29,461,1298>,2,<29,1298,469>,2,<29,1302,467>,2,<32,840,1524>,2,<37,764,1470>,2,<37,1470,485>,2,<71,842,1515>,2,<71,1515,560>,2,<73,459,550>,2,<73,550,1506>,2,<73,1506,565>,2,<74,557,1504>,2,<75,554,1508>,2,<76,555,1510>,2,<76,1510,826>,2,<77,832,1505>,2,<77,1505,544>,2,<79,843,1513>,2,<79,1513,483>,2,<99,596,1516>,2,<99,597,1512>,2,<99,1516,598>,2,<100,602,1523>,2,<100,1523,627>,2,<113,628,1399>,2,<113,847,1359>,2,<113,1359,630>,2,<113,1399,631>,2,<114,629,1398>,2,<114,633,1400>,2,<114,1398,632>,2,<114,1400,630>,2,<115,633,1402>,2,<115,634,1403>,2,<115,1402,649>,2,<116,851,1315>,2,<116,1315,653>,2,<121,850,1522>,2,<121,1522,626>,2,<123,628,1400>,2,<123,1400,642>,2,<124,733,1409>,2,<124,734,1450>,2,<124,1409,644>,2,<164,735,1403>,2,<165,735,1450>,2,<165,852,1406>,2,<165,1406,643>,2,<165,1450,734>,2,<172,800,1916>,2,<173,754,1471>,2,<175,761,797>,2,<175,797,1487>,2,<177,767,1482>,2,<177,1482,788>,2,<178,437,1305>,2,<178,1305,765>,2,<184,782,1318>,2,<184,783,1483>,2,<184,1483,786>,2,<186,782,1479>,2,<186,789,1708>,2,<187,791,1299>,2,<187,794,1483>,2,<187,1299,785>,2,<187,1483,780>,2,<188,778,1484>,2,<188,794,1478>,2,<188,795,786>,2,<188,1478,778>,2,<188,1484,795>,2,<189,803,1488>,2,<189,1488,787>,2,<190,792,1489>,2,<190,804,1469>,2,<190,1469,793>,2,<190,1489,804>,2,<191,789,1479>,2,<191,1221,1708>,2,<192,791,1481>,2,<192,792,1482>,2,<192,1481,790>,2,<192,1482,421>,2,<193,803,1326>,2,<193,1326,796>,2,<194,798,2035>,2,<194,799,1464>,2,<194,1464,798>,2,<194,2034,800>,2,<194,2035,2034>,2,<195,801,1464>,2,<195,802,1487>,2,<195,1464,799>,2,<203,828,1365>,2,<203,837,1509>,2,<203,1365,825>,2,<204,835,1507>,2,<204,837,1330>,2,<204,1330,822>,2,<204,1507,463>,2,<205,835,1332>,2,<205,1332,823>,2,<206,823,838>,2,<206,831,1369>,2,<206,838,1510>,2,<206,1369,823>,2,<207,825,1365>,2,<207,836,1330>,2,<207,1330,825>,2,<208,822,836>,2,<208,836,1508>,2,<208,838,1332>,2,<208,1508,826>,2,<209,827,1503>,2,<209,829,828>,2,<210,830,1505>,2,<211,832,1506>,2,<211,834,1369>,2,<211,1369,833>,2,<211,1506,834>,2,<212,877,1402>,2,<212,880,1524>,2,<212,1402,632>,2,<212,1524,840>,2,<213,478,1524>,2,<214,842,1511>,2,<214,845,1385>,2,<215,846,1384>,2,<215,864,846>,2,<215,1384,859>,2,<216,839,1398>,2,<216,841,1397>,2,<216,844,1517>,2,<216,868,841>,2,<216,1397,839>,2,<216,1398,869>,2,<216,1517,868>,2,<217,845,1387>,2,<217,865,845>,2,<218,846,1385>,2,<218,856,1384>,2,<218,1384,846>,2,<219,847,1401>,2,<219,1401,862>,2,<220,629,1359>,2,<220,1359,879>,2,<221,631,867>,2,<221,861,1401>,2,<222,644,863>,2,<223,849,1406>,2,<223,867,1399>,2,<223,878,1635>,2,<223,1276,1628>,2,<223,1399,849>,2,<223,1628,867>,2,<224,871,1408>,2,<224,877,1522>,2,<224,1408,649>,2,<224,1522,850>,2,<225,851,1408>,2,<225,1408,871>,2,<226,653,876>,2,<226,870,1452>,2,<226,1091,1681>,2,<227,852,1451>,2,<227,878,852>,2,<228,863,1409>,2,<228,1280,1638>,2,<228,1638,863>,2,<229,855,1741>,2,<229,856,1512>,2,<229,1512,855>,2,<230,859,858>,2,<230,1283,1742>,2,<230,1742,857>,2,<231,862,861>,2,<231,1284,1743>,2,<231,1743,860>,2,<232,875,1315>,2,<233,876,1315>,2,<233,1292,1544>,2,<233,1544,876>,2,<234,882,1528>,2,<234,1528,881>,2,<236,885,1529>,2,<236,1529,887>,2,<237,1248,1731>,2,<239,883,1531>,2,<239,888,1194>,2,<239,891,1549>,2,<239,1194,1699>,2,<239,1531,891>,2,<239,1549,888>,2,<239,1699,883>,2,<245,904,1551>,2,<245,1211,1710>,2,<245,1551,905>,2,<245,1710,1216>,2,<246,918,1542>,2,<246,1207,1709>,2,<246,1542,906>,2,<247,907,916>,2,<247,916,1549>,2,<247,1549,891>,2,<248,915,1548>,2,<248,918,1551>,2,<248,1548,908>,2,<248,1551,890>,2,<249,913,1738>,2,<249,1738,889>,2,<250,910,1548>,2,<250,916,1530>,2,<250,1548,915>,2,<251,884,1541>,2,<251,917,1531>,2,<251,919,1527>,2,<251,1527,911>,2,<251,1531,884>,2,<254,927,1753>,2,<254,1753,1267>,2,<257,933,1699>,2,<257,1699,1193>,2,<260,992,1740>,2,<289,1257,1734>,2,<290,1007,1744>,2,<292,1012,1735>,2,<292,1735,997>,2,<294,999,1737>,2,<295,1253,1739>,2,<295,1739,1002>,2,<296,991,1734>,2,<296,1734,1259>,2,<298,931,1742>,2,<312,1040,1745>,2,<312,1745,1038>,2,<313,1065,1752>,2,<313,1752,1043>,2,<322,1068,1588>,2,<322,1069,1628>,2,<322,1588,1274>,2,<322,1628,1066>,2,<323,1068,1629>,2,<323,1070,1627>,2,<323,1627,1067>,2,<323,1629,1071>,2,<324,1080,1632>,2,<324,1087,1631>,2,<324,1631,1071>,2,<325,1091,1544>,2,<325,1544,1278>,2,<330,1064,1751>,2,<330,1751,1277>,2,<331,1090,1748>,2,<332,1080,1629>,2,<332,1629,1066>,2,<333,1082,1638>,2,<333,1162,1679>,2,<364,1083,1632>,2,<364,1280,1083>,2,<365,1081,1635>,2,<365,1163,1679>,2,<365,1635,1279>,2,<365,1679,1164>,2,<372,1798,1226>,2,<374,1228,1188>,2,<375,1223,1190>,2,<377,1215,1711>,2,<377,1711,1196>,2,<378,892,1698>,2,<378,1194,1534>,2,<378,1195,1555>,2,<378,1534,892>,2,<378,1555,1193>,2,<383,1207,1547>,2,<383,1213,1712>,2,<383,1547,1209>,2,<383,1712,1210>,2,<384,1211,1709>,2,<385,1208,1712>,2,<385,1212,1528>,2,<385,1220,1212>,2,<385,1528,1217>,2,<385,1712,1220>,2,<386,1206,1707>,2,<386,1213,1221>,2,<386,1221,1713>,2,<386,1713,1206>,2,<387,1214,1717>,2,<387,1219,1700>,2,<387,1700,1214>,2,<387,1717,1229>,2,<388,1230,1718>,2,<388,1718,1218>,2,<389,882,1711>,2,<389,1216,1710>,2,<389,1710,1217>,2,<389,1711,1218>,2,<390,1222,1555>,2,<390,1555,1229>,2,<391,1224,1693>,2,<391,1226,1892>,2,<391,1693,1225>,2,<392,1225,1693>,2,<392,1227,1716>,2,<392,1693,1227>,2,<399,1248,1738>,2,<399,1252,1594>,2,<399,1594,1255>,2,<400,913,1736>,2,<400,1249,1559>,2,<400,1736,1262>,2,<401,997,1735>,2,<401,1250,1561>,2,<401,1561,1262>,2,<402,1250,1598>,2,<402,1251,1739>,2,<402,1598,1258>,2,<403,1252,1559>,2,<403,1256,1594>,2,<403,1263,999>,2,<403,1559,1263>,2,<404,1253,1737>,2,<404,1263,1249>,2,<404,1737,1263>,2,<405,1254,1731>,2,<405,1255,1256>,2,<405,1256,1732>,2,<406,1257,1733>,2,<406,1260,1257>,2,<407,1260,1598>,2,<407,1261,1735>,2,<407,1598,1261>,2,<407,1735,1259>,2,<408,1070,1631>,2,<408,1267,1753>,2,<408,1295,1626>,2,<408,1626,1266>,2,<408,1631,1293>,2,<408,1753,1295>,2,<409,1281,1616>,2,<409,1295,1753>,2,<409,1616,1268>,2,<410,1285,1614>,2,<410,1614,1272>,2,<411,1283,1613>,2,<411,1613,1273>,2,<412,1287,1746>,2,<412,1288,1627>,2,<412,1627,1266>,2,<413,1272,1286>,2,<413,1286,1745>,2,<413,1287,1616>,2,<413,1745,1037>,2,<414,1273,1613>,2,<414,1286,1614>,2,<414,1613,1282>,2,<415,1284,1630>,2,<415,1294,1752>,2,<415,1630,1274>,2,<416,1294,1588>,2,<416,1588,1067>,2,<417,1277,1751>,2,<417,1751,1293>,2,<418,1289,1637>,2,<418,1637,1278>,2,<419,1291,1544>,2,<419,1544,1292>,2,<420,30,785>,2,<420,785,1299>,2,<421,767,0>,2,<421,1482,767>,2,<422,423,1>,2,<422,1302,423>,2,<422,1470,6>,2,<423,1312,470>,2,<424,28,466>,2,<424,427,2>,2,<424,1300,465>,2,<424,1320,427>,2,<426,437,5>,2,<426,1305,437>,2,<428,3,821>,2,<430,7,911>,2,<430,461,7>,2,<430,911,1527>,2,<430,1298,461>,2,<431,1713,1221>,2,<432,5,454>,2,<432,26,465>,2,<432,454,1322>,2,<432,465,1300>,2,<432,1300,426>,2,<433,8,460>,2,<433,11,908>,2,<433,458,11>,2,<433,460,1319>,2,<433,1319,458>,2,<433,1548,910>,2,<434,8,910>,2,<434,460,8>,2,<434,910,1530>,2,<434,1301,460>,2,<435,25,467>,2,<435,467,1302>,2,<435,1320,25>,2,<436,12,907>,2,<436,1321,457>,2,<437,804,5>,2,<437,1469,804>,2,<448,19,469>,2,<448,469,1298>,2,<453,456,22>,2,<453,1313,456>,2,<454,5,804>,2,<455,23,784>,2,<456,24,779>,2,<456,1313,24>,2,<457,12,436>,2,<458,26,468>,2,<458,468,1313>,2,<459,27,463>,2,<459,463,1507>,2,<459,1507,550>,2,<460,1301,28>,2,<461,29,467>,2,<461,467,1321>,2,<462,1478,30>,2,<463,837,204>,2,<463,1509,837>,2,<465,28,424>,2,<466,1301,457>,2,<466,1320,424>,2,<468,455,24>,2,<468,1322,455>,2,<469,1312,29>,2,<470,1,423>,2,<470,1312,2083>,2,<470,2083,2082>,2,<471,1312,469>,2,<473,33,827>,2,<478,40,479>,2,<478,1511,40>,2,<479,1524,478>,2,<483,857,34>,2,<483,1513,857>,2,<485,1470,422>,2,<544,1505,830>,2,<545,842,71>,2,<545,1511,842>,2,<550,835,205>,2,<550,1507,835>,2,<552,556,75>,2,<552,1503,556>,2,<552,1508,836>,2,<554,76,826>,2,<554,826,1508>,2,<555,74,824>,2,<556,1503,827>,2,<557,70,830>,2,<560,843,79>,2,<560,1515,843>,2,<565,832,77>,2,<565,1506,832>,2,<595,98,598>,2,<595,217,868>,2,<595,598,1516>,2,<595,605,98>,2,<595,1516,217>,2,<595,1517,605>,2,<596,218,865>,2,<596,1512,856>,2,<602,101,848>,2,<602,848,1523>,2,<603,860,102>,2,<603,1514,860>,2,<604,95,844>,2,<604,848,101>,2,<604,1518,848>,2,<605,1517,844>,2,<626,1522,840>,2,<627,219,862>,2,<627,603,100>,2,<627,1514,603>,2,<627,1523,219>,2,<628,113,630>,2,<628,123,849>,2,<628,630,1400>,2,<628,849,1399>,2,<629,114,630>,2,<629,220,869>,2,<629,630,1359>,2,<629,869,1398>,2,<631,1399,867>,2,<631,1401,847>,2,<632,633,114>,2,<632,1398,839>,2,<632,1402,633>,2,<633,115,642>,2,<633,642,1400>,2,<634,116,645>,2,<634,851,116>,2,<634,1408,851>,2,<642,1403,643>,2,<643,123,642>,2,<643,1406,849>,2,<644,222,866>,2,<644,866,1451>,2,<644,1409,863>,2,<644,1451,124>,2,<645,116,653>,2,<645,653,1452>,2,<645,853,164>,2,<645,1403,634>,2,<645,1452,853>,2,<647,1519,122>,2,<649,634,115>,2,<649,1408,634>,2,<652,1519,850>,2,<653,1315,876>,2,<733,164,853>,2,<733,853,1409>,2,<733,1450,735>,2,<734,1451,852>,2,<735,164,733>,2,<735,165,643>,2,<735,643,1403>,2,<749,1485,2035>,2,<750,800,172>,2,<750,1486,800>,2,<754,177,788>,2,<754,788,1471>,2,<759,802,174>,2,<759,1487,802>,2,<761,173,787>,2,<761,1488,797>,2,<764,178,765>,2,<764,1326,178>,2,<765,1305,427>,2,<765,1470,764>,2,<766,1469,178>,2,<774,778,183>,2,<774,1484,778>,2,<778,462,183>,2,<778,1478,462>,2,<779,783,184>,2,<779,1318,456>,2,<779,1480,783>,2,<780,185,784>,2,<780,783,185>,2,<780,791,187>,2,<780,1481,791>,2,<780,1483,783>,2,<781,186,1209>,2,<781,782,186>,2,<781,1318,782>,2,<782,184,786>,2,<783,1480,185>,2,<784,1480,455>,2,<784,1481,780>,2,<785,1478,794>,2,<786,794,188>,2,<786,1479,782>,2,<786,1483,794>,2,<787,1471,189>,2,<787,1488,761>,2,<788,190,793>,2,<788,792,190>,2,<788,1482,792>,2,<790,792,192>,2,<790,1489,792>,2,<791,192,421>,2,<791,421,1299>,2,<793,766,189>,2,<793,1469,766>,2,<793,1471,788>,2,<794,187,785>,2,<795,431,191>,2,<795,1479,786>,2,<795,1484,431>,2,<796,37,798>,2,<796,764,37>,2,<796,798,1464>,2,<796,1326,764>,2,<797,193,801>,2,<797,803,193>,2,<797,1488,803>,2,<798,37,1940>,2,<799,194,800>,2,<799,1486,802>,2,<800,1486,799>,2,<800,2034,1916>,2,<801,193,796>,2,<801,796,1464>,2,<801,1487,797>,2,<802,195,799>,2,<802,750,174>,2,<802,1486,750>,2,<803,189,766>,2,<803,766,1326>,2,<804,1489,454>,2,<821,828,203>,2,<821,1502,828>,2,<821,1509,428>,2,<822,1330,836>,2,<822,1332,835>,2,<823,834,205>,2,<823,1332,838>,2,<823,1369,834>,2,<824,831,206>,2,<824,1504,831>,2,<824,1510,555>,2,<826,838,208>,2,<826,1510,838>,2,<827,33,556>,2,<827,1502,473>,2,<828,1502,209>,2,<829,552,207>,2,<829,1365,828>,2,<829,1503,552>,2,<830,70,544>,2,<830,1504,557>,2,<831,210,833>,2,<831,833,1369>,2,<831,1504,210>,2,<832,211,833>,2,<833,1505,832>,2,<834,1506,205>,2,<835,204,822>,2,<836,207,552>,2,<837,203,825>,2,<837,825,1330>,2,<839,212,632>,2,<839,1397,212>,2,<840,32,626>,2,<840,877,212>,2,<840,1522,877>,2,<841,213,880>,2,<841,1387,213>,2,<842,214,864>,2,<843,215,859>,2,<843,1515,215>,2,<844,95,605>,2,<844,216,869>,2,<844,1518,604>,2,<845,214,854>,2,<847,113,631>,2,<847,219,879>,2,<847,879,1359>,2,<848,220,879>,2,<848,1518,220>,2,<849,123,643>,2,<850,121,652>,2,<850,871,224>,2,<850,1519,871>,2,<851,225,873>,2,<851,873,1315>,2,<852,165,734>,2,<853,870,228>,2,<853,1452,870>,2,<854,478,213>,2,<854,1387,845>,2,<854,1511,478>,2,<855,97,1039>,2,<855,597,97>,2,<855,1512,597>,2,<856,218,596>,2,<856,229,858>,2,<856,858,1384>,2,<857,1513,230>,2,<857,1742,931>,2,<858,229,1282>,2,<858,1282,1613>,2,<858,1613,1283>,2,<859,1384,858>,2,<859,1513,843>,2,<860,1514,231>,2,<860,1743,1044>,2,<861,1630,1284>,2,<862,1401,861>,2,<862,1514,627>,2,<863,1082,222>,2,<863,1638,1082>,2,<864,1385,846>,2,<864,1515,842>,2,<865,1385,845>,2,<865,1516,596>,2,<866,222,1082>,2,<866,1680,227>,2,<867,1628,1069>,2,<868,1387,841>,2,<868,1517,595>,2,<869,1518,844>,2,<870,1280,228>,2,<870,1681,1280>,2,<871,647,225>,2,<871,1519,647>,2,<876,1544,1091>,2,<877,224,649>,2,<877,649,1402>,2,<878,227,1279>,2,<878,1279,1635>,2,<878,1406,852>,2,<879,1523,848>,2,<880,1397,841>,2,<881,1212,252>,2,<881,1528,1212>,2,<882,234,1196>,2,<882,389,1217>,2,<882,1196,1711>,2,<882,1217,1528>,2,<883,235,884>,2,<883,884,1531>,2,<883,933,235>,2,<883,1699,933>,2,<884,235,920>,2,<885,250,915>,2,<885,1549,916>,2,<887,238,892>,2,<887,890,238>,2,<887,892,1534>,2,<887,1529,890>,2,<887,1534,236>,2,<888,885,236>,2,<888,1534,1194>,2,<888,1549,885>,2,<889,1738,1248>,2,<890,915,248>,2,<890,1529,915>,2,<891,917,247>,2,<891,1531,917>,2,<892,238,1230>,2,<892,1230,1698>,2,<904,238,890>,2,<904,890,1551>,2,<904,1718,1230>,2,<905,918,246>,2,<905,1551,918>,2,<905,1709,1211>,2,<906,1542,453>,2,<906,1547,1207>,2,<907,1530,916>,2,<907,1550,436>,2,<908,1548,433>,2,<909,292,997>,2,<909,913,249>,2,<909,1736,913>,2,<910,8,433>,2,<911,917,251>,2,<911,1550,917>,2,<912,1707,1206>,2,<913,400,1264>,2,<913,1264,1738>,2,<915,1529,885>,2,<916,250,885>,2,<917,1550,247>,2,<918,248,908>,2,<918,908,1542>,2,<919,242,899>,2,<919,899,1527>,2,<919,921,242>,2,<919,1541,921>,2,<920,1541,884>,2,<923,1731,1254>,2,<926,1281,409>,2,<926,1740,1281>,2,<926,1753,927>,2,<927,260,926>,2,<931,34,857>,2,<992,290,1269>,2,<997,401,1262>,2,<997,1262,1736>,2,<997,1736,909>,2,<999,294,1003>,2,<999,1256,403>,2,<999,1732,1256>,2,<1002,1739,1251>,2,<1003,255,1254>,2,<1003,1732,999>,2,<1004,1733,1257>,2,<1007,298,1270>,2,<1012,296,1259>,2,<1012,1259,1735>,2,<1037,311,1046>,2,<1037,1040,311>,2,<1037,1745,1040>,2,<1037,1746,1287>,2,<1038,414,1282>,2,<1038,1741,312>,2,<1038,1745,1286>,2,<1039,1741,855>,2,<1043,1275,314>,2,<1043,1752,1275>,2,<1044,102,860>,2,<1044,1065,313>,2,<1044,1743,1065>,2,<1045,314,1275>,2,<1045,1275,1747>,2,<1045,1747,1271>,2,<1046,310,1271>,2,<1046,1746,1037>,2,<1064,254,1267>,2,<1065,1284,415>,2,<1065,1743,1284>,2,<1066,1068,322>,2,<1066,1276,332>,2,<1066,1628,1276>,2,<1066,1629,1068>,2,<1067,1288,416>,2,<1067,1627,1288>,2,<1068,323,1067>,2,<1068,1067,1588>,2,<1069,221,867>,2,<1069,1630,221>,2,<1070,408,1266>,2,<1071,1070,323>,2,<1071,1631,1070>,2,<1072,1087,324>,2,<1072,1632,1083>,2,<1072,1637,1087>,2,<1080,324,1071>,2,<1080,332,1081>,2,<1080,1071,1629>,2,<1081,332,1276>,2,<1081,365,1164>,2,<1081,1164,1632>,2,<1081,1632,1080>,2,<1082,1680,866>,2,<1083,325,1072>,2,<1083,1091,325>,2,<1083,1681,1091>,2,<1085,1289,418>,2,<1085,1748,1289>,2,<1087,417,1293>,2,<1087,1293,1631>,2,<1087,1637,417>,2,<1090,330,1277>,2,<1091,226,876>,2,<1162,364,1164>,2,<1163,365,1279>,2,<1163,1680,333>,2,<1164,1679,1162>,2,<1178,1775,1891>,2,<1178,1891,1714>,2,<1179,372,1226>,2,<1179,1226,1715>,2,<1179,1228,374>,2,<1179,1715,1228>,2,<1183,1215,377>,2,<1183,1700,1215>,2,<1188,1716,375>,2,<1190,1717,1214>,2,<1193,1222,257>,2,<1193,1555,1222>,2,<1193,1699,1194>,2,<1194,378,1193>,2,<1195,387,1229>,2,<1195,1219,387>,2,<1195,1229,1555>,2,<1195,1698,1219>,2,<1202,382,1206>,2,<1202,1206,1713>,2,<1206,382,912>,2,<1207,246,906>,2,<1208,384,1210>,2,<1208,385,1217>,2,<1208,1210,1712>,2,<1208,1217,1710>,2,<1208,1710,1211>,2,<1209,1213,383>,2,<1209,1547,781>,2,<1209,1708,1213>,2,<1210,1207,383>,2,<1210,1709,1207>,2,<1211,245,905>,2,<1211,384,1208>,2,<1212,1707,252>,2,<1213,1708,1221>,2,<1214,373,1190>,2,<1214,1700,373>,2,<1215,1700,1219>,2,<1216,389,1218>,2,<1216,1218,1718>,2,<1216,1718,245>,2,<1218,1215,388>,2,<1218,1711,1215>,2,<1219,388,1215>,2,<1219,1698,388>,2,<1220,1213,386>,2,<1220,1707,1212>,2,<1220,1712,1213>,2,<1221,191,431>,2,<1222,390,1227>,2,<1222,1227,1693>,2,<1223,390,1229>,2,<1223,1229,1717>,2,<1223,1716,1227>,2,<1223,1717,1190>,2,<1224,257,1222>,2,<1224,1222,1693>,2,<1224,1891,1775>,2,<1225,392,1228>,2,<1225,1715,1226>,2,<1226,391,1225>,2,<1227,390,1223>,2,<1228,1715,1225>,2,<1228,1716,1188>,2,<1230,238,904>,2,<1248,237,889>,2,<1249,400,1262>,2,<1249,1561,404>,2,<1250,401,1261>,2,<1250,402,1265>,2,<1250,1261,1598>,2,<1250,1265,1561>,2,<1251,293,1002>,2,<1251,1733,293>,2,<1252,399,1264>,2,<1252,1264,1559>,2,<1253,295,1001>,2,<1253,1001,1737>,2,<1254,255,923>,2,<1254,1732,1003>,2,<1255,1248,399>,2,<1255,1594,1256>,2,<1255,1731,1248>,2,<1257,289,1004>,2,<1258,1251,402>,2,<1258,1733,1251>,2,<1259,1734,1260>,2,<1260,406,1258>,2,<1260,407,1259>,2,<1260,1258,1598>,2,<1260,1734,1257>,2,<1262,1561,1249>,2,<1263,1559,1249>,2,<1263,1737,999>,2,<1265,1253,404>,2,<1265,1739,1253>,2,<1266,1626,412>,2,<1266,1627,1070>,2,<1267,1751,1064>,2,<1268,1287,412>,2,<1268,1616,1287>,2,<1268,1626,1295>,2,<1269,1285,410>,2,<1269,1740,992>,2,<1269,1744,1285>,2,<1270,1283,411>,2,<1270,1742,1283>,2,<1270,1744,1007>,2,<1271,310,1045>,2,<1271,1288,412>,2,<1271,1746,1046>,2,<1271,1747,1288>,2,<1272,1614,1286>,2,<1272,1616,1281>,2,<1273,1614,1285>,2,<1274,1069,322>,2,<1274,1630,1069>,2,<1275,1294,416>,2,<1275,1752,1294>,2,<1276,1635,1081>,2,<1277,1748,1090>,2,<1278,1072,325>,2,<1278,1637,1072>,2,<1279,1680,1163>,2,<1280,364,1162>,2,<1280,1162,1638>,2,<1280,1681,1083>,2,<1281,410,1272>,2,<1281,1740,410>,2,<1282,1741,1038>,2,<1283,230,858>,2,<1284,231,861>,2,<1285,411,1273>,2,<1285,1744,411>,2,<1286,414,1038>,2,<1287,413,1037>,2,<1288,1747,416>,2,<1289,1277,417>,2,<1289,1748,1277>,2,<1291,418,1278>,2,<1291,1278,1544>,2,<1293,1267,408>,2,<1293,1751,1267>,2,<1294,415,1274>,2,<1294,1274,1588>,2,<1295,409,1268>,2,<1300,424,2>,2,<1301,466,28>,2,<1312,423,29>,2,<1312,471,2083>,2,<1313,468,24>,2,<1315,873,232>,2,<1315,875,233>,2,<1318,779,184>,2,<1318,781,22>,2,<1320,466,25>,2,<1321,467,25>,2,<1326,766,178>,2,<1332,822,208>,2,<1365,829,207>,2,<1385,864,214>,2,<1385,865,218>,2,<1387,854,213>,2,<1387,868,217>,2,<1397,880,212>,2,<1401,631,221>,2,<1403,642,115>,2,<1403,645,164>,2,<1406,878,223>,2,<1409,853,228>,2,<1450,733,124>,2,<1451,734,124>,2,<1451,866,227>,2,<1452,653,226>,2,<1469,437,178>,2,<1470,765,6>,2,<1471,787,173>,2,<1471,793,189>,2,<1478,785,30>,2,<1479,789,186>,2,<1479,795,191>,2,<1480,779,24>,2,<1480,784,185>,2,<1485,749,1916>,2,<1487,759,175>,2,<1487,801,195>,2,<1489,790,23>,2,<1502,821,3>,2,<1502,827,209>,2,<1503,829,209>,2,<1504,824,74>,2,<1504,830,210>,2,<1505,833,210>,2,<1506,550,205>,2,<1508,552,75>,2,<1509,821,203>,2,<1510,824,206>,2,<1511,545,40>,2,<1511,854,214>,2,<1512,596,99>,2,<1513,859,230>,2,<1514,862,231>,2,<1515,864,215>,2,<1516,865,217>,2,<1518,869,220>,2,<1519,652,122>,2,<1523,879,219>,2,<1524,479,32>,2,<1524,880,213>,2,<1530,910,250>,2,<1534,888,236>,2,<1541,919,251>,2,<1541,2064,921>,2,<1547,906,22>,2,<1550,907,247>,2,<1550,911,7>,2,<1559,1264,400>,2,<1561,1265,404>,2,<1594,1252,403>,2,<1614,1273,414>,2,<1616,1272,413>,2,<1626,1268,412>,2,<1630,861,221>,2,<1632,1072,324>,2,<1632,1164,364>,2,<1635,1276,223>,2,<1637,1289,417>,2,<1638,1162,333>,2,<1679,1163,333>,2,<1680,1082,333>,2,<1680,1279,227>,2,<1681,870,226>,2,<1698,1195,378>,2,<1698,1230,388>,2,<1700,1183,373>,2,<1707,912,252>,2,<1707,1220,386>,2,<1708,789,191>,2,<1708,1209,186>,2,<1709,905,246>,2,<1709,1210,384>,2,<1714,1891,391>,2,<1714,1892,1798>,2,<1716,1223,375>,2,<1716,1228,392>,2,<1718,904,245>,2,<1731,923,237>,2,<1731,1255,405>,2,<1732,1254,405>,2,<1733,1004,293>,2,<1733,1258,406>,2,<1734,991,289>,2,<1735,1261,401>,2,<1737,1001,294>,2,<1738,1264,399>,2,<1739,1265,402>,2,<1740,926,260>,2,<1740,1269,410>,2,<1741,1039,312>,2,<1741,1282,229>,2,<1742,1270,298>,2,<1744,1269,290>,2,<1744,1270,411>,2,<1746,1271,412>,2,<1747,1275,416>,2,<1748,1085,331>,2,<1752,1065,415>,2,<1753,926,409>,2,<1775,257,1224>,2,<1798,1178,1714>,2,<1798,1892,1226>,2,<1891,1224,391>,2,<1892,1714,391>,2,<1916,2034,1485>,2,<1940,2035,798>,2,<2035,1485,2034>,2,<2035,1940,749>,2,<2064,920,2065>,2,<2064,1541,920>,2,<2064,2065,253>,2,<2082,2083,31>,2,<0,767,1472>,1,<0,1472,541>,1,<1,470,2022>,1,<1,708,2024>,1,<1,2022,708>,1,<3,428,1356>,1,<4,774,429>,1,<9,566,558>,1,<10,441,1307>,1,<10,443,1538>,1,<10,894,1536>,1,<10,1307,439>,1,<10,1536,441>,1,<10,1538,894>,1,<13,202,1308>,1,<13,446,2078>,1,<13,1308,446>,1,<14,444,2054>,1,<14,874,444>,1,<14,895,874>,1,<14,2054,2049>,1,<15,445,441>,1,<15,896,2056>,1,<15,2048,2055>,1,<15,2056,2048>,1,<17,442,1540>,1,<17,447,1311>,1,<17,1311,442>,1,<17,1540,898>,1,<18,452,1311>,1,<18,1311,447>,1,<18,2088,452>,1,<20,445,1306>,1,<20,449,1307>,1,<20,451,1310>,1,<20,1307,445>,1,<20,1310,449>,1,<21,450,1310>,1,<21,638,450>,1,<27,769,428>,1,<30,420,1296>,1,<30,1296,464>,1,<31,2081,2082>,1,<32,472,1324>,1,<32,479,472>,1,<33,473,1303>,1,<33,762,1467>,1,<33,1303,500>,1,<33,1467,480>,1,<34,1006,1620>,1,<35,482,1333>,1,<35,580,1562>,1,<35,1333,580>,1,<35,1562,930>,1,<36,635,1314>,1,<36,1896,2044>,1,<36,2044,2036>,1,<37,485,1908>,1,<37,1936,1992>,1,<37,1992,1898>,1,<38,477,1463>,1,<38,625,477>,1,<38,637,1324>,1,<38,757,1465>,1,<38,1463,757>,1,<38,1465,637>,1,<39,748,1461>,1,<39,762,1466>,1,<39,1461,499>,1,<39,1466,756>,1,<40,576,1334>,1,<40,1334,479>,1,<41,494,1339>,1,<41,524,1348>,1,<41,1348,494>,1,<42,507,1331>,1,<42,763,1468>,1,<42,1331,480>,1,<42,1468,488>,1,<43,486,1337>,1,<43,492,486>,1,<44,491,1501>,1,<44,526,491>,1,<44,805,1495>,1,<44,1501,820>,1,<45,487,1336>,1,<45,525,487>,1,<45,1336,496>,1,<46,488,498>,1,<46,498,1338>,1,<46,1338,492>,1,<47,495,1498>,1,<47,527,1353>,1,<47,1353,493>,1,<48,497,1339>,1,<48,513,1349>,1,<48,1339,494>,1,<48,1349,490>,1,<49,574,1376>,1,<49,763,499>,1,<49,1376,511>,1,<50,505,1335>,1,<50,1335,496>,1,<51,504,1363>,1,<51,507,1491>,1,<51,1363,502>,1,<51,1491,806>,1,<52,504,1490>,1,<52,553,504>,1,<52,1490,503>,1,<53,497,1337>,1,<53,508,1360>,1,<53,1337,510>,1,<53,1360,512>,1,<54,486,1338>,1,<54,1338,511>,1,<55,520,1345>,1,<55,528,1342>,1,<55,1342,520>,1,<55,1345,516>,1,<56,517,1345>,1,<56,519,1344>,1,<56,520,1342>,1,<56,529,1341>,1,<56,1341,519>,1,<56,1345,520>,1,<57,518,1344>,1,<57,519,1341>,1,<57,1344,519>,1,<58,522,1343>,1,<58,1343,534>,1,<59,521,1340>,1,<59,1340,531>,1,<60,518,1354>,1,<60,535,1344>,1,<60,537,1346>,1,<60,1344,518>,1,<60,1346,525>,1,<61,526,1353>,1,<61,535,1352>,1,<61,1353,536>,1,<62,516,1345>,1,<62,534,1343>,1,<62,1345,536>,1,<63,528,1355>,1,<63,533,1342>,1,<63,538,1347>,1,<63,1347,515>,1,<64,514,1349>,1,<64,533,1350>,1,<64,1349,532>,1,<65,530,1341>,1,<65,531,1340>,1,<65,1341,532>,1,<66,542,1474>,1,<66,773,1475>,1,<66,1474,539>,1,<66,1475,464>,1,<67,429,1317>,1,<67,990,1546>,1,<68,542,1296>,1,<68,753,1303>,1,<68,1296,541>,1,<68,1303,425>,1,<69,508,1358>,1,<69,572,1379>,1,<69,1358,585>,1,<70,557,1362>,1,<70,1362,501>,1,<71,548,1378>,1,<71,571,548>,1,<71,1378,545>,1,<72,546,1360>,1,<72,547,1357>,1,<72,561,547>,1,<72,1357,546>,1,<73,777,459>,1,<74,555,1364>,1,<74,1364,551>,1,<75,556,1331>,1,<75,1331,502>,1,<76,554,1363>,1,<76,1363,553>,1,<77,562,1316>,1,<79,563,1368>,1,<80,482,562>,1,<80,561,1380>,1,<80,578,1333>,1,<81,566,1599>,1,<81,567,1370>,1,<81,768,567>,1,<81,1370,566>,1,<82,570,568>,1,<82,613,1390>,1,<82,623,1371>,1,<82,1371,570>,1,<83,569,1374>,1,<83,1015,1603>,1,<83,1374,570>,1,<84,572,1377>,1,<84,587,572>,1,<84,609,1394>,1,<84,1394,587>,1,<85,472,1334>,1,<85,573,1323>,1,<85,583,573>,1,<86,573,1375>,1,<86,574,1461>,1,<87,509,1376>,1,<87,585,509>,1,<88,575,1375>,1,<88,586,575>,1,<89,582,1373>,1,<89,612,1389>,1,<89,1373,577>,1,<89,1389,607>,1,<90,578,1395>,1,<90,581,1333>,1,<90,611,1393>,1,<90,1333,578>,1,<90,1393,577>,1,<91,582,1388>,1,<91,606,1617>,1,<91,1388,606>,1,<91,1617,1025>,1,<92,579,1602>,1,<92,581,1373>,1,<92,1373,579>,1,<92,1602,1024>,1,<103,569,1603>,1,<103,608,1374>,1,<103,1374,569>,1,<104,608,1388>,1,<104,610,1392>,1,<104,1392,568>,1,<105,609,1372>,1,<105,1372,618>,1,<106,621,1380>,1,<106,1380,588>,1,<107,619,1379>,1,<107,620,1389>,1,<107,1379,587>,1,<108,571,1368>,1,<108,613,1392>,1,<108,618,571>,1,<108,1368,616>,1,<108,1392,618>,1,<109,564,1391>,1,<109,616,564>,1,<110,474,1620>,1,<110,617,1391>,1,<110,1391,474>,1,<110,1620,1056>,1,<111,622,1371>,1,<111,624,1396>,1,<111,1062,1600>,1,<111,1371,624>,1,<112,614,1396>,1,<112,623,1390>,1,<112,1390,614>,1,<112,1396,624>,1,<117,635,2042>,1,<117,641,1404>,1,<117,760,1314>,1,<117,1314,635>,1,<117,2042,641>,1,<118,639,2090>,1,<118,2084,2089>,1,<118,2090,2084>,1,<119,646,1407>,1,<119,1407,650>,1,<119,2091,2096>,1,<119,2096,2085>,1,<120,637,1465>,1,<120,640,637>,1,<120,648,1407>,1,<120,651,1405>,1,<120,1407,651>,1,<120,1465,648>,1,<121,626,640>,1,<122,646,1297>,1,<122,1297,638>,1,<152,1895,2006>,1,<152,1918,1997>,1,<153,1893,1983>,1,<153,1902,1893>,1,<153,1928,2017>,1,<153,2017,1902>,1,<154,712,737>,1,<155,1935,2027>,1,<155,1941,1989>,1,<155,2027,739>,1,<156,1925,1998>,1,<156,1998,1924>,1,<157,1899,1999>,1,<157,1914,1899>,1,<158,1907,2004>,1,<158,1915,2019>,1,<158,1919,1915>,1,<158,2004,1919>,1,<158,2019,1903>,1,<159,1906,2023>,1,<159,1932,1988>,1,<159,1988,1904>,1,<159,2023,710>,1,<160,1931,1985>,1,<160,1934,2024>,1,<160,2024,708>,1,<161,1909,2008>,1,<161,1913,2013>,1,<161,1933,2021>,1,<161,2008,1913>,1,<162,1912,2011>,1,<162,1922,2029>,1,<162,2011,1922>,1,<162,2029,741>,1,<163,1938,1920>,1,<166,736,1458>,1,<166,737,1453>,1,<166,1453,736>,1,<166,1458,744>,1,<167,738,1329>,1,<167,739,2027>,1,<167,746,1458>,1,<167,1329,746>,1,<167,1458,736>,1,<167,2027,738>,1,<168,740,1329>,1,<168,741,2029>,1,<168,1329,738>,1,<169,740,2028>,1,<169,743,2030>,1,<169,746,1329>,1,<169,2030,742>,1,<170,742,1456>,1,<171,477,1323>,1,<171,748,1460>,1,<171,751,748>,1,<171,1460,755>,1,<172,1917,2032>,1,<172,2032,476>,1,<173,753,754>,1,<174,750,1325>,1,<174,1325,758>,1,<175,759,1460>,1,<175,1460,756>,1,<176,481,1314>,1,<176,758,481>,1,<176,1314,760>,1,<179,768,1706>,1,<179,772,1477>,1,<179,1477,768>,1,<180,539,1474>,1,<180,770,1476>,1,<180,771,1356>,1,<180,1356,769>,1,<180,1476,539>,1,<181,770,1361>,1,<181,1361,777>,1,<182,773,1476>,1,<182,775,1475>,1,<182,1476,776>,1,<183,775,1317>,1,<183,1317,774>,1,<196,808,1335>,1,<197,806,1491>,1,<197,807,806>,1,<197,815,1498>,1,<198,810,1492>,1,<198,812,1494>,1,<198,1492,812>,1,<199,811,1493>,1,<199,812,1492>,1,<199,813,1494>,1,<199,1492,811>,1,<199,1494,812>,1,<200,815,1496>,1,<200,816,1497>,1,<200,817,1498>,1,<200,1496,816>,1,<201,819,1499>,1,<201,820,1501>,1,<201,1501,819>,1,<202,1449,732>,1,<202,2092,1308>,1,<202,2094,2092>,1,<225,647,1520>,1,<225,1520,873>,1,<232,872,1521>,1,<234,988,1701>,1,<234,1701,1196>,1,<235,933,1876>,1,<235,1137,1879>,1,<235,1160,1882>,1,<235,1876,1160>,1,<235,1879,920>,1,<235,1881,1137>,1,<235,1882,1881>,1,<237,886,1585>,1,<240,897,1247>,1,<240,1247,893>,1,<240,2063,897>,1,<241,903,2070>,1,<242,921,2075>,1,<242,2074,903>,1,<242,2075,2074>,1,<243,896,1536>,1,<243,900,1539>,1,<243,902,1535>,1,<243,1535,896>,1,<243,1536,900>,1,<243,1539,902>,1,<244,901,1076>,1,<244,1076,1749>,1,<249,1197,1590>,1,<252,914,1525>,1,<252,1525,881>,1,<254,1064,1553>,1,<255,928,1696>,1,<255,948,1532>,1,<255,1532,923>,1,<255,1696,1191>,1,<256,929,1543>,1,<256,1543,1073>,1,<256,1780,924>,1,<257,1782,1849>,1,<257,1791,933>,1,<258,925,1063>,1,<258,1063,1553>,1,<258,1186,1692>,1,<258,1692,925>,1,<259,947,1690>,1,<259,1185,1695>,1,<259,1690,1177>,1,<259,1695,1191>,1,<260,1021,992>,1,<261,960,1568>,1,<261,972,1575>,1,<261,1568,942>,1,<262,928,1560>,1,<262,936,1697>,1,<262,937,971>,1,<262,1560,955>,1,<262,1697,1192>,1,<263,938,1566>,1,<263,1566,934>,1,<264,1246,1730>,1,<265,944,1565>,1,<265,973,1581>,1,<265,1565,935>,1,<266,940,1567>,1,<266,963,940>,1,<267,937,1726>,1,<267,941,1582>,1,<267,975,937>,1,<267,1243,1727>,1,<267,1582,975>,1,<267,1726,1243>,1,<268,938,1578>,1,<268,942,1568>,1,<268,1568,945>,1,<268,1578,961>,1,<269,959,1605>,1,<269,1192,1697>,1,<269,1605,1019>,1,<269,1697,946>,1,<270,944,1564>,1,<270,949,954>,1,<270,1564,953>,1,<271,950,1592>,1,<271,1232,1720>,1,<271,1592,952>,1,<271,1720,955>,1,<272,951,1719>,1,<272,1000,1593>,1,<272,1593,953>,1,<273,958,1566>,1,<273,960,1589>,1,<273,1566,945>,1,<273,1589,956>,1,<274,958,1587>,1,<274,959,1567>,1,<274,1567,934>,1,<274,1587,957>,1,<275,968,1571>,1,<275,1571,976>,1,<276,967,1570>,1,<276,968,1574>,1,<276,977,1571>,1,<276,1570,977>,1,<276,1571,968>,1,<276,1574,965>,1,<277,967,1573>,1,<277,978,1570>,1,<277,1570,967>,1,<277,1573,966>,1,<278,970,1584>,1,<278,982,1572>,1,<279,969,1583>,1,<279,979,1569>,1,<280,966,1573>,1,<280,973,1575>,1,<280,985,1583>,1,<280,1573,983>,1,<281,983,965>,1,<281,984,1582>,1,<281,1582,974>,1,<282,964,1572>,1,<282,982,1580>,1,<282,984,1574>,1,<282,1574,964>,1,<283,976,1571>,1,<283,1571,981>,1,<284,962,1579>,1,<284,980,1578>,1,<284,1578,962>,1,<285,978,1569>,1,<285,979,1577>,1,<285,980,1570>,1,<285,1569,979>,1,<285,1570,978>,1,<285,1577,961>,1,<286,914,1704>,1,<286,987,1703>,1,<286,1703,989>,1,<286,1704,1201>,1,<287,886,1532>,1,<287,988,1525>,1,<287,1525,989>,1,<287,1532,1182>,1,<288,1028,1587>,1,<288,1031,1608>,1,<288,1587,956>,1,<288,1608,1017>,1,<289,949,1591>,1,<289,991,994>,1,<289,1591,1004>,1,<291,994,1008>,1,<291,1008,1609>,1,<291,1609,996>,1,<292,1013,1012>,1,<292,1205,1706>,1,<293,998,1593>,1,<293,1593,1002>,1,<294,950,1560>,1,<294,1560,1003>,1,<295,1000,1592>,1,<296,1005,1545>,1,<296,1012,1599>,1,<296,1545,1009>,1,<297,1011,1006>,1,<299,930,1562>,1,<299,1009,930>,1,<299,1060,1609>,1,<300,1014,1015>,1,<300,1015,1600>,1,<300,1061,1619>,1,<300,1600,1061>,1,<301,1029,1606>,1,<301,1030,1623>,1,<301,1623,1049>,1,<302,1026,1563>,1,<302,1063,1552>,1,<302,1563,922>,1,<303,1027,1604>,1,<303,1604,1018>,1,<304,1027,1605>,1,<304,1028,1606>,1,<305,1026,1604>,1,<305,1029,1607>,1,<306,1022,1602>,1,<306,1602,1025>,1,<307,1022,1622>,1,<307,1023,1562>,1,<307,1562,1024>,1,<307,1622,1051>,1,<315,1014,1621>,1,<315,1047,1617>,1,<315,1621,1050>,1,<316,1049,1623>,1,<316,1057,1601>,1,<317,1031,1609>,1,<317,1060,1624>,1,<317,1609,1060>,1,<318,1052,1618>,1,<318,1618,1059>,1,<319,1055,1597>,1,<319,1057,1621>,1,<319,1621,1053>,1,<320,1054,1056>,1,<320,1055,1619>,1,<320,1056,1620>,1,<320,1620,1011>,1,<321,1054,1619>,1,<321,1062,1625>,1,<321,1619,1061>,1,<321,1625,1054>,1,<326,1073,1543>,1,<326,1079,1874>,1,<326,1088,1633>,1,<326,1543,1189>,1,<326,1874,1073>,1,<327,1079,1633>,1,<327,1633,1077>,1,<327,2072,2073>,1,<328,1088,1636>,1,<328,1636,1084>,1,<328,2069,2076>,1,<329,1075,1078>,1,<329,1086,1694>,1,<329,1089,1636>,1,<329,1636,1086>,1,<329,1694,1075>,1,<330,1078,1064>,1,<330,1090,1634>,1,<330,1634,1078>,1,<331,1076,1526>,1,<352,1784,1852>,1,<352,1852,1755>,1,<353,1785,1872>,1,<353,1872,1763>,1,<354,1141,1890>,1,<354,1142,1820>,1,<354,1166,1141>,1,<354,1691,1142>,1,<354,1820,1877>,1,<354,1890,1691>,1,<355,1168,1883>,1,<355,1759,1846>,1,<355,1770,1759>,1,<357,1774,1871>,1,<357,1783,1174>,1,<357,1871,1762>,1,<358,1756,1859>,1,<358,1797,1756>,1,<358,1859,1790>,1,<359,1139,1878>,1,<359,1787,1844>,1,<359,1844,1767>,1,<359,1878,1789>,1,<360,1788,1840>,1,<360,1840,1766>,1,<361,1160,1876>,1,<361,1796,1862>,1,<361,1862,1792>,1,<361,1876,1768>,1,<362,1170,1885>,1,<362,1758,1867>,1,<362,1795,1851>,1,<362,1851,1793>,1,<362,1867,1795>,1,<362,1885,1758>,1,<363,1773,1870>,1,<366,1165,1682>,1,<366,1173,1687>,1,<366,1682,1166>,1,<367,1165,1687>,1,<367,1167,1883>,1,<367,1168,1682>,1,<367,1175,1558>,1,<367,1687,1175>,1,<368,1167,1558>,1,<368,1170,1884>,1,<368,1558,1169>,1,<369,1169,1558>,1,<369,1171,1887>,1,<369,1172,1886>,1,<369,1558,1175>,1,<369,1886,1169>,1,<369,1887,1172>,1,<370,1171,1687>,1,<370,1173,1686>,1,<370,1687,1173>,1,<371,1180,1552>,1,<371,1184,1689>,1,<371,1552,925>,1,<371,1689,1177>,1,<372,924,1889>,1,<372,1799,1798>,1,<372,1889,1799>,1,<373,1183,1182>,1,<374,1187,1554>,1,<374,1554,1179>,1,<375,1185,1689>,1,<375,1689,1188>,1,<376,1187,1692>,1,<376,1189,1543>,1,<377,1196,1701>,1,<377,1701,1183>,1,<379,987,1705>,1,<379,1197,1585>,1,<379,1199,1703>,1,<379,1705,1198>,1,<380,1204,1702>,1,<380,1205,1590>,1,<381,1203,990>,1,<381,1204,1705>,1,<382,1202,1546>,1,<382,1546,1203>,1,<393,951,1564>,1,<393,1233,951>,1,<393,1564,1234>,1,<394,943,1727>,1,<395,1238,1721>,1,<395,1240,1723>,1,<396,1237,1721>,1,<396,1238,1723>,1,<396,1239,1722>,1,<396,1721,1238>,1,<396,1723,1239>,1,<397,1241,1727>,1,<397,1242,1725>,1,<397,1243,1726>,1,<398,1245,1730>,1,<418,1291,1749>,1,<418,1749,1085>,1,<419,1292,1750>,1,<419,1750,1290>,1,<420,0,541>,1,<420,541,1296>,1,<425,473,3>,1,<425,1303,473>,1,<425,1356,771>,1,<429,1546,1202>,1,<438,13,2079>,1,<438,202,13>,1,<438,1449,202>,1,<438,2079,2086>,1,<439,449,2079>,1,<439,1309,10>,1,<439,2078,2087>,1,<439,2079,2078>,1,<440,2050,2061>,1,<440,2051,2060>,1,<440,2053,2059>,1,<440,2059,2051>,1,<440,2060,2050>,1,<440,2061,2052>,1,<441,896,15>,1,<441,1536,896>,1,<442,16,899>,1,<442,448,16>,1,<442,1311,448>,1,<443,17,898>,1,<443,447,17>,1,<443,1309,447>,1,<444,21,451>,1,<445,1307,441>,1,<445,2055,2047>,1,<446,1308,2093>,1,<446,2087,2078>,1,<446,2093,2088>,1,<447,1309,18>,1,<448,1311,452>,1,<449,439,1307>,1,<449,1310,2086>,1,<449,2086,2079>,1,<450,119,2085>,1,<450,1297,646>,1,<450,2085,2086>,1,<450,2086,1310>,1,<451,1306,444>,1,<452,19,448>,1,<452,2093,19>,1,<459,1361,27>,1,<462,30,464>,1,<462,775,183>,1,<462,1475,775>,1,<464,1475,462>,1,<470,1443,2022>,1,<472,85,625>,1,<474,1391,34>,1,<475,9,558>,1,<475,35,930>,1,<475,482,35>,1,<475,930,1545>,1,<475,1316,482>,1,<475,1545,1005>,1,<476,36,481>,1,<476,481,1325>,1,<476,1325,750>,1,<476,1896,36>,1,<476,2032,1896>,1,<477,171,755>,1,<479,1334,472>,1,<480,556,33>,1,<480,1331,556>,1,<482,1316,562>,1,<484,1304,2042>,1,<484,2037,2041>,1,<484,2041,2038>,1,<484,2042,2037>,1,<485,2020,1908>,1,<485,2021,2020>,1,<486,54,510>,1,<487,41,506>,1,<487,1346,41>,1,<488,1347,523>,1,<488,1468,498>,1,<489,42,523>,1,<489,527,47>,1,<489,1351,527>,1,<489,1497,816>,1,<490,1349,514>,1,<491,45,819>,1,<491,1352,45>,1,<492,1338,486>,1,<492,1350,515>,1,<493,526,44>,1,<493,1353,526>,1,<493,1494,813>,1,<494,513,48>,1,<494,1348,513>,1,<495,47,813>,1,<495,1493,811>,1,<496,506,50>,1,<496,808,45>,1,<496,1335,808>,1,<496,1336,506>,1,<497,48,490>,1,<497,490,1337>,1,<498,1468,49>,1,<499,574,49>,1,<499,762,39>,1,<499,1461,574>,1,<499,1467,762>,1,<500,173,761>,1,<500,753,173>,1,<500,762,33>,1,<500,1303,753>,1,<500,1466,762>,1,<501,50,506>,1,<501,547,70>,1,<501,1357,547>,1,<501,1362,50>,1,<502,507,51>,1,<502,554,75>,1,<502,1331,507>,1,<502,1363,554>,1,<503,807,196>,1,<503,1335,505>,1,<503,1490,807>,1,<504,51,806>,1,<504,806,1490>,1,<505,50,551>,1,<505,52,503>,1,<505,551,1364>,1,<505,1364,52>,1,<506,41,546>,1,<506,546,1357>,1,<506,1336,487>,1,<506,1357,501>,1,<508,53,510>,1,<508,510,1358>,1,<509,54,511>,1,<509,511,1376>,1,<509,1358,54>,1,<510,1337,486>,1,<511,498,49>,1,<511,1338,498>,1,<512,497,53>,1,<512,1339,497>,1,<512,1360,546>,1,<513,65,532>,1,<513,1348,65>,1,<514,43,490>,1,<514,1350,43>,1,<515,46,492>,1,<515,1347,46>,1,<515,1350,533>,1,<516,522,55>,1,<516,1343,522>,1,<517,61,536>,1,<517,536,1345>,1,<517,1344,535>,1,<518,57,521>,1,<521,57,530>,1,<521,1354,518>,1,<522,1355,528>,1,<523,42,488>,1,<523,58,534>,1,<523,1347,538>,1,<523,1351,489>,1,<524,59,531>,1,<524,1346,537>,1,<525,1346,487>,1,<525,1352,535>,1,<526,1352,491>,1,<527,62,536>,1,<527,1351,62>,1,<528,55,522>,1,<529,64,532>,1,<529,532,1341>,1,<529,533,64>,1,<529,1342,533>,1,<530,1340,521>,1,<531,1348,524>,1,<532,1349,513>,1,<533,63,515>,1,<534,1351,523>,1,<535,60,525>,1,<535,61,517>,1,<536,1353,527>,1,<537,59,524>,1,<537,1354,59>,1,<538,58,523>,1,<538,1355,58>,1,<539,1476,773>,1,<540,67,543>,1,<540,179,1200>,1,<540,543,1473>,1,<540,772,179>,1,<540,1473,772>,1,<540,1702,990>,1,<541,753,68>,1,<541,1472,753>,1,<542,66,464>,1,<542,464,1296>,1,<543,182,776>,1,<543,1317,775>,1,<544,70,547>,1,<544,1366,562>,1,<545,576,40>,1,<545,1378,576>,1,<546,41,512>,1,<547,1366,544>,1,<548,84,586>,1,<548,1372,609>,1,<549,69,588>,1,<549,508,69>,1,<549,588,1380>,1,<549,1360,508>,1,<549,1380,72>,1,<551,557,74>,1,<551,1362,557>,1,<553,1363,504>,1,<553,1364,555>,1,<555,76,553>,1,<558,1316,475>,1,<558,1370,77>,1,<559,1391,78>,1,<561,80,562>,1,<561,562,1366>,1,<561,1366,547>,1,<562,77,544>,1,<564,563,78>,1,<564,1368,563>,1,<565,1370,567>,1,<566,9,1005>,1,<566,1370,558>,1,<567,73,565>,1,<567,1477,73>,1,<568,613,82>,1,<568,1392,613>,1,<570,622,83>,1,<570,1371,622>,1,<570,1374,568>,1,<571,71,560>,1,<571,560,1368>,1,<571,1372,548>,1,<572,69,585>,1,<573,86,751>,1,<574,86,584>,1,<574,584,1376>,1,<575,87,584>,1,<575,1377,87>,1,<576,88,583>,1,<576,1378,88>,1,<577,581,90>,1,<577,612,89>,1,<577,1373,581>,1,<577,1393,612>,1,<578,80,621>,1,<579,91,1025>,1,<579,582,91>,1,<579,1025,1602>,1,<579,1373,582>,1,<580,92,1024>,1,<580,581,92>,1,<580,1024,1562>,1,<580,1333,581>,1,<582,89,607>,1,<583,1334,576>,1,<583,1375,573>,1,<584,1375,575>,1,<585,1358,509>,1,<585,1377,572>,1,<586,1377,575>,1,<586,1378,548>,1,<587,620,107>,1,<587,1379,572>,1,<587,1394,620>,1,<588,1379,619>,1,<606,103,1048>,1,<606,608,103>,1,<606,1048,1617>,1,<606,1388,608>,1,<607,610,104>,1,<607,1388,582>,1,<607,1389,610>,1,<608,104,568>,1,<608,568,1374>,1,<609,84,548>,1,<610,105,618>,1,<610,620,105>,1,<610,1389,620>,1,<611,106,619>,1,<611,1395,106>,1,<612,619,107>,1,<612,1393,619>,1,<613,108,616>,1,<614,109,617>,1,<614,1390,109>,1,<615,110,1056>,1,<615,617,110>,1,<615,1396,617>,1,<615,1625,1062>,1,<616,1368,564>,1,<616,1390,613>,1,<617,1396,614>,1,<618,1372,571>,1,<618,1392,610>,1,<619,106,588>,1,<619,1393,611>,1,<620,1394,105>,1,<621,1395,578>,1,<622,1600,1015>,1,<623,112,624>,1,<624,1371,623>,1,<625,1323,477>,1,<625,1324,472>,1,<626,1324,640>,1,<635,36,2037>,1,<635,2037,2042>,1,<636,31,732>,1,<636,639,118>,1,<636,732,1449>,1,<636,1449,639>,1,<638,647,122>,1,<638,1297,450>,1,<638,1520,647>,1,<639,1449,2096>,1,<639,2096,2091>,1,<640,1324,637>,1,<640,1405,121>,1,<641,1304,2084>,1,<646,119,450>,1,<646,122,651>,1,<646,651,1407>,1,<648,117,650>,1,<648,760,117>,1,<648,1465,760>,1,<650,1407,648>,1,<651,122,652>,1,<652,1405,651>,1,<707,1893,1996>,1,<707,1918,1982>,1,<707,1957,1918>,1,<708,2022,1931>,1,<709,1894,2000>,1,<709,2000,1961>,1,<709,2040,1894>,1,<710,1444,1965>,1,<710,2038,1444>,1,<710,2043,2038>,1,<711,1895,2009>,1,<711,1920,2005>,1,<711,2005,1967>,1,<711,2009,1971>,1,<712,154,1921>,1,<712,155,739>,1,<712,1453,737>,1,<712,1921,2033>,1,<712,2033,1941>,1,<713,1462,1921>,1,<713,1896,2032>,1,<713,1960,2044>,1,<713,2044,1896>,1,<715,1898,1953>,1,<715,1953,1993>,1,<715,1993,1923>,1,<716,1456,1924>,1,<716,1924,1998>,1,<717,1958,1998>,1,<717,1970,2009>,1,<717,2009,1900>,1,<718,1901,1977>,1,<718,1926,2002>,1,<718,1977,1926>,1,<719,1956,1996>,1,<719,1980,2018>,1,<720,1903,1979>,1,<720,1947,1987>,1,<720,1979,1928>,1,<721,1944,1984>,1,<721,1946,1986>,1,<721,1984,1904>,1,<722,1942,1982>,1,<722,1968,2007>,1,<722,1982,1930>,1,<723,1906,1984>,1,<723,1931,2022>,1,<723,1984,1945>,1,<724,1907,1987>,1,<724,1948,1932>,1,<725,1438,1933>,1,<725,1908,2020>,1,<725,1975,2014>,1,<726,1909,2025>,1,<726,2025,1448>,1,<727,1910,2026>,1,<727,2026,1454>,1,<728,1911,1995>,1,<728,1995,1952>,1,<729,1937,2010>,1,<729,1955,1995>,1,<729,2010,1972>,1,<730,1966,2005>,1,<730,2005,1938>,1,<731,2025,1909>,1,<732,31,2083>,1,<732,2094,202>,1,<732,2095,2094>,1,<736,1453,167>,1,<738,1454,2026>,1,<738,2026,168>,1,<739,1453,712>,1,<740,168,2029>,1,<740,1455,2028>,1,<741,2026,1910>,1,<742,746,169>,1,<742,1458,746>,1,<743,156,1924>,1,<744,737,166>,1,<744,1457,737>,1,<745,1914,2016>,1,<745,1978,170>,1,<745,2016,1978>,1,<747,1962,2002>,1,<747,1981,2019>,1,<747,2002,1939>,1,<747,2019,1915>,1,<748,39,756>,1,<748,756,1460>,1,<749,1940,1990>,1,<749,1951,1991>,1,<749,1991,1916>,1,<750,172,476>,1,<751,1323,573>,1,<751,1461,748>,1,<752,1917,1991>,1,<752,1941,2033>,1,<752,1949,1941>,1,<753,1472,754>,1,<754,1472,177>,1,<755,174,758>,1,<755,759,174>,1,<755,1460,759>,1,<755,1463,477>,1,<756,761,175>,1,<756,1466,761>,1,<757,176,760>,1,<757,1463,176>,1,<758,1325,481>,1,<758,1463,755>,1,<760,1465,757>,1,<761,1466,500>,1,<763,42,480>,1,<763,480,1467>,1,<763,1467,499>,1,<768,81,1013>,1,<768,1013,1706>,1,<768,1477,567>,1,<769,1356,428>,1,<769,1361,770>,1,<770,180,769>,1,<771,68,425>,1,<771,542,68>,1,<771,1474,542>,1,<772,181,777>,1,<772,1473,181>,1,<773,66,539>,1,<774,1317,429>,1,<775,182,543>,1,<776,770,181>,1,<776,1473,543>,1,<776,1476,770>,1,<777,1361,459>,1,<777,1477,772>,1,<805,44,820>,1,<805,196,810>,1,<805,1500,818>,1,<807,197,811>,1,<807,811,1492>,1,<807,1490,806>,1,<807,1492,810>,1,<808,196,818>,1,<808,819,45>,1,<808,1499,819>,1,<809,42,816>,1,<809,507,42>,1,<809,816,1496>,1,<809,1491,507>,1,<809,1496,815>,1,<810,196,807>,1,<810,198,814>,1,<810,1495,805>,1,<811,197,495>,1,<813,47,493>,1,<813,1493,495>,1,<814,493,44>,1,<814,1494,493>,1,<814,1495,810>,1,<815,197,809>,1,<816,42,489>,1,<817,1497,47>,1,<818,196,805>,1,<818,820,201>,1,<818,1499,808>,1,<818,1500,820>,1,<819,1501,491>,1,<820,1500,805>,1,<872,21,444>,1,<872,444,1521>,1,<872,1520,21>,1,<873,872,232>,1,<873,1520,872>,1,<874,1521,444>,1,<874,1750,1292>,1,<875,874,233>,1,<875,1521,874>,1,<886,287,1199>,1,<889,1197,249>,1,<889,1585,1197>,1,<893,1678,2069>,1,<893,2062,240>,1,<893,2068,2062>,1,<894,900,1536>,1,<894,1538,2071>,1,<894,2063,900>,1,<894,2071,2063>,1,<895,244,1290>,1,<895,1290,1750>,1,<895,1535,902>,1,<895,1750,874>,1,<896,1535,2046>,1,<897,1537,1247>,1,<897,2070,2074>,1,<898,1538,443>,1,<898,1540,241>,1,<899,242,903>,1,<899,1540,442>,1,<900,2062,2068>,1,<900,2068,1539>,1,<901,328,1084>,1,<901,1526,1076>,1,<901,1539,2068>,1,<902,244,895>,1,<902,1539,244>,1,<903,1540,899>,1,<903,2074,2070>,1,<909,1205,292>,1,<909,1590,1205>,1,<912,382,1203>,1,<912,914,252>,1,<912,1704,914>,1,<914,286,989>,1,<914,989,1525>,1,<921,2064,2077>,1,<922,927,254>,1,<922,1553,1063>,1,<922,1563,927>,1,<923,886,237>,1,<923,1532,886>,1,<924,372,1179>,1,<924,929,256>,1,<924,1554,929>,1,<925,1552,1063>,1,<925,1692,1184>,1,<927,1563,260>,1,<928,255,1003>,1,<928,262,1192>,1,<928,1003,1560>,1,<928,1192,1696>,1,<929,1187,376>,1,<929,1554,1187>,1,<932,1754,1874>,1,<934,958,274>,1,<934,1566,958>,1,<934,1567,940>,1,<935,973,265>,1,<935,1565,954>,1,<935,1575,973>,1,<936,266,946>,1,<936,1576,266>,1,<937,1580,971>,1,<938,263,962>,1,<938,268,945>,1,<938,945,1566>,1,<938,962,1578>,1,<939,974,264>,1,<939,1581,974>,1,<939,1730,1245>,1,<940,263,934>,1,<940,1579,263>,1,<941,264,974>,1,<941,267,1239>,1,<941,974,1582>,1,<941,1239,1723>,1,<941,1723,1240>,1,<942,268,961>,1,<942,961,1577>,1,<942,1577,261>,1,<943,394,1237>,1,<943,1722,1239>,1,<944,265,1234>,1,<944,270,954>,1,<944,954,1565>,1,<944,1234,1564>,1,<945,960,273>,1,<945,1568,960>,1,<946,959,269>,1,<946,1567,959>,1,<946,1697,936>,1,<947,269,1019>,1,<947,1019,1690>,1,<947,1192,269>,1,<947,1696,1192>,1,<948,255,1191>,1,<948,373,1182>,1,<948,1182,1532>,1,<948,1191,1695>,1,<948,1695,1190>,1,<949,289,994>,1,<949,994,1586>,1,<949,1586,954>,1,<950,271,955>,1,<950,294,1001>,1,<950,955,1560>,1,<950,1001,1592>,1,<952,1232,271>,1,<952,1592,1000>,1,<952,1719,1232>,1,<953,951,272>,1,<953,1564,951>,1,<953,1593,998>,1,<954,261,935>,1,<955,1235,262>,1,<955,1720,1235>,1,<956,996,288>,1,<956,1589,996>,1,<957,1028,304>,1,<957,1587,1028>,1,<958,273,956>,1,<958,956,1587>,1,<959,274,957>,1,<959,957,1605>,1,<960,261,993>,1,<961,1578,980>,1,<963,283,981>,1,<963,1576,283>,1,<963,1579,940>,1,<964,275,970>,1,<964,970,1572>,1,<964,1574,275>,1,<965,984,281>,1,<965,1573,276>,1,<965,1574,984>,1,<966,1583,969>,1,<969,277,966>,1,<969,1569,978>,1,<970,275,976>,1,<971,278,986>,1,<971,936,262>,1,<971,1576,936>,1,<971,1580,982>,1,<972,279,985>,1,<972,1577,979>,1,<973,280,983>,1,<974,1581,281>,1,<975,1580,937>,1,<975,1582,984>,1,<976,1584,970>,1,<977,284,981>,1,<978,277,969>,1,<979,279,972>,1,<980,284,977>,1,<980,285,961>,1,<980,977,1570>,1,<981,1571,977>,1,<981,1579,963>,1,<982,278,971>,1,<983,1573,965>,1,<983,1581,973>,1,<984,282,975>,1,<985,1575,972>,1,<986,1576,971>,1,<986,1584,283>,1,<988,234,881>,1,<988,287,1182>,1,<988,881,1525>,1,<988,1182,1701>,1,<989,1199,287>,1,<989,1703,1199>,1,<990,67,540>,1,<990,1204,381>,1,<990,1702,1204>,1,<991,296,1009>,1,<991,1595,994>,1,<992,1607,290>,1,<993,261,954>,1,<993,954,1586>,1,<993,1586,291>,1,<993,1589,960>,1,<994,1595,1008>,1,<995,301,1049>,1,<995,1016,290>,1,<995,1601,1016>,1,<995,1607,1029>,1,<996,1031,288>,1,<996,1589,291>,1,<996,1609,1031>,1,<998,270,953>,1,<998,293,1004>,1,<998,1004,1591>,1,<998,1591,270>,1,<1000,272,952>,1,<1002,1000,295>,1,<1002,1593,1000>,1,<1005,9,475>,1,<1005,1599,566>,1,<1007,290,1016>,1,<1007,1016,1597>,1,<1007,1597,298>,1,<1008,1009,299>,1,<1008,1595,1009>,1,<1009,1545,930>,1,<1009,1595,991>,1,<1010,1597,1011>,1,<1011,297,1010>,1,<1011,1597,1055>,1,<1011,1620,1006>,1,<1013,1599,1012>,1,<1014,315,1048>,1,<1014,1048,1603>,1,<1014,1603,1015>,1,<1015,83,622>,1,<1016,1057,319>,1,<1016,1601,1057>,1,<1017,1030,301>,1,<1017,1606,1028>,1,<1017,1608,1030>,1,<1018,1026,302>,1,<1018,1552,1180>,1,<1018,1604,1026>,1,<1019,1027,303>,1,<1019,1605,1027>,1,<1020,1029,305>,1,<1020,1604,1027>,1,<1020,1606,1029>,1,<1021,1563,1026>,1,<1021,1607,992>,1,<1022,307,1024>,1,<1022,1024,1602>,1,<1023,1624,1060>,1,<1025,1617,1047>,1,<1026,305,1021>,1,<1027,304,1020>,1,<1028,288,1017>,1,<1029,301,995>,1,<1030,318,1059>,1,<1030,1059,1623>,1,<1030,1608,318>,1,<1031,317,1058>,1,<1047,306,1025>,1,<1047,1618,306>,1,<1049,1601,995>,1,<1050,316,1059>,1,<1050,1047,315>,1,<1050,1059,1618>,1,<1050,1618,1047>,1,<1050,1621,1057>,1,<1051,1622,1058>,1,<1051,1624,307>,1,<1052,1022,306>,1,<1052,1622,1022>,1,<1053,1014,300>,1,<1053,1619,1055>,1,<1053,1621,1014>,1,<1054,1625,1056>,1,<1055,319,1053>,1,<1055,320,1011>,1,<1056,1625,615>,1,<1057,316,1050>,1,<1058,317,1051>,1,<1058,1052,318>,1,<1058,1608,1031>,1,<1058,1622,1052>,1,<1060,299,1023>,1,<1061,1600,1062>,1,<1062,111,615>,1,<1062,321,1061>,1,<1063,302,922>,1,<1074,253,2067>,1,<1074,1678,1161>,1,<1074,2072,2076>,1,<1074,2073,2072>,1,<1075,1553,1078>,1,<1075,1694,258>,1,<1076,331,1085>,1,<1076,1085,1749>,1,<1077,1088,328>,1,<1077,1633,1088>,1,<1077,2072,327>,1,<1077,2076,2072>,1,<1078,1553,1064>,1,<1078,1634,329>,1,<1079,1533,1874>,1,<1084,1089,331>,1,<1084,1526,901>,1,<1084,1636,1089>,1,<1086,326,1189>,1,<1086,1189,1694>,1,<1086,1636,1088>,1,<1088,326,1086>,1,<1089,1634,1090>,1,<1090,331,1089>,1,<1136,1755,1815>,1,<1136,1815,1853>,1,<1136,1853,1777>,1,<1137,360,1766>,1,<1137,1881,360>,1,<1138,1756,1856>,1,<1138,1778,1858>,1,<1138,1819,1778>,1,<1138,1858,1822>,1,<1139,359,1767>,1,<1139,1673,1821>,1,<1139,1767,1823>,1,<1139,1823,1673>,1,<1140,1825,1861>,1,<1140,1829,1865>,1,<1140,1861,1757>,1,<1140,1865,1779>,1,<1141,355,1776>,1,<1141,1682,1168>,1,<1142,1691,1889>,1,<1142,1780,1857>,1,<1142,1857,1820>,1,<1142,1889,1780>,1,<1144,1759,1848>,1,<1144,1782,1845>,1,<1144,1811,1782>,1,<1145,1685,1888>,1,<1145,1760,1685>,1,<1145,1888,1783>,1,<1146,1761,1855>,1,<1146,1784,1865>,1,<1146,1855,1814>,1,<1146,1865,1830>,1,<1147,357,1174>,1,<1147,1174,1686>,1,<1147,1671,1818>,1,<1147,1774,357>,1,<1147,1818,1774>,1,<1148,1762,1871>,1,<1148,1871,1836>,1,<1149,1763,1837>,1,<1149,1837,1786>,1,<1150,1764,1843>,1,<1150,1787,1841>,1,<1150,1841,1800>,1,<1151,1765,1839>,1,<1151,1839,1802>,1,<1152,1803,1841>,1,<1152,1841,1789>,1,<1153,1767,1804>,1,<1153,1804,1842>,1,<1153,1842,1790>,1,<1154,1667,1875>,1,<1154,1768,1667>,1,<1154,1875,1791>,1,<1155,1677,1882>,1,<1155,1827,1863>,1,<1156,1683,1884>,1,<1156,1810,1848>,1,<1157,1812,1850>,1,<1158,1772,1850>,1,<1158,1828,1864>,1,<1158,1850,1813>,1,<1158,1864,1772>,1,<1159,1773,1861>,1,<1159,1861,1826>,1,<1160,361,1792>,1,<1161,253,1074>,1,<1161,2077,2064>,1,<1166,354,1877>,1,<1166,1173,366>,1,<1166,1682,1141>,1,<1166,1686,1173>,1,<1167,368,1884>,1,<1167,1683,1883>,1,<1168,355,1141>,1,<1169,1684,1885>,1,<1169,1885,368>,1,<1170,362,1793>,1,<1171,369,1175>,1,<1171,1175,1687>,1,<1171,1685,1887>,1,<1172,356,1781>,1,<1172,1781,1886>,1,<1172,1887,1760>,1,<1174,1888,370>,1,<1176,1774,1818>,1,<1176,1797,1873>,1,<1176,1873,1835>,1,<1177,1180,371>,1,<1177,1185,259>,1,<1177,1689,1185>,1,<1177,1690,1180>,1,<1178,1798,1847>,1,<1178,1847,1807>,1,<1179,1554,924>,1,<1180,303,1018>,1,<1180,1690,303>,1,<1181,1776,1809>,1,<1181,1809,1847>,1,<1181,1847,1799>,1,<1183,1701,1182>,1,<1184,371,925>,1,<1184,374,1188>,1,<1184,1188,1689>,1,<1184,1692,1187>,1,<1186,1694,1189>,1,<1187,374,1184>,1,<1189,376,1186>,1,<1190,373,948>,1,<1190,1185,375>,1,<1190,1695,1185>,1,<1191,947,259>,1,<1191,1696,947>,1,<1197,379,1198>,1,<1198,1590,1197>,1,<1198,1705,1204>,1,<1199,1585,886>,1,<1200,1205,380>,1,<1200,1702,540>,1,<1200,1706,1205>,1,<1201,987,286>,1,<1201,1704,381>,1,<1201,1705,987>,1,<1202,4,429>,1,<1203,1546,990>,1,<1203,1704,912>,1,<1204,380,1198>,1,<1231,264,1240>,1,<1231,393,1244>,1,<1231,1724,1236>,1,<1231,1729,1246>,1,<1232,1233,394>,1,<1232,1719,1233>,1,<1233,393,1236>,1,<1233,1237,394>,1,<1233,1719,951>,1,<1233,1721,1237>,1,<1234,265,1245>,1,<1234,1728,1244>,1,<1235,394,1241>,1,<1235,1720,394>,1,<1236,393,1231>,1,<1236,1240,395>,1,<1236,1721,1233>,1,<1236,1724,1240>,1,<1237,1722,943>,1,<1239,267,943>,1,<1240,264,941>,1,<1240,1724,1231>,1,<1241,1725,1235>,1,<1242,262,1235>,1,<1242,937,262>,1,<1242,1235,1725>,1,<1242,1726,937>,1,<1244,393,1234>,1,<1244,398,1246>,1,<1244,1728,398>,1,<1244,1729,1231>,1,<1245,265,939>,1,<1245,1728,1234>,1,<1246,264,1231>,1,<1246,1729,1244>,1,<1247,1161,1678>,1,<1247,1537,1161>,1,<1247,1678,893>,1,<1290,1749,1291>,1,<1291,419,1290>,1,<1292,233,874>,1,<1304,484,2080>,1,<1304,2080,2089>,1,<1304,2089,2084>,1,<1306,451,20>,1,<1306,2047,2054>,1,<1309,443,10>,1,<1309,2087,18>,1,<1310,451,21>,1,<1314,481,36>,1,<1316,558,77>,1,<1317,543,67>,1,<1323,625,85>,1,<1323,751,171>,1,<1324,625,38>,1,<1324,626,32>,1,<1329,740,169>,1,<1333,482,80>,1,<1334,583,85>,1,<1335,503,196>,1,<1337,490,43>,1,<1339,512,41>,1,<1340,530,65>,1,<1341,530,57>,1,<1342,528,63>,1,<1342,529,56>,1,<1343,516,62>,1,<1344,517,56>,1,<1346,524,41>,1,<1347,488,46>,1,<1348,531,65>,1,<1350,492,43>,1,<1350,514,64>,1,<1351,534,62>,1,<1352,525,45>,1,<1352,526,61>,1,<1354,521,59>,1,<1354,537,60>,1,<1355,522,58>,1,<1355,538,63>,1,<1356,425,3>,1,<1358,510,54>,1,<1360,549,72>,1,<1361,769,27>,1,<1362,551,50>,1,<1364,553,52>,1,<1368,560,79>,1,<1370,565,77>,1,<1375,583,88>,1,<1375,584,86>,1,<1376,584,87>,1,<1377,585,87>,1,<1377,586,84>,1,<1378,586,88>,1,<1379,588,69>,1,<1380,561,72>,1,<1380,621,80>,1,<1388,607,104>,1,<1389,612,107>,1,<1390,616,109>,1,<1390,623,82>,1,<1391,559,34>,1,<1391,564,78>,1,<1391,617,109>,1,<1394,609,105>,1,<1395,611,90>,1,<1395,621,106>,1,<1396,615,111>,1,<1404,650,117>,1,<1404,2090,2091>,1,<1405,640,120>,1,<1405,652,121>,1,<1436,1942,1985>,1,<1436,1944,1983>,1,<1436,1983,1943>,1,<1436,1985,1945>,1,<1437,1946,1988>,1,<1437,1947,1986>,1,<1438,2021,1933>,1,<1439,1950,1989>,1,<1439,1951,1950>,1,<1439,1989,1949>,1,<1440,1953,1992>,1,<1440,1955,1994>,1,<1440,1994,1954>,1,<1441,1958,1997>,1,<1441,1997,1957>,1,<1442,1960,2003>,1,<1442,1962,2001>,1,<1442,2001,1961>,1,<1442,2003,1963>,1,<1443,1906,723>,1,<1443,2023,1906>,1,<1444,2039,2045>,1,<1444,2045,1965>,1,<1445,1966,2008>,1,<1445,1968,2006>,1,<1445,2006,1967>,1,<1445,2008,1969>,1,<1446,1970,2012>,1,<1446,1972,2010>,1,<1446,1973,2011>,1,<1446,2011,1972>,1,<1447,1974,2015>,1,<1447,1975,2013>,1,<1447,2015,1976>,1,<1448,2024,1934>,1,<1449,438,2085>,1,<1449,2085,2096>,1,<1453,739,167>,1,<1454,2027,1935>,1,<1455,714,1897>,1,<1456,716,1899>,1,<1456,745,170>,1,<1456,2030,1924>,1,<1457,1978,2016>,1,<1457,2016,1977>,1,<1458,170,2031>,1,<1458,742,170>,1,<1459,1980,2017>,1,<1459,1981,2018>,1,<1459,2017,1979>,1,<1459,2018,1980>,1,<1461,751,86>,1,<1462,2032,1917>,1,<1462,2033,1921>,1,<1463,758,176>,1,<1468,763,49>,1,<1472,767,177>,1,<1473,776,181>,1,<1474,771,180>,1,<1475,773,182>,1,<1477,777,73>,1,<1491,809,197>,1,<1493,813,199>,1,<1494,814,198>,1,<1495,814,44>,1,<1497,489,47>,1,<1497,817,200>,1,<1498,495,197>,1,<1498,815,200>,1,<1498,817,47>,1,<1499,818,201>,1,<1520,638,21>,1,<1521,875,232>,1,<1526,1084,331>,1,<1535,895,2057>,1,<1537,2075,1161>,1,<1538,898,241>,1,<1539,901,244>,1,<1540,903,241>,1,<1543,929,376>,1,<1546,429,67>,1,<1552,1018,302>,1,<1553,922,254>,1,<1553,1075,258>,1,<1558,1167,367>,1,<1562,1023,299>,1,<1563,1021,260>,1,<1567,946,266>,1,<1569,969,279>,1,<1572,970,278>,1,<1572,982,282>,1,<1573,967,276>,1,<1574,968,275>,1,<1575,935,261>,1,<1575,985,280>,1,<1576,963,266>,1,<1576,986,283>,1,<1577,972,261>,1,<1579,962,263>,1,<1579,981,284>,1,<1580,975,282>,1,<1581,939,265>,1,<1581,983,281>,1,<1583,966,280>,1,<1583,985,279>,1,<1584,976,283>,1,<1584,986,278>,1,<1585,889,237>,1,<1585,1199,379>,1,<1586,994,291>,1,<1589,993,291>,1,<1590,909,249>,1,<1590,1198,380>,1,<1591,949,270>,1,<1592,1001,295>,1,<1597,1010,298>,1,<1597,1016,319>,1,<1599,1005,296>,1,<1599,1013,81>,1,<1600,622,111>,1,<1601,1049,316>,1,<1603,569,83>,1,<1603,1048,103>,1,<1604,1020,305>,1,<1605,957,304>,1,<1606,1017,301>,1,<1606,1020,304>,1,<1607,995,290>,1,<1607,1021,305>,1,<1608,1058,318>,1,<1609,1008,299>,1,<1617,1048,315>,1,<1618,1052,306>,1,<1619,1053,300>,1,<1619,1054,320>,1,<1620,474,34>,1,<1623,1059,316>,1,<1624,1023,307>,1,<1624,1051,317>,1,<1633,1079,326>,1,<1634,1089,329>,1,<1665,1801,1838>,1,<1665,1803,1840>,1,<1665,1838,1800>,1,<1665,1840,1802>,1,<1666,1804,1844>,1,<1666,1806,1843>,1,<1666,1843,1805>,1,<1666,1844,1806>,1,<1668,1808,1807>,1,<1668,1809,1846>,1,<1669,1812,1849>,1,<1669,1813,1812>,1,<1669,1849,1811>,1,<1670,1815,1852>,1,<1670,1817,1854>,1,<1670,1854,1816>,1,<1671,1819,1856>,1,<1671,1856,1818>,1,<1672,1879,1152>,1,<1673,1823,1859>,1,<1673,1859,1822>,1,<1674,1825,1860>,1,<1674,1827,1862>,1,<1674,1860,1824>,1,<1674,1862,1826>,1,<1675,1828,1867>,1,<1675,1829,1864>,1,<1675,1831,1866>,1,<1675,1864,1828>,1,<1675,1867,1831>,1,<1676,1832,1870>,1,<1676,1834,1869>,1,<1676,1869,1833>,1,<1677,1155,1769>,1,<1678,2076,2069>,1,<1682,1165,367>,1,<1683,1156,1770>,1,<1684,1143,1758>,1,<1684,1758,1885>,1,<1684,1886,1781>,1,<1686,1174,370>,1,<1687,1165,366>,1,<1688,1836,1871>,1,<1688,1837,1872>,1,<1688,1871,1835>,1,<1690,1019,303>,1,<1691,1181,1799>,1,<1691,1890,1181>,1,<1692,1186,376>,1,<1694,1186,258>,1,<1702,1200,380>,1,<1703,987,379>,1,<1704,1203,381>,1,<1705,1201,381>,1,<1706,1013,292>,1,<1706,1200,179>,1,<1719,952,272>,1,<1720,1232,394>,1,<1721,1236,395>,1,<1722,1237,396>,1,<1723,1238,395>,1,<1725,1241,397>,1,<1726,1242,397>,1,<1727,943,267>,1,<1727,1241,394>,1,<1727,1243,397>,1,<1728,1245,398>,1,<1730,939,264>,1,<1730,1246,398>,1,<1749,1290,244>,1,<1754,256,1073>,1,<1754,1073,1874>,1,<1754,1778,256>,1,<1754,1858,1778>,1,<1755,1839,1765>,1,<1755,1852,1815>,1,<1757,363,1772>,1,<1757,1772,1864>,1,<1757,1773,363>,1,<1757,1861,1773>,1,<1757,1864,1829>,1,<1759,1144,1808>,1,<1760,356,1172>,1,<1760,1855,356>,1,<1760,1887,1685>,1,<1761,1781,356>,1,<1761,1866,1781>,1,<1762,1854,357>,1,<1763,1764,353>,1,<1763,1843,1764>,1,<1763,1872,1837>,1,<1764,1838,353>,1,<1765,352,1755>,1,<1765,1860,352>,1,<1766,1879,1137>,1,<1767,1844,1804>,1,<1768,1869,361>,1,<1768,1876,1667>,1,<1769,1788,360>,1,<1769,1863,1788>,1,<1769,1881,1677>,1,<1770,1848,1759>,1,<1770,1883,1683>,1,<1771,1849,1812>,1,<1771,1868,1791>,1,<1772,363,1794>,1,<1775,1845,1782>,1,<1776,1846,1809>,1,<1776,1890,1141>,1,<1777,1785,353>,1,<1777,1838,1801>,1,<1777,1853,1785>,1,<1778,1857,256>,1,<1779,1784,352>,1,<1779,1825,1140>,1,<1779,1860,1825>,1,<1779,1865,1784>,1,<1780,1889,924>,1,<1781,1143,1684>,1,<1781,1831,1143>,1,<1781,1866,1831>,1,<1782,257,1775>,1,<1783,1854,1817>,1,<1783,1888,1174>,1,<1784,1146,1814>,1,<1785,1148,1836>,1,<1785,1853,1148>,1,<1786,358,1790>,1,<1786,1790,1842>,1,<1786,1842,1149>,1,<1786,1873,358>,1,<1787,359,1789>,1,<1787,1150,1806>,1,<1787,1789,1841>,1,<1787,1806,1844>,1,<1788,1151,1802>,1,<1788,1863,1151>,1,<1789,1672,1152>,1,<1789,1878,1672>,1,<1790,1823,1153>,1,<1790,1859,1823>,1,<1791,257,1771>,1,<1791,1868,1154>,1,<1791,1875,933>,1,<1792,1827,1155>,1,<1792,1862,1827>,1,<1792,1882,1160>,1,<1793,1810,1156>,1,<1793,1851,1810>,1,<1793,1884,1170>,1,<1794,1832,1157>,1,<1794,1850,1772>,1,<1794,1870,1832>,1,<1795,1158,1813>,1,<1795,1828,1158>,1,<1795,1867,1828>,1,<1796,1159,1826>,1,<1796,1826,1862>,1,<1796,1869,1834>,1,<1797,1176,1818>,1,<1797,1818,1856>,1,<1797,1856,1756>,1,<1799,1847,1798>,1,<1799,1889,1691>,1,<1800,1764,1150>,1,<1800,1803,1665>,1,<1800,1838,1764>,1,<1800,1841,1803>,1,<1801,1136,1777>,1,<1801,1665,1802>,1,<1801,1802,1839>,1,<1801,1839,1136>,1,<1802,1840,1788>,1,<1803,1152,1766>,1,<1803,1766,1840>,1,<1804,1666,1805>,1,<1804,1805,1842>,1,<1805,1763,1149>,1,<1805,1843,1763>,1,<1807,1809,1668>,1,<1807,1845,1178>,1,<1807,1847,1809>,1,<1808,1845,1807>,1,<1808,1846,1759>,1,<1810,1669,1811>,1,<1810,1851,1669>,1,<1811,1848,1810>,1,<1811,1849,1782>,1,<1812,1157,1771>,1,<1813,1850,1812>,1,<1813,1851,1795>,1,<1814,1817,1670>,1,<1814,1852,1784>,1,<1814,1855,1817>,1,<1815,1670,1816>,1,<1816,1762,1148>,1,<1816,1853,1815>,1,<1816,1854,1762>,1,<1817,1145,1783>,1,<1817,1855,1145>,1,<1819,1671,1820>,1,<1819,1820,1857>,1,<1819,1857,1778>,1,<1821,1673,1822>,1,<1821,1822,1858>,1,<1821,1858,932>,1,<1821,1880,1139>,1,<1822,1756,1138>,1,<1822,1859,1756>,1,<1823,1767,1153>,1,<1824,1765,1151>,1,<1824,1827,1674>,1,<1824,1860,1765>,1,<1824,1863,1827>,1,<1825,1674,1826>,1,<1825,1826,1861>,1,<1829,1140,1757>,1,<1829,1675,1830>,1,<1829,1830,1865>,1,<1830,1761,1146>,1,<1830,1866,1761>,1,<1831,1758,1143>,1,<1831,1867,1758>,1,<1832,1676,1833>,1,<1832,1868,1157>,1,<1833,1768,1154>,1,<1833,1868,1832>,1,<1833,1869,1768>,1,<1834,1159,1796>,1,<1834,1773,1159>,1,<1834,1870,1773>,1,<1835,1774,1176>,1,<1835,1837,1688>,1,<1835,1871,1774>,1,<1835,1873,1837>,1,<1836,1872,1785>,1,<1837,1873,1786>,1,<1838,1777,353>,1,<1839,1755,1136>,1,<1842,1805,1149>,1,<1843,1806,1150>,1,<1845,1775,1178>,1,<1845,1808,1144>,1,<1846,1776,355>,1,<1846,1808,1668>,1,<1848,1770,1156>,1,<1848,1811,1144>,1,<1849,1771,257>,1,<1850,1794,1157>,1,<1851,1813,1669>,1,<1852,1814,1670>,1,<1853,1816,1148>,1,<1854,1783,357>,1,<1855,1760,1145>,1,<1855,1761,356>,1,<1856,1819,1138>,1,<1857,1780,256>,1,<1858,1754,932>,1,<1860,1779,352>,1,<1863,1769,1155>,1,<1863,1824,1151>,1,<1866,1830,1675>,1,<1868,1771,1157>,1,<1868,1833,1154>,1,<1869,1796,361>,1,<1870,1794,363>,1,<1870,1834,1676>,1,<1872,1836,1688>,1,<1873,1797,358>,1,<1874,1533,932>,1,<1875,1667,1876>,1,<1876,933,1875>,1,<1877,1147,1686>,1,<1877,1671,1147>,1,<1877,1686,1166>,1,<1877,1820,1671>,1,<1878,920,1672>,1,<1878,1139,1880>,1,<1878,2065,920>,1,<1879,1672,920>,1,<1879,1766,1152>,1,<1881,1769,360>,1,<1882,1677,1881>,1,<1882,1792,1155>,1,<1883,1168,367>,1,<1883,1770,355>,1,<1884,1683,1167>,1,<1884,1793,1156>,1,<1885,1170,368>,1,<1886,1684,1169>,1,<1888,1171,370>,1,<1888,1685,1171>,1,<1890,1776,1181>,1,<1893,707,1943>,1,<1894,2036,2000>,1,<1894,2040,2041>,1,<1895,152,1900>,1,<1895,1900,2009>,1,<1897,156,743>,1,<1897,743,2028>,1,<1897,1925,156>,1,<1897,2012,1925>,1,<1897,2028,1455>,1,<1898,1990,1940>,1,<1898,1992,1953>,1,<1899,716,1959>,1,<1899,745,1456>,1,<1899,1914,745>,1,<1900,1997,1958>,1,<1901,154,737>,1,<1901,718,1963>,1,<1901,737,1457>,1,<1901,1457,1977>,1,<1901,2003,154>,1,<1902,1996,1893>,1,<1902,2017,1980>,1,<1903,1907,158>,1,<1903,1987,1907>,1,<1903,2019,1979>,1,<1904,1906,159>,1,<1904,1984,1906>,1,<1905,1934,160>,1,<1905,1985,1942>,1,<1905,2007,1934>,1,<1907,724,1965>,1,<1907,1965,2045>,1,<1908,1936,37>,1,<1908,2014,1936>,1,<1909,161,731>,1,<1910,162,741>,1,<1910,1994,162>,1,<1911,163,1937>,1,<1911,2015,163>,1,<1912,1994,1955>,1,<1913,730,1974>,1,<1914,157,1926>,1,<1916,1917,172>,1,<1916,1991,1917>,1,<1917,752,1462>,1,<1918,152,1930>,1,<1919,709,1961>,1,<1919,1961,2001>,1,<1919,1964,709>,1,<1919,2001,1915>,1,<1919,2004,1964>,1,<1920,711,1971>,1,<1920,1937,163>,1,<1920,2010,1937>,1,<1921,1960,713>,1,<1921,2003,1960>,1,<1922,714,1455>,1,<1922,1455,2029>,1,<1922,1973,714>,1,<1922,2011,1973>,1,<1923,1935,155>,1,<1923,1989,1950>,1,<1923,1993,1935>,1,<1924,2030,743>,1,<1925,1970,717>,1,<1925,2012,1970>,1,<1926,157,1939>,1,<1926,2016,1914>,1,<1927,1956,719>,1,<1927,1999,1956>,1,<1927,2018,1939>,1,<1928,153,1929>,1,<1928,1929,1986>,1,<1928,1947,720>,1,<1928,1986,1947>,1,<1929,1944,721>,1,<1929,1983,1944>,1,<1930,1968,722>,1,<1930,1982,1918>,1,<1930,2006,1968>,1,<1931,160,708>,1,<1931,723,1945>,1,<1931,1945,1985>,1,<1932,159,710>,1,<1932,1965,724>,1,<1933,1975,725>,1,<1933,2013,1975>,1,<1934,726,1448>,1,<1934,2007,726>,1,<1935,727,1454>,1,<1935,1993,727>,1,<1936,728,1952>,1,<1936,2014,728>,1,<1937,1995,1911>,1,<1938,1974,730>,1,<1938,2005,1920>,1,<1938,2015,1974>,1,<1939,157,1927>,1,<1939,1981,747>,1,<1939,2002,1926>,1,<1939,2018,1981>,1,<1940,37,1898>,1,<1941,155,712>,1,<1942,722,1905>,1,<1942,1436,1943>,1,<1942,1943,1982>,1,<1943,1983,1893>,1,<1944,1436,1945>,1,<1944,1945,1984>,1,<1946,721,1904>,1,<1946,1904,1988>,1,<1947,1437,1948>,1,<1947,1948,1987>,1,<1948,1988,1932>,1,<1949,1951,1439>,1,<1949,1989,1941>,1,<1949,1991,1951>,1,<1950,715,1923>,1,<1950,1990,715>,1,<1951,1990,1950>,1,<1952,1955,1440>,1,<1952,1992,1936>,1,<1952,1995,1955>,1,<1953,1440,1954>,1,<1954,1910,727>,1,<1954,1993,1953>,1,<1954,1994,1910>,1,<1955,729,1912>,1,<1956,1441,1957>,1,<1956,1999,1441>,1,<1957,1996,1956>,1,<1957,1997,1918>,1,<1958,717,1900>,1,<1958,1441,1959>,1,<1958,1959,1998>,1,<1959,1999,1899>,1,<1960,1442,1961>,1,<1960,1961,2000>,1,<1960,2000,2044>,1,<1962,747,1915>,1,<1962,1442,1963>,1,<1962,1915,2001>,1,<1962,1963,2002>,1,<1963,2003,1901>,1,<1964,2039,2041>,1,<1964,2040,709>,1,<1965,1932,710>,1,<1966,730,1913>,1,<1966,1445,1967>,1,<1966,1913,2008>,1,<1966,1967,2005>,1,<1967,1895,711>,1,<1967,2006,1895>,1,<1968,1445,1969>,1,<1968,1969,2007>,1,<1969,1909,726>,1,<1969,2008,1909>,1,<1970,1446,1971>,1,<1970,1971,2009>,1,<1971,2010,1920>,1,<1972,1912,729>,1,<1972,2011,1912>,1,<1973,1897,714>,1,<1973,2012,1897>,1,<1974,2013,1913>,1,<1975,1447,1976>,1,<1976,1911,728>,1,<1976,2014,1975>,1,<1976,2015,1911>,1,<1977,2016,1926>,1,<1978,2031,170>,1,<1979,1981,1459>,1,<1979,2017,1928>,1,<1979,2019,1981>,1,<1980,719,1902>,1,<1982,1943,707>,1,<1983,1929,153>,1,<1985,1905,160>,1,<1986,1929,721>,1,<1986,1946,1437>,1,<1987,1903,720>,1,<1987,1948,724>,1,<1988,1948,1437>,1,<1989,1923,155>,1,<1990,1898,715>,1,<1990,1951,749>,1,<1991,1949,752>,1,<1992,1952,1440>,1,<1993,1954,727>,1,<1994,1912,162>,1,<1995,1937,729>,1,<1996,1902,719>,1,<1996,1957,707>,1,<1997,1900,152>,1,<1998,1925,717>,1,<1998,1959,716>,1,<1999,1927,157>,1,<1999,1959,1441>,1,<2002,1963,718>,1,<2003,1921,154>,1,<2006,1930,152>,1,<2007,1905,722>,1,<2007,1969,726>,1,<2010,1971,1446>,1,<2012,1973,1446>,1,<2013,1933,161>,1,<2013,1974,1447>,1,<2014,1908,725>,1,<2014,1976,728>,1,<2015,1938,163>,1,<2018,1927,719>,1,<2020,1438,725>,1,<2021,1,731>,1,<2021,485,1>,1,<2021,731,161>,1,<2021,1438,2020>,1,<2022,1443,723>,1,<2023,470,2082>,1,<2023,1443,470>,1,<2024,1448,2025>,1,<2024,2025,1>,1,<2025,731,1>,1,<2026,741,168>,1,<2027,1454,738>,1,<2028,743,169>,1,<2029,1455,740>,1,<2030,1456,742>,1,<2031,744,1458>,1,<2031,1457,744>,1,<2031,1978,1457>,1,<2032,1462,713>,1,<2033,1462,752>,1,<2036,2037,36>,1,<2036,2041,2037>,1,<2036,2044,2000>,1,<2038,2039,1444>,1,<2038,2041,2039>,1,<2038,2043,2080>,1,<2038,2080,484>,1,<2039,1964,2004>,1,<2039,2004,2045>,1,<2041,2036,1894>,1,<2041,2040,1964>,1,<2042,1304,641>,1,<2043,710,2023>,1,<2043,2081,2080>,1,<2045,2004,1907>,1,<2046,2056,896>,1,<2047,1306,445>,1,<2048,2056,2061>,1,<2048,2061,2050>,1,<2049,2053,2058>,1,<2049,2054,2059>,1,<2049,2057,14>,1,<2049,2058,2057>,1,<2049,2059,2053>,1,<2050,2060,2048>,1,<2051,2047,2055>,1,<2051,2054,2047>,1,<2051,2059,2054>,1,<2052,2046,2057>,1,<2052,2057,2058>,1,<2052,2058,440>,1,<2052,2061,2056>,1,<2054,444,1306>,1,<2055,445,15>,1,<2055,2060,2051>,1,<2056,2046,2052>,1,<2057,895,14>,1,<2057,2046,1535>,1,<2058,2053,440>,1,<2060,2055,2048>,1,<2062,2063,240>,1,<2063,2062,900>,1,<2063,2071,897>,1,<2064,253,1161>,1,<2065,1878,1880>,1,<2065,1880,2066>,1,<2065,2066,253>,1,<2066,2067,253>,1,<2067,932,1533>,1,<2067,1533,2073>,1,<2067,1821,932>,1,<2067,1880,1821>,1,<2067,2066,1880>,1,<2067,2073,1074>,1,<2068,2069,901>,1,<2069,328,901>,1,<2069,2068,893>,1,<2070,2071,241>,1,<2071,1538,241>,1,<2071,2070,897>,1,<2073,1079,327>,1,<2073,1533,1079>,1,<2074,1537,897>,1,<2074,2075,1537>,1,<2075,2077,1161>,1,<2076,1077,328>,1,<2076,1678,1074>,1,<2077,2075,921>,1,<2078,2079,13>,1,<2080,31,636>,1,<2080,636,2089>,1,<2080,2081,31>,1,<2082,2043,2023>,1,<2082,2081,2043>,1,<2083,2095,732>,1,<2084,1404,641>,1,<2084,2090,1404>,1,<2086,2085,438>,1,<2087,1309,439>,1,<2087,2088,18>,1,<2088,2087,446>,1,<2088,2093,452>,1,<2089,636,118>,1,<2091,119,650>,1,<2091,650,1404>,1,<2091,2090,639>,1,<2092,471,19>,1,<2092,2093,1308>,1,<2092,2094,471>,1,<2093,2092,19>,1,<2094,2095,471>,1,<2095,2083,471>,1,<94,590,1382>,0,<94,1382,593>,0,<95,668,1412>,0,<95,691,1426>,0,<95,693,1428>,0,<95,705,605>,0,<95,1426,688>,0,<95,1428,691>,0,<97,597,1422>,0,<97,703,1651>,0,<98,605,1434>,0,<98,1434,702>,0,<99,598,1424>,0,<99,1424,701>,0,<100,603,1421>,0,<102,1044,601>,0,<125,676,1420>,0,<125,677,1418>,0,<126,673,1417>,0,<126,674,1415>,0,<126,1415,655>,0,<127,670,1414>,0,<127,671,1411>,0,<127,1411,656>,0,<127,1414,655>,0,<129,675,1386>,0,<129,1386,600>,0,<130,672,1419>,0,<130,1419,658>,0,<131,669,1416>,0,<131,670,1431>,0,<131,1416,659>,0,<131,1431,660>,0,<132,661,1412>,0,<132,668,1413>,0,<133,601,1650>,0,<133,677,1421>,0,<133,1421,601>,0,<133,1650,1111>,0,<134,662,1647>,0,<134,674,1418>,0,<134,1418,662>,0,<135,663,1644>,0,<135,671,1415>,0,<135,1415,663>,0,<136,667,1432>,0,<136,696,1661>,0,<136,1432,696>,0,<137,678,1427>,0,<137,695,1430>,0,<137,1427,695>,0,<138,678,1425>,0,<138,679,1383>,0,<138,1383,692>,0,<138,1425,690>,0,<139,679,1328>,0,<139,680,1435>,0,<139,1328,687>,0,<139,1435,689>,0,<140,693,1382>,0,<140,695,1427>,0,<140,1382,590>,0,<140,1427,681>,0,<141,681,1427>,0,<141,682,1426>,0,<141,691,1428>,0,<141,1426,691>,0,<141,1427,692>,0,<141,1428,681>,0,<142,682,1383>,0,<142,1383,689>,0,<143,591,1658>,0,<143,684,1425>,0,<143,694,1429>,0,<143,1125,1654>,0,<143,1425,694>,0,<143,1658,1125>,0,<144,685,1328>,0,<144,1121,1557>,0,<144,1328,690>,0,<146,664,1640>,0,<146,700,1411>,0,<146,1411,664>,0,<146,1640,1130>,0,<147,660,1431>,0,<148,699,1431>,0,<148,700,1432>,0,<148,1431,656>,0,<148,1432,698>,0,<149,680,1433>,0,<149,701,1424>,0,<149,704,1422>,0,<149,1433,704>,0,<150,683,1435>,0,<150,702,1434>,0,<150,705,1423>,0,<150,706,702>,0,<150,1423,683>,0,<150,1435,706>,0,<151,686,1662>,0,<151,704,1433>,0,<308,1032,1034>,0,<309,1035,1611>,0,<309,1611,1033>,0,<310,1035,1641>,0,<310,1109,1045>,0,<310,1134,1119>,0,<311,1132,1663>,0,<311,1663,1046>,0,<312,1131,1653>,0,<312,1653,1040>,0,<313,1041,1650>,0,<313,1043,1041>,0,<313,1650,1044>,0,<334,1092,1647>,0,<334,1110,1092>,0,<334,1647,1111>,0,<335,1093,1644>,0,<335,1107,1093>,0,<335,1644,1108>,0,<336,1093,1643>,0,<336,1094,1640>,0,<336,1640,1105>,0,<336,1643,1104>,0,<338,1109,1648>,0,<340,1097,1645>,0,<340,1098,1660>,0,<340,1645,1103>,0,<340,1660,1104>,0,<341,1127,1642>,0,<342,1032,1659>,0,<342,1125,1032>,0,<342,1126,1656>,0,<342,1656,1112>,0,<343,1121,1654>,0,<343,1123,1612>,0,<343,1612,1113>,0,<343,1654,1112>,0,<344,1118,1557>,0,<344,1120,1664>,0,<344,1557,1113>,0,<344,1664,1114>,0,<345,1033,1611>,0,<345,1115,1656>,0,<345,1611,1124>,0,<346,1115,1657>,0,<346,1122,1655>,0,<346,1123,1656>,0,<346,1655,1116>,0,<346,1656,1115>,0,<347,1120,1612>,0,<347,1612,1116>,0,<348,1129,1660>,0,<348,1660,1098>,0,<349,1094,1660>,0,<349,1128,1661>,0,<349,1660,1129>,0,<349,1661,1130>,0,<350,1131,1651>,0,<350,1133,1662>,0,<350,1135,1653>,0,<350,1651,1133>,0,<350,1662,1114>,0,<351,1117,1652>,0,<351,1132,1135>,0,<351,1135,1664>,0,<351,1664,1117>,0,<589,93,592>,0,<589,1429,694>,0,<589,1430,93>,0,<590,94,594>,0,<590,594,1430>,0,<590,695,140>,0,<590,1430,695>,0,<591,96,1034>,0,<591,1429,96>,0,<592,1429,589>,0,<593,693,95>,0,<593,1382,693>,0,<593,1412,661>,0,<597,99,701>,0,<598,98,702>,0,<598,702,1424>,0,<599,602,100>,0,<599,1420,602>,0,<599,1421,677>,0,<600,101,602>,0,<600,602,1420>,0,<600,1386,101>,0,<600,1420,676>,0,<601,603,102>,0,<601,1421,603>,0,<604,1386,675>,0,<654,674,126>,0,<654,676,125>,0,<654,1417,676>,0,<654,1418,674>,0,<655,671,127>,0,<655,673,126>,0,<655,1414,673>,0,<655,1415,671>,0,<656,670,127>,0,<656,1431,670>,0,<658,129,676>,0,<658,676,1417>,0,<658,1417,673>,0,<658,1419,129>,0,<659,130,673>,0,<659,670,131>,0,<659,673,1414>,0,<659,1414,670>,0,<659,1416,130>,0,<660,1413,131>,0,<661,94,593>,0,<662,133,1111>,0,<662,677,133>,0,<662,1111,1647>,0,<662,1418,677>,0,<663,134,1108>,0,<663,674,134>,0,<663,1415,674>,0,<664,135,1105>,0,<664,671,135>,0,<664,1411,671>,0,<667,128,698>,0,<667,698,1432>,0,<668,95,669>,0,<668,669,1413>,0,<669,95,672>,0,<672,95,675>,0,<672,1416,669>,0,<673,130,658>,0,<675,95,604>,0,<675,1419,672>,0,<676,129,600>,0,<677,125,599>,0,<678,137,694>,0,<678,694,1425>,0,<679,138,690>,0,<679,139,689>,0,<679,689,1383>,0,<679,690,1328>,0,<680,139,687>,0,<680,687,1433>,0,<681,1428,693>,0,<682,141,692>,0,<682,142,688>,0,<682,688,1426>,0,<683,142,689>,0,<683,1423,142>,0,<684,1121,144>,0,<684,1654,1121>,0,<685,145,687>,0,<685,687,1328>,0,<685,1557,1118>,0,<686,145,1118>,0,<686,687,145>,0,<686,1118,1662>,0,<686,1433,687>,0,<688,1423,705>,0,<689,1435,683>,0,<690,684,144>,0,<690,1425,684>,0,<692,678,138>,0,<692,1383,682>,0,<692,1427,678>,0,<693,140,681>,0,<694,137,589>,0,<696,146,1130>,0,<696,700,146>,0,<696,1432,700>,0,<697,660,147>,0,<697,1413,660>,0,<700,148,656>,0,<700,656,1411>,0,<701,1422,597>,0,<703,151,1133>,0,<703,704,151>,0,<703,1422,704>,0,<705,95,688>,0,<705,1434,605>,0,<706,680,149>,0,<706,1424,702>,0,<706,1435,680>,0,<1032,1658,1034>,0,<1033,345,1126>,0,<1033,1036,309>,0,<1033,1126,1659>,0,<1033,1659,1036>,0,<1034,1658,591>,0,<1035,309,1099>,0,<1035,310,1124>,0,<1035,1124,1611>,0,<1036,1659,308>,0,<1039,1651,1131>,0,<1041,334,1111>,0,<1041,1649,334>,0,<1042,338,1110>,0,<1042,1615,338>,0,<1043,314,1042>,0,<1043,1042,1649>,0,<1043,1649,1041>,0,<1044,1650,601>,0,<1045,1615,314>,0,<1046,1134,310>,0,<1046,1663,1134>,0,<1092,335,1108>,0,<1092,1108,1647>,0,<1092,1646,335>,0,<1093,336,1105>,0,<1093,1105,1644>,0,<1094,336,1104>,0,<1094,349,1130>,0,<1094,1104,1660>,0,<1094,1130,1640>,0,<1096,339,1107>,0,<1096,1648,339>,0,<1097,340,1104>,0,<1097,1104,1643>,0,<1098,1642,1127>,0,<1099,1641,1035>,0,<1101,1128,337>,0,<1101,1661,1128>,0,<1102,1103,310>,0,<1102,1641,341>,0,<1102,1642,1103>,0,<1103,1106,310>,0,<1103,1642,340>,0,<1103,1645,1106>,0,<1105,1640,664>,0,<1106,1645,339>,0,<1106,1648,1109>,0,<1107,339,1097>,0,<1107,1097,1643>,0,<1107,1643,1093>,0,<1107,1646,1096>,0,<1108,1644,663>,0,<1109,310,1106>,0,<1109,1615,1045>,0,<1110,338,1096>,0,<1110,1096,1646>,0,<1110,1646,1092>,0,<1110,1649,1042>,0,<1111,1650,1041>,0,<1112,1123,343>,0,<1112,1656,1123>,0,<1113,1120,344>,0,<1113,1612,1120>,0,<1114,1118,344>,0,<1114,1135,350>,0,<1114,1662,1118>,0,<1114,1664,1135>,0,<1115,345,1124>,0,<1116,1119,347>,0,<1116,1612,1123>,0,<1116,1655,1119>,0,<1117,1120,347>,0,<1117,1664,1120>,0,<1118,145,685>,0,<1119,1652,347>,0,<1119,1655,310>,0,<1121,343,1113>,0,<1121,1113,1557>,0,<1122,1657,310>,0,<1123,346,1116>,0,<1124,1657,1115>,0,<1125,342,1112>,0,<1125,1112,1654>,0,<1125,1658,1032>,0,<1127,348,1098>,0,<1130,1661,696>,0,<1131,312,1039>,0,<1132,311,1040>,0,<1132,1040,1653>,0,<1132,1653,1135>,0,<1133,1651,703>,0,<1134,1652,1119>,0,<1134,1663,351>,0,<1386,604,101>,0,<1412,593,95>,0,<1412,668,132>,0,<1413,669,131>,0,<1413,697,132>,0,<1416,672,130>,0,<1417,654,126>,0,<1418,654,125>,0,<1419,675,129>,0,<1420,599,125>,0,<1421,599,100>,0,<1422,701,149>,0,<1422,703,97>,0,<1423,688,142>,0,<1424,706,149>,0,<1429,591,143>,0,<1429,592,96>,0,<1430,589,137>,0,<1430,594,93>,0,<1431,699,147>,0,<1433,686,151>,0,<1434,705,150>,0,<1557,685,144>,0,<1615,1042,314>,0,<1615,1109,338>,0,<1641,1099,341>,0,<1641,1102,310>,0,<1642,1098,340>,0,<1642,1102,341>,0,<1644,1105,135>,0,<1645,1097,339>,0,<1646,1107,335>,0,<1647,1108,134>,0,<1648,1096,338>,0,<1648,1106,339>,0,<1649,1110,334>,0,<1651,1039,97>,0,<1652,1117,347>,0,<1652,1134,351>,0,<1653,1131,350>,0,<1654,684,143>,0,<1655,1122,310>,0,<1656,1126,345>,0,<1657,1122,346>,0,<1657,1124,310>,0,<1659,1032,308>,0,<1659,1126,342>,0,<1661,1101,136>,0,<1662,1133,151>,0,<1663,1132,351>,0}
normal_indices {4190,<34,559,1327>,<78,563,1327>,<78,1327,559>,<93,594,1367>,<93,1367,657>,<94,661,1367>,<96,592,1381>,<96,665,1610>,<96,1381,665>,<128,666,1410>,<128,667,1381>,<128,1381,657>,<128,1410,698>,<132,666,1367>,<132,1367,661>,<147,699,1410>,<297,1006,1556>,<297,1556,1010>,<298,1010,931>,<308,1095,1596>,<308,1596,1036>,<309,1036,1596>,<309,1596,1099>,<337,1095,1610>,<337,1128,1639>,<337,1610,1101>,<337,1639,1100>,<341,1099,1596>,<341,1596,1100>,<348,1127,1639>,<348,1639,1129>,<483,1327,563>,<563,79,483>,<592,93,657>,<592,657,1381>,<657,666,128>,<657,1367,666>,<665,136,1101>,<665,667,136>,<665,1381,667>,<666,132,697>,<666,697,1410>,<698,699,148>,<698,1410,699>,<931,1556,1006>,<1006,34,931>,<1010,1556,931>,<1034,1095,308>,<1034,1610,1095>,<1095,337,1100>,<1095,1100,1596>,<1100,1127,341>,<1100,1639,1127>,<1101,1610,665>,<1128,349,1129>,<1128,1129,1639>,<1327,483,34>,<1367,594,94>,<1410,697,147>,<1610,1034,96>,<0,420,1299>,<0,1299,421>,<1,485,422>,<2,426,1300>,<2,427,1305>,<2,1305,426>,<3,473,1502>,<4,431,1484>,<4,1202,1713>,<4,1484,774>,<4,1713,431>,<5,432,426>,<6,427,1320>,<6,435,1302>,<6,765,427>,<6,1302,422>,<6,1320,435>,<7,436,1550>,<7,461,1321>,<7,1321,436>,<11,453,1542>,<11,458,1313>,<11,1313,453>,<11,1542,908>,<12,434,1530>,<12,457,1301>,<12,1301,434>,<12,1530,907>,<16,430,1527>,<16,448,1298>,<16,1298,430>,<16,1527,899>,<19,471,469>,<22,456,1318>,<22,781,1547>,<22,906,453>,<23,454,1489>,<23,455,1322>,<23,790,1481>,<23,1322,454>,<23,1481,784>,<24,455,1480>,<25,457,1321>,<25,466,457>,<26,432,1322>,<26,458,1319>,<26,1319,465>,<26,1322,468>,<27,428,1509>,<27,1509,463>,<28,465,1319>,<28,1319,460>,<29,423,1302>,<29,461,1298>,<29,1298,469>,<29,1302,467>,<32,840,1524>,<37,764,1470>,<37,1470,485>,<71,842,1515>,<71,1515,560>,<73,459,550>,<73,550,1506>,<73,1506,565>,<74,557,1504>,<75,554,1508>,<76,555,1510>,<76,1510,826>,<77,832,1505>,<77,1505,544>,<79,843,1513>,<79,1513,483>,<99,596,1516>,<99,597,1512>,<99,1516,598>,<100,602,1523>,<100,1523,627>,<113,628,1399>,<113,847,1359>,<113,1359,630>,<113,1399,631>,<114,629,1398>,<114,633,1400>,<114,1398,632>,<114,1400,630>,<115,633,1402>,<115,634,1403>,<115,1402,649>,<116,851,1315>,<116,1315,653>,<121,850,1522>,<121,1522,626>,<123,628,1400>,<123,1400,642>,<124,733,1409>,<124,734,1450>,<124,1409,644>,<164,735,1403>,<165,735,1450>,<165,852,1406>,<165,1406,643>,<165,1450,734>,<172,800,1916>,<173,754,1471>,<175,761,797>,<175,797,1487>,<177,767,1482>,<177,1482,788>,<178,437,1305>,<178,1305,765>,<184,782,1318>,<184,783,1483>,<184,1483,786>,<186,782,1479>,<186,789,1708>,<187,791,1299>,<187,794,1483>,<187,1299,785>,<187,1483,780>,<188,778,1484>,<188,794,1478>,<188,795,786>,<188,1478,778>,<188,1484,795>,<189,803,1488>,<189,1488,787>,<190,792,1489>,<190,804,1469>,<190,1469,793>,<190,1489,804>,<191,789,1479>,<191,1221,1708>,<192,791,1481>,<192,792,1482>,<192,1481,790>,<192,1482,421>,<193,803,1326>,<193,1326,796>,<194,798,2035>,<194,799,1464>,<194,1464,798>,<194,2034,800>,<194,2035,2034>,<195,801,1464>,<195,802,1487>,<195,1464,799>,<203,828,1365>,<203,837,1509>,<203,1365,825>,<204,835,1507>,<204,837,1330>,<204,1330,822>,<204,1507,463>,<205,835,1332>,<205,1332,823>,<206,823,838>,<206,831,1369>,<206,838,1510>,<206,1369,823>,<207,825,1365>,<207,836,1330>,<207,1330,825>,<208,822,836>,<208,836,1508>,<208,838,1332>,<208,1508,826>,<209,827,1503>,<209,829,828>,<210,830,1505>,<211,832,1506>,<211,834,1369>,<211,1369,833>,<211,1506,834>,<212,877,1402>,<212,880,1524>,<212,1402,632>,<212,1524,840>,<213,478,1524>,<214,842,1511>,<214,845,1385>,<215,846,1384>,<215,864,846>,<215,1384,859>,<216,839,1398>,<216,841,1397>,<216,844,1517>,<216,868,841>,<216,1397,839>,<216,1398,869>,<216,1517,868>,<217,845,1387>,<217,865,845>,<218,846,1385>,<218,856,1384>,<218,1384,846>,<219,847,1401>,<219,1401,862>,<220,629,1359>,<220,1359,879>,<221,631,867>,<221,861,1401>,<222,644,863>,<223,849,1406>,<223,867,1399>,<223,878,1635>,<223,1276,1628>,<223,1399,849>,<223,1628,867>,<224,871,1408>,<224,877,1522>,<224,1408,649>,<224,1522,850>,<225,851,1408>,<225,1408,871>,<226,653,876>,<226,870,1452>,<226,1091,1681>,<227,852,1451>,<227,878,852>,<228,863,1409>,<228,1280,1638>,<228,1638,863>,<229,855,1741>,<229,856,1512>,<229,1512,855>,<230,859,858>,<230,1283,1742>,<230,1742,857>,<231,862,861>,<231,1284,1743>,<231,1743,860>,<232,875,1315>,<233,876,1315>,<233,1292,1544>,<233,1544,876>,<234,882,1528>,<234,1528,881>,<236,885,1529>,<236,1529,887>,<237,1248,1731>,<239,883,1531>,<239,888,1194>,<239,891,1549>,<239,1194,1699>,<239,1531,891>,<239,1549,888>,<239,1699,883>,<245,904,1551>,<245,1211,1710>,<245,1551,905>,<245,1710,1216>,<246,918,1542>,<246,1207,1709>,<246,1542,906>,<247,907,916>,<247,916,1549>,<247,1549,891>,<248,915,1548>,<248,918,1551>,<248,1548,908>,<248,1551,890>,<249,913,1738>,<249,1738,889>,<250,910,1548>,<250,916,1530>,<250,1548,915>,<251,884,1541>,<251,917,1531>,<251,919,1527>,<251,1527,911>,<251,1531,884>,<254,927,1753>,<254,1753,1267>,<257,933,1699>,<257,1699,1193>,<260,992,1740>,<289,1257,1734>,<290,1007,1744>,<292,1012,1735>,<292,1735,997>,<294,999,1737>,<295,1253,1739>,<295,1739,1002>,<296,991,1734>,<296,1734,1259>,<298,931,1742>,<312,1040,1745>,<312,1745,1038>,<313,1065,1752>,<313,1752,1043>,<322,1068,1588>,<322,1069,1628>,<322,1588,1274>,<322,1628,1066>,<323,1068,1629>,<323,1070,1627>,<323,1627,1067>,<323,1629,1071>,<324,1080,1632>,<324,1087,1631>,<324,1631,1071>,<325,1091,1544>,<325,1544,1278>,<330,1064,1751>,<330,1751,1277>,<331,1090,1748>,<332,1080,1629>,<332,1629,1066>,<333,1082,1638>,<333,1162,1679>,<364,1083,1632>,<364,1280,1083>,<365,1081,1635>,<365,1163,1679>,<365,1635,1279>,<365,1679,1164>,<372,1798,1226>,<374,1228,1188>,<375,1223,1190>,<377,1215,1711>,<377,1711,1196>,<378,892,1698>,<378,1194,1534>,<378,1195,1555>,<378,1534,892>,<378,1555,1193>,<383,1207,1547>,<383,1213,1712>,<383,1547,1209>,<383,1712,1210>,<384,1211,1709>,<385,1208,1712>,<385,1212,1528>,<385,1220,1212>,<385,1528,1217>,<385,1712,1220>,<386,1206,1707>,<386,1213,1221>,<386,1221,1713>,<386,1713,1206>,<387,1214,1717>,<387,1219,1700>,<387,1700,1214>,<387,1717,1229>,<388,1230,1718>,<388,1718,1218>,<389,882,1711>,<389,1216,1710>,<389,1710,1217>,<389,1711,1218>,<390,1222,1555>,<390,1555,1229>,<391,1224,1693>,<391,1226,1892>,<391,1693,1225>,<392,1225,1693>,<392,1227,1716>,<392,1693,1227>,<399,1248,1738>,<399,1252,1594>,<399,1594,1255>,<400,913,1736>,<400,1249,1559>,<400,1736,1262>,<401,997,1735>,<401,1250,1561>,<401,1561,1262>,<402,1250,1598>,<402,1251,1739>,<402,1598,1258>,<403,1252,1559>,<403,1256,1594>,<403,1263,999>,<403,1559,1263>,<404,1253,1737>,<404,1263,1249>,<404,1737,1263>,<405,1254,1731>,<405,1255,1256>,<405,1256,1732>,<406,1257,1733>,<406,1260,1257>,<407,1260,1598>,<407,1261,1735>,<407,1598,1261>,<407,1735,1259>,<408,1070,1631>,<408,1267,1753>,<408,1295,1626>,<408,1626,1266>,<408,1631,1293>,<408,1753,1295>,<409,1281,1616>,<409,1295,1753>,<409,1616,1268>,<410,1285,1614>,<410,1614,1272>,<411,1283,1613>,<411,1613,1273>,<412,1287,1746>,<412,1288,1627>,<412,1627,1266>,<413,1272,1286>,<413,1286,1745>,<413,1287,1616>,<413,1745,1037>,<414,1273,1613>,<414,1286,1614>,<414,1613,1282>,<415,1284,1630>,<415,1294,1752>,<415,1630,1274>,<416,1294,1588>,<416,1588,1067>,<417,1277,1751>,<417,1751,1293>,<418,1289,1637>,<418,1637,1278>,<419,1291,1544>,<419,1544,1292>,<420,30,785>,<420,785,1299>,<421,767,0>,<421,1482,767>,<422,423,1>,<422,1302,423>,<422,1470,6>,<423,1312,470>,<424,28,466>,<424,427,2>,<424,1300,465>,<424,1320,427>,<426,437,5>,<426,1305,437>,<428,3,821>,<430,7,911>,<430,461,7>,<430,911,1527>,<430,1298,461>,<431,1713,1221>,<432,5,454>,<432,26,465>,<432,454,1322>,<432,465,1300>,<432,1300,426>,<433,8,460>,<433,11,908>,<433,458,11>,<433,460,1319>,<433,1319,458>,<433,1548,910>,<434,8,910>,<434,460,8>,<434,910,1530>,<434,1301,460>,<435,25,467>,<435,467,1302>,<435,1320,25>,<436,12,907>,<436,1321,457>,<437,804,5>,<437,1469,804>,<448,19,469>,<448,469,1298>,<453,456,22>,<453,1313,456>,<454,5,804>,<455,23,784>,<456,24,779>,<456,1313,24>,<457,12,436>,<458,26,468>,<458,468,1313>,<459,27,463>,<459,463,1507>,<459,1507,550>,<460,1301,28>,<461,29,467>,<461,467,1321>,<462,1478,30>,<463,837,204>,<463,1509,837>,<465,28,424>,<466,1301,457>,<466,1320,424>,<468,455,24>,<468,1322,455>,<469,1312,29>,<470,1,423>,<470,1312,2083>,<470,2083,2082>,<471,1312,469>,<473,33,827>,<478,40,479>,<478,1511,40>,<479,1524,478>,<483,857,34>,<483,1513,857>,<485,1470,422>,<544,1505,830>,<545,842,71>,<545,1511,842>,<550,835,205>,<550,1507,835>,<552,556,75>,<552,1503,556>,<552,1508,836>,<554,76,826>,<554,826,1508>,<555,74,824>,<556,1503,827>,<557,70,830>,<560,843,79>,<560,1515,843>,<565,832,77>,<565,1506,832>,<595,98,598>,<595,217,868>,<595,598,1516>,<595,605,98>,<595,1516,217>,<595,1517,605>,<596,218,865>,<596,1512,856>,<602,101,848>,<602,848,1523>,<603,860,102>,<603,1514,860>,<604,95,844>,<604,848,101>,<604,1518,848>,<605,1517,844>,<626,1522,840>,<627,219,862>,<627,603,100>,<627,1514,603>,<627,1523,219>,<628,113,630>,<628,123,849>,<628,630,1400>,<628,849,1399>,<629,114,630>,<629,220,869>,<629,630,1359>,<629,869,1398>,<631,1399,867>,<631,1401,847>,<632,633,114>,<632,1398,839>,<632,1402,633>,<633,115,642>,<633,642,1400>,<634,116,645>,<634,851,116>,<634,1408,851>,<642,1403,643>,<643,123,642>,<643,1406,849>,<644,222,866>,<644,866,1451>,<644,1409,863>,<644,1451,124>,<645,116,653>,<645,653,1452>,<645,853,164>,<645,1403,634>,<645,1452,853>,<647,1519,122>,<649,634,115>,<649,1408,634>,<652,1519,850>,<653,1315,876>,<733,164,853>,<733,853,1409>,<733,1450,735>,<734,1451,852>,<735,164,733>,<735,165,643>,<735,643,1403>,<749,1485,2035>,<750,800,172>,<750,1486,800>,<754,177,788>,<754,788,1471>,<759,802,174>,<759,1487,802>,<761,173,787>,<761,1488,797>,<764,178,765>,<764,1326,178>,<765,1305,427>,<765,1470,764>,<766,1469,178>,<774,778,183>,<774,1484,778>,<778,462,183>,<778,1478,462>,<779,783,184>,<779,1318,456>,<779,1480,783>,<780,185,784>,<780,783,185>,<780,791,187>,<780,1481,791>,<780,1483,783>,<781,186,1209>,<781,782,186>,<781,1318,782>,<782,184,786>,<783,1480,185>,<784,1480,455>,<784,1481,780>,<785,1478,794>,<786,794,188>,<786,1479,782>,<786,1483,794>,<787,1471,189>,<787,1488,761>,<788,190,793>,<788,792,190>,<788,1482,792>,<790,792,192>,<790,1489,792>,<791,192,421>,<791,421,1299>,<793,766,189>,<793,1469,766>,<793,1471,788>,<794,187,785>,<795,431,191>,<795,1479,786>,<795,1484,431>,<796,37,798>,<796,764,37>,<796,798,1464>,<796,1326,764>,<797,193,801>,<797,803,193>,<797,1488,803>,<798,37,1940>,<799,194,800>,<799,1486,802>,<800,1486,799>,<800,2034,1916>,<801,193,796>,<801,796,1464>,<801,1487,797>,<802,195,799>,<802,750,174>,<802,1486,750>,<803,189,766>,<803,766,1326>,<804,1489,454>,<821,828,203>,<821,1502,828>,<821,1509,428>,<822,1330,836>,<822,1332,835>,<823,834,205>,<823,1332,838>,<823,1369,834>,<824,831,206>,<824,1504,831>,<824,1510,555>,<826,838,208>,<826,1510,838>,<827,33,556>,<827,1502,473>,<828,1502,209>,<829,552,207>,<829,1365,828>,<829,1503,552>,<830,70,544>,<830,1504,557>,<831,210,833>,<831,833,1369>,<831,1504,210>,<832,211,833>,<833,1505,832>,<834,1506,205>,<835,204,822>,<836,207,552>,<837,203,825>,<837,825,1330>,<839,212,632>,<839,1397,212>,<840,32,626>,<840,877,212>,<840,1522,877>,<841,213,880>,<841,1387,213>,<842,214,864>,<843,215,859>,<843,1515,215>,<844,95,605>,<844,216,869>,<844,1518,604>,<845,214,854>,<847,113,631>,<847,219,879>,<847,879,1359>,<848,220,879>,<848,1518,220>,<849,123,643>,<850,121,652>,<850,871,224>,<850,1519,871>,<851,225,873>,<851,873,1315>,<852,165,734>,<853,870,228>,<853,1452,870>,<854,478,213>,<854,1387,845>,<854,1511,478>,<855,97,1039>,<855,597,97>,<855,1512,597>,<856,218,596>,<856,229,858>,<856,858,1384>,<857,1513,230>,<857,1742,931>,<858,229,1282>,<858,1282,1613>,<858,1613,1283>,<859,1384,858>,<859,1513,843>,<860,1514,231>,<860,1743,1044>,<861,1630,1284>,<862,1401,861>,<862,1514,627>,<863,1082,222>,<863,1638,1082>,<864,1385,846>,<864,1515,842>,<865,1385,845>,<865,1516,596>,<866,222,1082>,<866,1680,227>,<867,1628,1069>,<868,1387,841>,<868,1517,595>,<869,1518,844>,<870,1280,228>,<870,1681,1280>,<871,647,225>,<871,1519,647>,<876,1544,1091>,<877,224,649>,<877,649,1402>,<878,227,1279>,<878,1279,1635>,<878,1406,852>,<879,1523,848>,<880,1397,841>,<881,1212,252>,<881,1528,1212>,<882,234,1196>,<882,389,1217>,<882,1196,1711>,<882,1217,1528>,<883,235,884>,<883,884,1531>,<883,933,235>,<883,1699,933>,<884,235,920>,<885,250,915>,<885,1549,916>,<887,238,892>,<887,890,238>,<887,892,1534>,<887,1529,890>,<887,1534,236>,<888,885,236>,<888,1534,1194>,<888,1549,885>,<889,1738,1248>,<890,915,248>,<890,1529,915>,<891,917,247>,<891,1531,917>,<892,238,1230>,<892,1230,1698>,<904,238,890>,<904,890,1551>,<904,1718,1230>,<905,918,246>,<905,1551,918>,<905,1709,1211>,<906,1542,453>,<906,1547,1207>,<907,1530,916>,<907,1550,436>,<908,1548,433>,<909,292,997>,<909,913,249>,<909,1736,913>,<910,8,433>,<911,917,251>,<911,1550,917>,<912,1707,1206>,<913,400,1264>,<913,1264,1738>,<915,1529,885>,<916,250,885>,<917,1550,247>,<918,248,908>,<918,908,1542>,<919,242,899>,<919,899,1527>,<919,921,242>,<919,1541,921>,<920,1541,884>,<923,1731,1254>,<926,1281,409>,<926,1740,1281>,<926,1753,927>,<927,260,926>,<931,34,857>,<992,290,1269>,<997,401,1262>,<997,1262,1736>,<997,1736,909>,<999,294,1003>,<999,1256,403>,<999,1732,1256>,<1002,1739,1251>,<1003,255,1254>,<1003,1732,999>,<1004,1733,1257>,<1007,298,1270>,<1012,296,1259>,<1012,1259,1735>,<1037,311,1046>,<1037,1040,311>,<1037,1745,1040>,<1037,1746,1287>,<1038,414,1282>,<1038,1741,312>,<1038,1745,1286>,<1039,1741,855>,<1043,1275,314>,<1043,1752,1275>,<1044,102,860>,<1044,1065,313>,<1044,1743,1065>,<1045,314,1275>,<1045,1275,1747>,<1045,1747,1271>,<1046,310,1271>,<1046,1746,1037>,<1064,254,1267>,<1065,1284,415>,<1065,1743,1284>,<1066,1068,322>,<1066,1276,332>,<1066,1628,1276>,<1066,1629,1068>,<1067,1288,416>,<1067,1627,1288>,<1068,323,1067>,<1068,1067,1588>,<1069,221,867>,<1069,1630,221>,<1070,408,1266>,<1071,1070,323>,<1071,1631,1070>,<1072,1087,324>,<1072,1632,1083>,<1072,1637,1087>,<1080,324,1071>,<1080,332,1081>,<1080,1071,1629>,<1081,332,1276>,<1081,365,1164>,<1081,1164,1632>,<1081,1632,1080>,<1082,1680,866>,<1083,325,1072>,<1083,1091,325>,<1083,1681,1091>,<1085,1289,418>,<1085,1748,1289>,<1087,417,1293>,<1087,1293,1631>,<1087,1637,417>,<1090,330,1277>,<1091,226,876>,<1162,364,1164>,<1163,365,1279>,<1163,1680,333>,<1164,1679,1162>,<1178,1775,1891>,<1178,1891,1714>,<1179,372,1226>,<1179,1226,1715>,<1179,1228,374>,<1179,1715,1228>,<1183,1215,377>,<1183,1700,1215>,<1188,1716,375>,<1190,1717,1214>,<1193,1222,257>,<1193,1555,1222>,<1193,1699,1194>,<1194,378,1193>,<1195,387,1229>,<1195,1219,387>,<1195,1229,1555>,<1195,1698,1219>,<1202,382,1206>,<1202,1206,1713>,<1206,382,912>,<1207,246,906>,<1208,384,1210>,<1208,385,1217>,<1208,1210,1712>,<1208,1217,1710>,<1208,1710,1211>,<1209,1213,383>,<1209,1547,781>,<1209,1708,1213>,<1210,1207,383>,<1210,1709,1207>,<1211,245,905>,<1211,384,1208>,<1212,1707,252>,<1213,1708,1221>,<1214,373,1190>,<1214,1700,373>,<1215,1700,1219>,<1216,389,1218>,<1216,1218,1718>,<1216,1718,245>,<1218,1215,388>,<1218,1711,1215>,<1219,388,1215>,<1219,1698,388>,<1220,1213,386>,<1220,1707,1212>,<1220,1712,1213>,<1221,191,431>,<1222,390,1227>,<1222,1227,1693>,<1223,390,1229>,<1223,1229,1717>,<1223,1716,1227>,<1223,1717,1190>,<1224,257,1222>,<1224,1222,1693>,<1224,1891,1775>,<1225,392,1228>,<1225,1715,1226>,<1226,391,1225>,<1227,390,1223>,<1228,1715,1225>,<1228,1716,1188>,<1230,238,904>,<1248,237,889>,<1249,400,1262>,<1249,1561,404>,<1250,401,1261>,<1250,402,1265>,<1250,1261,1598>,<1250,1265,1561>,<1251,293,1002>,<1251,1733,293>,<1252,399,1264>,<1252,1264,1559>,<1253,295,1001>,<1253,1001,1737>,<1254,255,923>,<1254,1732,1003>,<1255,1248,399>,<1255,1594,1256>,<1255,1731,1248>,<1257,289,1004>,<1258,1251,402>,<1258,1733,1251>,<1259,1734,1260>,<1260,406,1258>,<1260,407,1259>,<1260,1258,1598>,<1260,1734,1257>,<1262,1561,1249>,<1263,1559,1249>,<1263,1737,999>,<1265,1253,404>,<1265,1739,1253>,<1266,1626,412>,<1266,1627,1070>,<1267,1751,1064>,<1268,1287,412>,<1268,1616,1287>,<1268,1626,1295>,<1269,1285,410>,<1269,1740,992>,<1269,1744,1285>,<1270,1283,411>,<1270,1742,1283>,<1270,1744,1007>,<1271,310,1045>,<1271,1288,412>,<1271,1746,1046>,<1271,1747,1288>,<1272,1614,1286>,<1272,1616,1281>,<1273,1614,1285>,<1274,1069,322>,<1274,1630,1069>,<1275,1294,416>,<1275,1752,1294>,<1276,1635,1081>,<1277,1748,1090>,<1278,1072,325>,<1278,1637,1072>,<1279,1680,1163>,<1280,364,1162>,<1280,1162,1638>,<1280,1681,1083>,<1281,410,1272>,<1281,1740,410>,<1282,1741,1038>,<1283,230,858>,<1284,231,861>,<1285,411,1273>,<1285,1744,411>,<1286,414,1038>,<1287,413,1037>,<1288,1747,416>,<1289,1277,417>,<1289,1748,1277>,<1291,418,1278>,<1291,1278,1544>,<1293,1267,408>,<1293,1751,1267>,<1294,415,1274>,<1294,1274,1588>,<1295,409,1268>,<1300,424,2>,<1301,466,28>,<1312,423,29>,<1312,471,2083>,<1313,468,24>,<1315,873,232>,<1315,875,233>,<1318,779,184>,<1318,781,22>,<1320,466,25>,<1321,467,25>,<1326,766,178>,<1332,822,208>,<1365,829,207>,<1385,864,214>,<1385,865,218>,<1387,854,213>,<1387,868,217>,<1397,880,212>,<1401,631,221>,<1403,642,115>,<1403,645,164>,<1406,878,223>,<1409,853,228>,<1450,733,124>,<1451,734,124>,<1451,866,227>,<1452,653,226>,<1469,437,178>,<1470,765,6>,<1471,787,173>,<1471,793,189>,<1478,785,30>,<1479,789,186>,<1479,795,191>,<1480,779,24>,<1480,784,185>,<1485,749,1916>,<1487,759,175>,<1487,801,195>,<1489,790,23>,<1502,821,3>,<1502,827,209>,<1503,829,209>,<1504,824,74>,<1504,830,210>,<1505,833,210>,<1506,550,205>,<1508,552,75>,<1509,821,203>,<1510,824,206>,<1511,545,40>,<1511,854,214>,<1512,596,99>,<1513,859,230>,<1514,862,231>,<1515,864,215>,<1516,865,217>,<1518,869,220>,<1519,652,122>,<1523,879,219>,<1524,479,32>,<1524,880,213>,<1530,910,250>,<1534,888,236>,<1541,919,251>,<1541,2064,921>,<1547,906,22>,<1550,907,247>,<1550,911,7>,<1559,1264,400>,<1561,1265,404>,<1594,1252,403>,<1614,1273,414>,<1616,1272,413>,<1626,1268,412>,<1630,861,221>,<1632,1072,324>,<1632,1164,364>,<1635,1276,223>,<1637,1289,417>,<1638,1162,333>,<1679,1163,333>,<1680,1082,333>,<1680,1279,227>,<1681,870,226>,<1698,1195,378>,<1698,1230,388>,<1700,1183,373>,<1707,912,252>,<1707,1220,386>,<1708,789,191>,<1708,1209,186>,<1709,905,246>,<1709,1210,384>,<1714,1891,391>,<1714,1892,1798>,<1716,1223,375>,<1716,1228,392>,<1718,904,245>,<1731,923,237>,<1731,1255,405>,<1732,1254,405>,<1733,1004,293>,<1733,1258,406>,<1734,991,289>,<1735,1261,401>,<1737,1001,294>,<1738,1264,399>,<1739,1265,402>,<1740,926,260>,<1740,1269,410>,<1741,1039,312>,<1741,1282,229>,<1742,1270,298>,<1744,1269,290>,<1744,1270,411>,<1746,1271,412>,<1747,1275,416>,<1748,1085,331>,<1752,1065,415>,<1753,926,409>,<1775,257,1224>,<1798,1178,1714>,<1798,1892,1226>,<1891,1224,391>,<1892,1714,391>,<1916,2034,1485>,<1940,2035,798>,<2035,1485,2034>,<2035,1940,749>,<2064,920,2065>,<2064,1541,920>,<2064,2065,253>,<2082,2083,31>,<0,767,1472>,<0,1472,541>,<1,470,2022>,<1,708,2024>,<1,2022,708>,<3,428,1356>,<4,774,429>,<9,566,558>,<10,441,1307>,<10,443,1538>,<10,894,1536>,<10,1307,439>,<10,1536,441>,<10,1538,894>,<13,202,1308>,<13,446,2078>,<13,1308,446>,<14,444,2054>,<14,874,444>,<14,895,874>,<14,2054,2049>,<15,445,441>,<15,896,2056>,<15,2048,2055>,<15,2056,2048>,<17,442,1540>,<17,447,1311>,<17,1311,442>,<17,1540,898>,<18,452,1311>,<18,1311,447>,<18,2088,452>,<20,445,1306>,<20,449,1307>,<20,451,1310>,<20,1307,445>,<20,1310,449>,<21,450,1310>,<21,638,450>,<27,769,428>,<30,420,1296>,<30,1296,464>,<31,2081,2082>,<32,472,1324>,<32,479,472>,<33,473,1303>,<33,762,1467>,<33,1303,500>,<33,1467,480>,<34,1006,1620>,<35,482,1333>,<35,580,1562>,<35,1333,580>,<35,1562,930>,<36,635,1314>,<36,1896,2044>,<36,2044,2036>,<37,485,1908>,<37,1936,1992>,<37,1992,1898>,<38,477,1463>,<38,625,477>,<38,637,1324>,<38,757,1465>,<38,1463,757>,<38,1465,637>,<39,748,1461>,<39,762,1466>,<39,1461,499>,<39,1466,756>,<40,576,1334>,<40,1334,479>,<41,494,1339>,<41,524,1348>,<41,1348,494>,<42,507,1331>,<42,763,1468>,<42,1331,480>,<42,1468,488>,<43,486,1337>,<43,492,486>,<44,491,1501>,<44,526,491>,<44,805,1495>,<44,1501,820>,<45,487,1336>,<45,525,487>,<45,1336,496>,<46,488,498>,<46,498,1338>,<46,1338,492>,<47,495,1498>,<47,527,1353>,<47,1353,493>,<48,497,1339>,<48,513,1349>,<48,1339,494>,<48,1349,490>,<49,574,1376>,<49,763,499>,<49,1376,511>,<50,505,1335>,<50,1335,496>,<51,504,1363>,<51,507,1491>,<51,1363,502>,<51,1491,806>,<52,504,1490>,<52,553,504>,<52,1490,503>,<53,497,1337>,<53,508,1360>,<53,1337,510>,<53,1360,512>,<54,486,1338>,<54,1338,511>,<55,520,1345>,<55,528,1342>,<55,1342,520>,<55,1345,516>,<56,517,1345>,<56,519,1344>,<56,520,1342>,<56,529,1341>,<56,1341,519>,<56,1345,520>,<57,518,1344>,<57,519,1341>,<57,1344,519>,<58,522,1343>,<58,1343,534>,<59,521,1340>,<59,1340,531>,<60,518,1354>,<60,535,1344>,<60,537,1346>,<60,1344,518>,<60,1346,525>,<61,526,1353>,<61,535,1352>,<61,1353,536>,<62,516,1345>,<62,534,1343>,<62,1345,536>,<63,528,1355>,<63,533,1342>,<63,538,1347>,<63,1347,515>,<64,514,1349>,<64,533,1350>,<64,1349,532>,<65,530,1341>,<65,531,1340>,<65,1341,532>,<66,542,1474>,<66,773,1475>,<66,1474,539>,<66,1475,464>,<67,429,1317>,<67,990,1546>,<68,542,1296>,<68,753,1303>,<68,1296,541>,<68,1303,425>,<69,508,1358>,<69,572,1379>,<69,1358,585>,<70,557,1362>,<70,1362,501>,<71,548,1378>,<71,571,548>,<71,1378,545>,<72,546,1360>,<72,547,1357>,<72,561,547>,<72,1357,546>,<73,777,459>,<74,555,1364>,<74,1364,551>,<75,556,1331>,<75,1331,502>,<76,554,1363>,<76,1363,553>,<77,562,1316>,<79,563,1368>,<80,482,562>,<80,561,1380>,<80,578,1333>,<81,566,1599>,<81,567,1370>,<81,768,567>,<81,1370,566>,<82,570,568>,<82,613,1390>,<82,623,1371>,<82,1371,570>,<83,569,1374>,<83,1015,1603>,<83,1374,570>,<84,572,1377>,<84,587,572>,<84,609,1394>,<84,1394,587>,<85,472,1334>,<85,573,1323>,<85,583,573>,<86,573,1375>,<86,574,1461>,<87,509,1376>,<87,585,509>,<88,575,1375>,<88,586,575>,<89,582,1373>,<89,612,1389>,<89,1373,577>,<89,1389,607>,<90,578,1395>,<90,581,1333>,<90,611,1393>,<90,1333,578>,<90,1393,577>,<91,582,1388>,<91,606,1617>,<91,1388,606>,<91,1617,1025>,<92,579,1602>,<92,581,1373>,<92,1373,579>,<92,1602,1024>,<103,569,1603>,<103,608,1374>,<103,1374,569>,<104,608,1388>,<104,610,1392>,<104,1392,568>,<105,609,1372>,<105,1372,618>,<106,621,1380>,<106,1380,588>,<107,619,1379>,<107,620,1389>,<107,1379,587>,<108,571,1368>,<108,613,1392>,<108,618,571>,<108,1368,616>,<108,1392,618>,<109,564,1391>,<109,616,564>,<110,474,1620>,<110,617,1391>,<110,1391,474>,<110,1620,1056>,<111,622,1371>,<111,624,1396>,<111,1062,1600>,<111,1371,624>,<112,614,1396>,<112,623,1390>,<112,1390,614>,<112,1396,624>,<117,635,2042>,<117,641,1404>,<117,760,1314>,<117,1314,635>,<117,2042,641>,<118,639,2090>,<118,2084,2089>,<118,2090,2084>,<119,646,1407>,<119,1407,650>,<119,2091,2096>,<119,2096,2085>,<120,637,1465>,<120,640,637>,<120,648,1407>,<120,651,1405>,<120,1407,651>,<120,1465,648>,<121,626,640>,<122,646,1297>,<122,1297,638>,<152,1895,2006>,<152,1918,1997>,<153,1893,1983>,<153,1902,1893>,<153,1928,2017>,<153,2017,1902>,<154,712,737>,<155,1935,2027>,<155,1941,1989>,<155,2027,739>,<156,1925,1998>,<156,1998,1924>,<157,1899,1999>,<157,1914,1899>,<158,1907,2004>,<158,1915,2019>,<158,1919,1915>,<158,2004,1919>,<158,2019,1903>,<159,1906,2023>,<159,1932,1988>,<159,1988,1904>,<159,2023,710>,<160,1931,1985>,<160,1934,2024>,<160,2024,708>,<161,1909,2008>,<161,1913,2013>,<161,1933,2021>,<161,2008,1913>,<162,1912,2011>,<162,1922,2029>,<162,2011,1922>,<162,2029,741>,<163,1938,1920>,<166,736,1458>,<166,737,1453>,<166,1453,736>,<166,1458,744>,<167,738,1329>,<167,739,2027>,<167,746,1458>,<167,1329,746>,<167,1458,736>,<167,2027,738>,<168,740,1329>,<168,741,2029>,<168,1329,738>,<169,740,2028>,<169,743,2030>,<169,746,1329>,<169,2030,742>,<170,742,1456>,<171,477,1323>,<171,748,1460>,<171,751,748>,<171,1460,755>,<172,1917,2032>,<172,2032,476>,<173,753,754>,<174,750,1325>,<174,1325,758>,<175,759,1460>,<175,1460,756>,<176,481,1314>,<176,758,481>,<176,1314,760>,<179,768,1706>,<179,772,1477>,<179,1477,768>,<180,539,1474>,<180,770,1476>,<180,771,1356>,<180,1356,769>,<180,1476,539>,<181,770,1361>,<181,1361,777>,<182,773,1476>,<182,775,1475>,<182,1476,776>,<183,775,1317>,<183,1317,774>,<196,808,1335>,<197,806,1491>,<197,807,806>,<197,815,1498>,<198,810,1492>,<198,812,1494>,<198,1492,812>,<199,811,1493>,<199,812,1492>,<199,813,1494>,<199,1492,811>,<199,1494,812>,<200,815,1496>,<200,816,1497>,<200,817,1498>,<200,1496,816>,<201,819,1499>,<201,820,1501>,<201,1501,819>,<202,1449,732>,<202,2092,1308>,<202,2094,2092>,<225,647,1520>,<225,1520,873>,<232,872,1521>,<234,988,1701>,<234,1701,1196>,<235,933,1876>,<235,1137,1879>,<235,1160,1882>,<235,1876,1160>,<235,1879,920>,<235,1881,1137>,<235,1882,1881>,<237,886,1585>,<240,897,1247>,<240,1247,893>,<240,2063,897>,<241,903,2070>,<242,921,2075>,<242,2074,903>,<242,2075,2074>,<243,896,1536>,<243,900,1539>,<243,902,1535>,<243,1535,896>,<243,1536,900>,<243,1539,902>,<244,901,1076>,<244,1076,1749>,<249,1197,1590>,<252,914,1525>,<252,1525,881>,<254,1064,1553>,<255,928,1696>,<255,948,1532>,<255,1532,923>,<255,1696,1191>,<256,929,1543>,<256,1543,1073>,<256,1780,924>,<257,1782,1849>,<257,1791,933>,<258,925,1063>,<258,1063,1553>,<258,1186,1692>,<258,1692,925>,<259,947,1690>,<259,1185,1695>,<259,1690,1177>,<259,1695,1191>,<260,1021,992>,<261,960,1568>,<261,972,1575>,<261,1568,942>,<262,928,1560>,<262,936,1697>,<262,937,971>,<262,1560,955>,<262,1697,1192>,<263,938,1566>,<263,1566,934>,<264,1246,1730>,<265,944,1565>,<265,973,1581>,<265,1565,935>,<266,940,1567>,<266,963,940>,<267,937,1726>,<267,941,1582>,<267,975,937>,<267,1243,1727>,<267,1582,975>,<267,1726,1243>,<268,938,1578>,<268,942,1568>,<268,1568,945>,<268,1578,961>,<269,959,1605>,<269,1192,1697>,<269,1605,1019>,<269,1697,946>,<270,944,1564>,<270,949,954>,<270,1564,953>,<271,950,1592>,<271,1232,1720>,<271,1592,952>,<271,1720,955>,<272,951,1719>,<272,1000,1593>,<272,1593,953>,<273,958,1566>,<273,960,1589>,<273,1566,945>,<273,1589,956>,<274,958,1587>,<274,959,1567>,<274,1567,934>,<274,1587,957>,<275,968,1571>,<275,1571,976>,<276,967,1570>,<276,968,1574>,<276,977,1571>,<276,1570,977>,<276,1571,968>,<276,1574,965>,<277,967,1573>,<277,978,1570>,<277,1570,967>,<277,1573,966>,<278,970,1584>,<278,982,1572>,<279,969,1583>,<279,979,1569>,<280,966,1573>,<280,973,1575>,<280,985,1583>,<280,1573,983>,<281,983,965>,<281,984,1582>,<281,1582,974>,<282,964,1572>,<282,982,1580>,<282,984,1574>,<282,1574,964>,<283,976,1571>,<283,1571,981>,<284,962,1579>,<284,980,1578>,<284,1578,962>,<285,978,1569>,<285,979,1577>,<285,980,1570>,<285,1569,979>,<285,1570,978>,<285,1577,961>,<286,914,1704>,<286,987,1703>,<286,1703,989>,<286,1704,1201>,<287,886,1532>,<287,988,1525>,<287,1525,989>,<287,1532,1182>,<288,1028,1587>,<288,1031,1608>,<288,1587,956>,<288,1608,1017>,<289,949,1591>,<289,991,994>,<289,1591,1004>,<291,994,1008>,<291,1008,1609>,<291,1609,996>,<292,1013,1012>,<292,1205,1706>,<293,998,1593>,<293,1593,1002>,<294,950,1560>,<294,1560,1003>,<295,1000,1592>,<296,1005,1545>,<296,1012,1599>,<296,1545,1009>,<297,1011,1006>,<299,930,1562>,<299,1009,930>,<299,1060,1609>,<300,1014,1015>,<300,1015,1600>,<300,1061,1619>,<300,1600,1061>,<301,1029,1606>,<301,1030,1623>,<301,1623,1049>,<302,1026,1563>,<302,1063,1552>,<302,1563,922>,<303,1027,1604>,<303,1604,1018>,<304,1027,1605>,<304,1028,1606>,<305,1026,1604>,<305,1029,1607>,<306,1022,1602>,<306,1602,1025>,<307,1022,1622>,<307,1023,1562>,<307,1562,1024>,<307,1622,1051>,<315,1014,1621>,<315,1047,1617>,<315,1621,1050>,<316,1049,1623>,<316,1057,1601>,<317,1031,1609>,<317,1060,1624>,<317,1609,1060>,<318,1052,1618>,<318,1618,1059>,<319,1055,1597>,<319,1057,1621>,<319,1621,1053>,<320,1054,1056>,<320,1055,1619>,<320,1056,1620>,<320,1620,1011>,<321,1054,1619>,<321,1062,1625>,<321,1619,1061>,<321,1625,1054>,<326,1073,1543>,<326,1079,1874>,<326,1088,1633>,<326,1543,1189>,<326,1874,1073>,<327,1079,1633>,<327,1633,1077>,<327,2072,2073>,<328,1088,1636>,<328,1636,1084>,<328,2069,2076>,<329,1075,1078>,<329,1086,1694>,<329,1089,1636>,<329,1636,1086>,<329,1694,1075>,<330,1078,1064>,<330,1090,1634>,<330,1634,1078>,<331,1076,1526>,<352,1784,1852>,<352,1852,1755>,<353,1785,1872>,<353,1872,1763>,<354,1141,1890>,<354,1142,1820>,<354,1166,1141>,<354,1691,1142>,<354,1820,1877>,<354,1890,1691>,<355,1168,1883>,<355,1759,1846>,<355,1770,1759>,<357,1774,1871>,<357,1783,1174>,<357,1871,1762>,<358,1756,1859>,<358,1797,1756>,<358,1859,1790>,<359,1139,1878>,<359,1787,1844>,<359,1844,1767>,<359,1878,1789>,<360,1788,1840>,<360,1840,1766>,<361,1160,1876>,<361,1796,1862>,<361,1862,1792>,<361,1876,1768>,<362,1170,1885>,<362,1758,1867>,<362,1795,1851>,<362,1851,1793>,<362,1867,1795>,<362,1885,1758>,<363,1773,1870>,<366,1165,1682>,<366,1173,1687>,<366,1682,1166>,<367,1165,1687>,<367,1167,1883>,<367,1168,1682>,<367,1175,1558>,<367,1687,1175>,<368,1167,1558>,<368,1170,1884>,<368,1558,1169>,<369,1169,1558>,<369,1171,1887>,<369,1172,1886>,<369,1558,1175>,<369,1886,1169>,<369,1887,1172>,<370,1171,1687>,<370,1173,1686>,<370,1687,1173>,<371,1180,1552>,<371,1184,1689>,<371,1552,925>,<371,1689,1177>,<372,924,1889>,<372,1799,1798>,<372,1889,1799>,<373,1183,1182>,<374,1187,1554>,<374,1554,1179>,<375,1185,1689>,<375,1689,1188>,<376,1187,1692>,<376,1189,1543>,<377,1196,1701>,<377,1701,1183>,<379,987,1705>,<379,1197,1585>,<379,1199,1703>,<379,1705,1198>,<380,1204,1702>,<380,1205,1590>,<381,1203,990>,<381,1204,1705>,<382,1202,1546>,<382,1546,1203>,<393,951,1564>,<393,1233,951>,<393,1564,1234>,<394,943,1727>,<395,1238,1721>,<395,1240,1723>,<396,1237,1721>,<396,1238,1723>,<396,1239,1722>,<396,1721,1238>,<396,1723,1239>,<397,1241,1727>,<397,1242,1725>,<397,1243,1726>,<398,1245,1730>,<418,1291,1749>,<418,1749,1085>,<419,1292,1750>,<419,1750,1290>,<420,0,541>,<420,541,1296>,<425,473,3>,<425,1303,473>,<425,1356,771>,<429,1546,1202>,<438,13,2079>,<438,202,13>,<438,1449,202>,<438,2079,2086>,<439,449,2079>,<439,1309,10>,<439,2078,2087>,<439,2079,2078>,<440,2050,2061>,<440,2051,2060>,<440,2053,2059>,<440,2059,2051>,<440,2060,2050>,<440,2061,2052>,<441,896,15>,<441,1536,896>,<442,16,899>,<442,448,16>,<442,1311,448>,<443,17,898>,<443,447,17>,<443,1309,447>,<444,21,451>,<445,1307,441>,<445,2055,2047>,<446,1308,2093>,<446,2087,2078>,<446,2093,2088>,<447,1309,18>,<448,1311,452>,<449,439,1307>,<449,1310,2086>,<449,2086,2079>,<450,119,2085>,<450,1297,646>,<450,2085,2086>,<450,2086,1310>,<451,1306,444>,<452,19,448>,<452,2093,19>,<459,1361,27>,<462,30,464>,<462,775,183>,<462,1475,775>,<464,1475,462>,<470,1443,2022>,<472,85,625>,<474,1391,34>,<475,9,558>,<475,35,930>,<475,482,35>,<475,930,1545>,<475,1316,482>,<475,1545,1005>,<476,36,481>,<476,481,1325>,<476,1325,750>,<476,1896,36>,<476,2032,1896>,<477,171,755>,<479,1334,472>,<480,556,33>,<480,1331,556>,<482,1316,562>,<484,1304,2042>,<484,2037,2041>,<484,2041,2038>,<484,2042,2037>,<485,2020,1908>,<485,2021,2020>,<486,54,510>,<487,41,506>,<487,1346,41>,<488,1347,523>,<488,1468,498>,<489,42,523>,<489,527,47>,<489,1351,527>,<489,1497,816>,<490,1349,514>,<491,45,819>,<491,1352,45>,<492,1338,486>,<492,1350,515>,<493,526,44>,<493,1353,526>,<493,1494,813>,<494,513,48>,<494,1348,513>,<495,47,813>,<495,1493,811>,<496,506,50>,<496,808,45>,<496,1335,808>,<496,1336,506>,<497,48,490>,<497,490,1337>,<498,1468,49>,<499,574,49>,<499,762,39>,<499,1461,574>,<499,1467,762>,<500,173,761>,<500,753,173>,<500,762,33>,<500,1303,753>,<500,1466,762>,<501,50,506>,<501,547,70>,<501,1357,547>,<501,1362,50>,<502,507,51>,<502,554,75>,<502,1331,507>,<502,1363,554>,<503,807,196>,<503,1335,505>,<503,1490,807>,<504,51,806>,<504,806,1490>,<505,50,551>,<505,52,503>,<505,551,1364>,<505,1364,52>,<506,41,546>,<506,546,1357>,<506,1336,487>,<506,1357,501>,<508,53,510>,<508,510,1358>,<509,54,511>,<509,511,1376>,<509,1358,54>,<510,1337,486>,<511,498,49>,<511,1338,498>,<512,497,53>,<512,1339,497>,<512,1360,546>,<513,65,532>,<513,1348,65>,<514,43,490>,<514,1350,43>,<515,46,492>,<515,1347,46>,<515,1350,533>,<516,522,55>,<516,1343,522>,<517,61,536>,<517,536,1345>,<517,1344,535>,<518,57,521>,<521,57,530>,<521,1354,518>,<522,1355,528>,<523,42,488>,<523,58,534>,<523,1347,538>,<523,1351,489>,<524,59,531>,<524,1346,537>,<525,1346,487>,<525,1352,535>,<526,1352,491>,<527,62,536>,<527,1351,62>,<528,55,522>,<529,64,532>,<529,532,1341>,<529,533,64>,<529,1342,533>,<530,1340,521>,<531,1348,524>,<532,1349,513>,<533,63,515>,<534,1351,523>,<535,60,525>,<535,61,517>,<536,1353,527>,<537,59,524>,<537,1354,59>,<538,58,523>,<538,1355,58>,<539,1476,773>,<540,67,543>,<540,179,1200>,<540,543,1473>,<540,772,179>,<540,1473,772>,<540,1702,990>,<541,753,68>,<541,1472,753>,<542,66,464>,<542,464,1296>,<543,182,776>,<543,1317,775>,<544,70,547>,<544,1366,562>,<545,576,40>,<545,1378,576>,<546,41,512>,<547,1366,544>,<548,84,586>,<548,1372,609>,<549,69,588>,<549,508,69>,<549,588,1380>,<549,1360,508>,<549,1380,72>,<551,557,74>,<551,1362,557>,<553,1363,504>,<553,1364,555>,<555,76,553>,<558,1316,475>,<558,1370,77>,<559,1391,78>,<561,80,562>,<561,562,1366>,<561,1366,547>,<562,77,544>,<564,563,78>,<564,1368,563>,<565,1370,567>,<566,9,1005>,<566,1370,558>,<567,73,565>,<567,1477,73>,<568,613,82>,<568,1392,613>,<570,622,83>,<570,1371,622>,<570,1374,568>,<571,71,560>,<571,560,1368>,<571,1372,548>,<572,69,585>,<573,86,751>,<574,86,584>,<574,584,1376>,<575,87,584>,<575,1377,87>,<576,88,583>,<576,1378,88>,<577,581,90>,<577,612,89>,<577,1373,581>,<577,1393,612>,<578,80,621>,<579,91,1025>,<579,582,91>,<579,1025,1602>,<579,1373,582>,<580,92,1024>,<580,581,92>,<580,1024,1562>,<580,1333,581>,<582,89,607>,<583,1334,576>,<583,1375,573>,<584,1375,575>,<585,1358,509>,<585,1377,572>,<586,1377,575>,<586,1378,548>,<587,620,107>,<587,1379,572>,<587,1394,620>,<588,1379,619>,<606,103,1048>,<606,608,103>,<606,1048,1617>,<606,1388,608>,<607,610,104>,<607,1388,582>,<607,1389,610>,<608,104,568>,<608,568,1374>,<609,84,548>,<610,105,618>,<610,620,105>,<610,1389,620>,<611,106,619>,<611,1395,106>,<612,619,107>,<612,1393,619>,<613,108,616>,<614,109,617>,<614,1390,109>,<615,110,1056>,<615,617,110>,<615,1396,617>,<615,1625,1062>,<616,1368,564>,<616,1390,613>,<617,1396,614>,<618,1372,571>,<618,1392,610>,<619,106,588>,<619,1393,611>,<620,1394,105>,<621,1395,578>,<622,1600,1015>,<623,112,624>,<624,1371,623>,<625,1323,477>,<625,1324,472>,<626,1324,640>,<635,36,2037>,<635,2037,2042>,<636,31,732>,<636,639,118>,<636,732,1449>,<636,1449,639>,<638,647,122>,<638,1297,450>,<638,1520,647>,<639,1449,2096>,<639,2096,2091>,<640,1324,637>,<640,1405,121>,<641,1304,2084>,<646,119,450>,<646,122,651>,<646,651,1407>,<648,117,650>,<648,760,117>,<648,1465,760>,<650,1407,648>,<651,122,652>,<652,1405,651>,<707,1893,1996>,<707,1918,1982>,<707,1957,1918>,<708,2022,1931>,<709,1894,2000>,<709,2000,1961>,<709,2040,1894>,<710,1444,1965>,<710,2038,1444>,<710,2043,2038>,<711,1895,2009>,<711,1920,2005>,<711,2005,1967>,<711,2009,1971>,<712,154,1921>,<712,155,739>,<712,1453,737>,<712,1921,2033>,<712,2033,1941>,<713,1462,1921>,<713,1896,2032>,<713,1960,2044>,<713,2044,1896>,<715,1898,1953>,<715,1953,1993>,<715,1993,1923>,<716,1456,1924>,<716,1924,1998>,<717,1958,1998>,<717,1970,2009>,<717,2009,1900>,<718,1901,1977>,<718,1926,2002>,<718,1977,1926>,<719,1956,1996>,<719,1980,2018>,<720,1903,1979>,<720,1947,1987>,<720,1979,1928>,<721,1944,1984>,<721,1946,1986>,<721,1984,1904>,<722,1942,1982>,<722,1968,2007>,<722,1982,1930>,<723,1906,1984>,<723,1931,2022>,<723,1984,1945>,<724,1907,1987>,<724,1948,1932>,<725,1438,1933>,<725,1908,2020>,<725,1975,2014>,<726,1909,2025>,<726,2025,1448>,<727,1910,2026>,<727,2026,1454>,<728,1911,1995>,<728,1995,1952>,<729,1937,2010>,<729,1955,1995>,<729,2010,1972>,<730,1966,2005>,<730,2005,1938>,<731,2025,1909>,<732,31,2083>,<732,2094,202>,<732,2095,2094>,<736,1453,167>,<738,1454,2026>,<738,2026,168>,<739,1453,712>,<740,168,2029>,<740,1455,2028>,<741,2026,1910>,<742,746,169>,<742,1458,746>,<743,156,1924>,<744,737,166>,<744,1457,737>,<745,1914,2016>,<745,1978,170>,<745,2016,1978>,<747,1962,2002>,<747,1981,2019>,<747,2002,1939>,<747,2019,1915>,<748,39,756>,<748,756,1460>,<749,1940,1990>,<749,1951,1991>,<749,1991,1916>,<750,172,476>,<751,1323,573>,<751,1461,748>,<752,1917,1991>,<752,1941,2033>,<752,1949,1941>,<753,1472,754>,<754,1472,177>,<755,174,758>,<755,759,174>,<755,1460,759>,<755,1463,477>,<756,761,175>,<756,1466,761>,<757,176,760>,<757,1463,176>,<758,1325,481>,<758,1463,755>,<760,1465,757>,<761,1466,500>,<763,42,480>,<763,480,1467>,<763,1467,499>,<768,81,1013>,<768,1013,1706>,<768,1477,567>,<769,1356,428>,<769,1361,770>,<770,180,769>,<771,68,425>,<771,542,68>,<771,1474,542>,<772,181,777>,<772,1473,181>,<773,66,539>,<774,1317,429>,<775,182,543>,<776,770,181>,<776,1473,543>,<776,1476,770>,<777,1361,459>,<777,1477,772>,<805,44,820>,<805,196,810>,<805,1500,818>,<807,197,811>,<807,811,1492>,<807,1490,806>,<807,1492,810>,<808,196,818>,<808,819,45>,<808,1499,819>,<809,42,816>,<809,507,42>,<809,816,1496>,<809,1491,507>,<809,1496,815>,<810,196,807>,<810,198,814>,<810,1495,805>,<811,197,495>,<813,47,493>,<813,1493,495>,<814,493,44>,<814,1494,493>,<814,1495,810>,<815,197,809>,<816,42,489>,<817,1497,47>,<818,196,805>,<818,820,201>,<818,1499,808>,<818,1500,820>,<819,1501,491>,<820,1500,805>,<872,21,444>,<872,444,1521>,<872,1520,21>,<873,872,232>,<873,1520,872>,<874,1521,444>,<874,1750,1292>,<875,874,233>,<875,1521,874>,<886,287,1199>,<889,1197,249>,<889,1585,1197>,<893,1678,2069>,<893,2062,240>,<893,2068,2062>,<894,900,1536>,<894,1538,2071>,<894,2063,900>,<894,2071,2063>,<895,244,1290>,<895,1290,1750>,<895,1535,902>,<895,1750,874>,<896,1535,2046>,<897,1537,1247>,<897,2070,2074>,<898,1538,443>,<898,1540,241>,<899,242,903>,<899,1540,442>,<900,2062,2068>,<900,2068,1539>,<901,328,1084>,<901,1526,1076>,<901,1539,2068>,<902,244,895>,<902,1539,244>,<903,1540,899>,<903,2074,2070>,<909,1205,292>,<909,1590,1205>,<912,382,1203>,<912,914,252>,<912,1704,914>,<914,286,989>,<914,989,1525>,<921,2064,2077>,<922,927,254>,<922,1553,1063>,<922,1563,927>,<923,886,237>,<923,1532,886>,<924,372,1179>,<924,929,256>,<924,1554,929>,<925,1552,1063>,<925,1692,1184>,<927,1563,260>,<928,255,1003>,<928,262,1192>,<928,1003,1560>,<928,1192,1696>,<929,1187,376>,<929,1554,1187>,<932,1754,1874>,<934,958,274>,<934,1566,958>,<934,1567,940>,<935,973,265>,<935,1565,954>,<935,1575,973>,<936,266,946>,<936,1576,266>,<937,1580,971>,<938,263,962>,<938,268,945>,<938,945,1566>,<938,962,1578>,<939,974,264>,<939,1581,974>,<939,1730,1245>,<940,263,934>,<940,1579,263>,<941,264,974>,<941,267,1239>,<941,974,1582>,<941,1239,1723>,<941,1723,1240>,<942,268,961>,<942,961,1577>,<942,1577,261>,<943,394,1237>,<943,1722,1239>,<944,265,1234>,<944,270,954>,<944,954,1565>,<944,1234,1564>,<945,960,273>,<945,1568,960>,<946,959,269>,<946,1567,959>,<946,1697,936>,<947,269,1019>,<947,1019,1690>,<947,1192,269>,<947,1696,1192>,<948,255,1191>,<948,373,1182>,<948,1182,1532>,<948,1191,1695>,<948,1695,1190>,<949,289,994>,<949,994,1586>,<949,1586,954>,<950,271,955>,<950,294,1001>,<950,955,1560>,<950,1001,1592>,<952,1232,271>,<952,1592,1000>,<952,1719,1232>,<953,951,272>,<953,1564,951>,<953,1593,998>,<954,261,935>,<955,1235,262>,<955,1720,1235>,<956,996,288>,<956,1589,996>,<957,1028,304>,<957,1587,1028>,<958,273,956>,<958,956,1587>,<959,274,957>,<959,957,1605>,<960,261,993>,<961,1578,980>,<963,283,981>,<963,1576,283>,<963,1579,940>,<964,275,970>,<964,970,1572>,<964,1574,275>,<965,984,281>,<965,1573,276>,<965,1574,984>,<966,1583,969>,<969,277,966>,<969,1569,978>,<970,275,976>,<971,278,986>,<971,936,262>,<971,1576,936>,<971,1580,982>,<972,279,985>,<972,1577,979>,<973,280,983>,<974,1581,281>,<975,1580,937>,<975,1582,984>,<976,1584,970>,<977,284,981>,<978,277,969>,<979,279,972>,<980,284,977>,<980,285,961>,<980,977,1570>,<981,1571,977>,<981,1579,963>,<982,278,971>,<983,1573,965>,<983,1581,973>,<984,282,975>,<985,1575,972>,<986,1576,971>,<986,1584,283>,<988,234,881>,<988,287,1182>,<988,881,1525>,<988,1182,1701>,<989,1199,287>,<989,1703,1199>,<990,67,540>,<990,1204,381>,<990,1702,1204>,<991,296,1009>,<991,1595,994>,<992,1607,290>,<993,261,954>,<993,954,1586>,<993,1586,291>,<993,1589,960>,<994,1595,1008>,<995,301,1049>,<995,1016,290>,<995,1601,1016>,<995,1607,1029>,<996,1031,288>,<996,1589,291>,<996,1609,1031>,<998,270,953>,<998,293,1004>,<998,1004,1591>,<998,1591,270>,<1000,272,952>,<1002,1000,295>,<1002,1593,1000>,<1005,9,475>,<1005,1599,566>,<1007,290,1016>,<1007,1016,1597>,<1007,1597,298>,<1008,1009,299>,<1008,1595,1009>,<1009,1545,930>,<1009,1595,991>,<1010,1597,1011>,<1011,297,1010>,<1011,1597,1055>,<1011,1620,1006>,<1013,1599,1012>,<1014,315,1048>,<1014,1048,1603>,<1014,1603,1015>,<1015,83,622>,<1016,1057,319>,<1016,1601,1057>,<1017,1030,301>,<1017,1606,1028>,<1017,1608,1030>,<1018,1026,302>,<1018,1552,1180>,<1018,1604,1026>,<1019,1027,303>,<1019,1605,1027>,<1020,1029,305>,<1020,1604,1027>,<1020,1606,1029>,<1021,1563,1026>,<1021,1607,992>,<1022,307,1024>,<1022,1024,1602>,<1023,1624,1060>,<1025,1617,1047>,<1026,305,1021>,<1027,304,1020>,<1028,288,1017>,<1029,301,995>,<1030,318,1059>,<1030,1059,1623>,<1030,1608,318>,<1031,317,1058>,<1047,306,1025>,<1047,1618,306>,<1049,1601,995>,<1050,316,1059>,<1050,1047,315>,<1050,1059,1618>,<1050,1618,1047>,<1050,1621,1057>,<1051,1622,1058>,<1051,1624,307>,<1052,1022,306>,<1052,1622,1022>,<1053,1014,300>,<1053,1619,1055>,<1053,1621,1014>,<1054,1625,1056>,<1055,319,1053>,<1055,320,1011>,<1056,1625,615>,<1057,316,1050>,<1058,317,1051>,<1058,1052,318>,<1058,1608,1031>,<1058,1622,1052>,<1060,299,1023>,<1061,1600,1062>,<1062,111,615>,<1062,321,1061>,<1063,302,922>,<1074,253,2067>,<1074,1678,1161>,<1074,2072,2076>,<1074,2073,2072>,<1075,1553,1078>,<1075,1694,258>,<1076,331,1085>,<1076,1085,1749>,<1077,1088,328>,<1077,1633,1088>,<1077,2072,327>,<1077,2076,2072>,<1078,1553,1064>,<1078,1634,329>,<1079,1533,1874>,<1084,1089,331>,<1084,1526,901>,<1084,1636,1089>,<1086,326,1189>,<1086,1189,1694>,<1086,1636,1088>,<1088,326,1086>,<1089,1634,1090>,<1090,331,1089>,<1136,1755,1815>,<1136,1815,1853>,<1136,1853,1777>,<1137,360,1766>,<1137,1881,360>,<1138,1756,1856>,<1138,1778,1858>,<1138,1819,1778>,<1138,1858,1822>,<1139,359,1767>,<1139,1673,1821>,<1139,1767,1823>,<1139,1823,1673>,<1140,1825,1861>,<1140,1829,1865>,<1140,1861,1757>,<1140,1865,1779>,<1141,355,1776>,<1141,1682,1168>,<1142,1691,1889>,<1142,1780,1857>,<1142,1857,1820>,<1142,1889,1780>,<1144,1759,1848>,<1144,1782,1845>,<1144,1811,1782>,<1145,1685,1888>,<1145,1760,1685>,<1145,1888,1783>,<1146,1761,1855>,<1146,1784,1865>,<1146,1855,1814>,<1146,1865,1830>,<1147,357,1174>,<1147,1174,1686>,<1147,1671,1818>,<1147,1774,357>,<1147,1818,1774>,<1148,1762,1871>,<1148,1871,1836>,<1149,1763,1837>,<1149,1837,1786>,<1150,1764,1843>,<1150,1787,1841>,<1150,1841,1800>,<1151,1765,1839>,<1151,1839,1802>,<1152,1803,1841>,<1152,1841,1789>,<1153,1767,1804>,<1153,1804,1842>,<1153,1842,1790>,<1154,1667,1875>,<1154,1768,1667>,<1154,1875,1791>,<1155,1677,1882>,<1155,1827,1863>,<1156,1683,1884>,<1156,1810,1848>,<1157,1812,1850>,<1158,1772,1850>,<1158,1828,1864>,<1158,1850,1813>,<1158,1864,1772>,<1159,1773,1861>,<1159,1861,1826>,<1160,361,1792>,<1161,253,1074>,<1161,2077,2064>,<1166,354,1877>,<1166,1173,366>,<1166,1682,1141>,<1166,1686,1173>,<1167,368,1884>,<1167,1683,1883>,<1168,355,1141>,<1169,1684,1885>,<1169,1885,368>,<1170,362,1793>,<1171,369,1175>,<1171,1175,1687>,<1171,1685,1887>,<1172,356,1781>,<1172,1781,1886>,<1172,1887,1760>,<1174,1888,370>,<1176,1774,1818>,<1176,1797,1873>,<1176,1873,1835>,<1177,1180,371>,<1177,1185,259>,<1177,1689,1185>,<1177,1690,1180>,<1178,1798,1847>,<1178,1847,1807>,<1179,1554,924>,<1180,303,1018>,<1180,1690,303>,<1181,1776,1809>,<1181,1809,1847>,<1181,1847,1799>,<1183,1701,1182>,<1184,371,925>,<1184,374,1188>,<1184,1188,1689>,<1184,1692,1187>,<1186,1694,1189>,<1187,374,1184>,<1189,376,1186>,<1190,373,948>,<1190,1185,375>,<1190,1695,1185>,<1191,947,259>,<1191,1696,947>,<1197,379,1198>,<1198,1590,1197>,<1198,1705,1204>,<1199,1585,886>,<1200,1205,380>,<1200,1702,540>,<1200,1706,1205>,<1201,987,286>,<1201,1704,381>,<1201,1705,987>,<1202,4,429>,<1203,1546,990>,<1203,1704,912>,<1204,380,1198>,<1231,264,1240>,<1231,393,1244>,<1231,1724,1236>,<1231,1729,1246>,<1232,1233,394>,<1232,1719,1233>,<1233,393,1236>,<1233,1237,394>,<1233,1719,951>,<1233,1721,1237>,<1234,265,1245>,<1234,1728,1244>,<1235,394,1241>,<1235,1720,394>,<1236,393,1231>,<1236,1240,395>,<1236,1721,1233>,<1236,1724,1240>,<1237,1722,943>,<1239,267,943>,<1240,264,941>,<1240,1724,1231>,<1241,1725,1235>,<1242,262,1235>,<1242,937,262>,<1242,1235,1725>,<1242,1726,937>,<1244,393,1234>,<1244,398,1246>,<1244,1728,398>,<1244,1729,1231>,<1245,265,939>,<1245,1728,1234>,<1246,264,1231>,<1246,1729,1244>,<1247,1161,1678>,<1247,1537,1161>,<1247,1678,893>,<1290,1749,1291>,<1291,419,1290>,<1292,233,874>,<1304,484,2080>,<1304,2080,2089>,<1304,2089,2084>,<1306,451,20>,<1306,2047,2054>,<1309,443,10>,<1309,2087,18>,<1310,451,21>,<1314,481,36>,<1316,558,77>,<1317,543,67>,<1323,625,85>,<1323,751,171>,<1324,625,38>,<1324,626,32>,<1329,740,169>,<1333,482,80>,<1334,583,85>,<1335,503,196>,<1337,490,43>,<1339,512,41>,<1340,530,65>,<1341,530,57>,<1342,528,63>,<1342,529,56>,<1343,516,62>,<1344,517,56>,<1346,524,41>,<1347,488,46>,<1348,531,65>,<1350,492,43>,<1350,514,64>,<1351,534,62>,<1352,525,45>,<1352,526,61>,<1354,521,59>,<1354,537,60>,<1355,522,58>,<1355,538,63>,<1356,425,3>,<1358,510,54>,<1360,549,72>,<1361,769,27>,<1362,551,50>,<1364,553,52>,<1368,560,79>,<1370,565,77>,<1375,583,88>,<1375,584,86>,<1376,584,87>,<1377,585,87>,<1377,586,84>,<1378,586,88>,<1379,588,69>,<1380,561,72>,<1380,621,80>,<1388,607,104>,<1389,612,107>,<1390,616,109>,<1390,623,82>,<1391,559,34>,<1391,564,78>,<1391,617,109>,<1394,609,105>,<1395,611,90>,<1395,621,106>,<1396,615,111>,<1404,650,117>,<1404,2090,2091>,<1405,640,120>,<1405,652,121>,<1436,1942,1985>,<1436,1944,1983>,<1436,1983,1943>,<1436,1985,1945>,<1437,1946,1988>,<1437,1947,1986>,<1438,2021,1933>,<1439,1950,1989>,<1439,1951,1950>,<1439,1989,1949>,<1440,1953,1992>,<1440,1955,1994>,<1440,1994,1954>,<1441,1958,1997>,<1441,1997,1957>,<1442,1960,2003>,<1442,1962,2001>,<1442,2001,1961>,<1442,2003,1963>,<1443,1906,723>,<1443,2023,1906>,<1444,2039,2045>,<1444,2045,1965>,<1445,1966,2008>,<1445,1968,2006>,<1445,2006,1967>,<1445,2008,1969>,<1446,1970,2012>,<1446,1972,2010>,<1446,1973,2011>,<1446,2011,1972>,<1447,1974,2015>,<1447,1975,2013>,<1447,2015,1976>,<1448,2024,1934>,<1449,438,2085>,<1449,2085,2096>,<1453,739,167>,<1454,2027,1935>,<1455,714,1897>,<1456,716,1899>,<1456,745,170>,<1456,2030,1924>,<1457,1978,2016>,<1457,2016,1977>,<1458,170,2031>,<1458,742,170>,<1459,1980,2017>,<1459,1981,2018>,<1459,2017,1979>,<1459,2018,1980>,<1461,751,86>,<1462,2032,1917>,<1462,2033,1921>,<1463,758,176>,<1468,763,49>,<1472,767,177>,<1473,776,181>,<1474,771,180>,<1475,773,182>,<1477,777,73>,<1491,809,197>,<1493,813,199>,<1494,814,198>,<1495,814,44>,<1497,489,47>,<1497,817,200>,<1498,495,197>,<1498,815,200>,<1498,817,47>,<1499,818,201>,<1520,638,21>,<1521,875,232>,<1526,1084,331>,<1535,895,2057>,<1537,2075,1161>,<1538,898,241>,<1539,901,244>,<1540,903,241>,<1543,929,376>,<1546,429,67>,<1552,1018,302>,<1553,922,254>,<1553,1075,258>,<1558,1167,367>,<1562,1023,299>,<1563,1021,260>,<1567,946,266>,<1569,969,279>,<1572,970,278>,<1572,982,282>,<1573,967,276>,<1574,968,275>,<1575,935,261>,<1575,985,280>,<1576,963,266>,<1576,986,283>,<1577,972,261>,<1579,962,263>,<1579,981,284>,<1580,975,282>,<1581,939,265>,<1581,983,281>,<1583,966,280>,<1583,985,279>,<1584,976,283>,<1584,986,278>,<1585,889,237>,<1585,1199,379>,<1586,994,291>,<1589,993,291>,<1590,909,249>,<1590,1198,380>,<1591,949,270>,<1592,1001,295>,<1597,1010,298>,<1597,1016,319>,<1599,1005,296>,<1599,1013,81>,<1600,622,111>,<1601,1049,316>,<1603,569,83>,<1603,1048,103>,<1604,1020,305>,<1605,957,304>,<1606,1017,301>,<1606,1020,304>,<1607,995,290>,<1607,1021,305>,<1608,1058,318>,<1609,1008,299>,<1617,1048,315>,<1618,1052,306>,<1619,1053,300>,<1619,1054,320>,<1620,474,34>,<1623,1059,316>,<1624,1023,307>,<1624,1051,317>,<1633,1079,326>,<1634,1089,329>,<1665,1801,1838>,<1665,1803,1840>,<1665,1838,1800>,<1665,1840,1802>,<1666,1804,1844>,<1666,1806,1843>,<1666,1843,1805>,<1666,1844,1806>,<1668,1808,1807>,<1668,1809,1846>,<1669,1812,1849>,<1669,1813,1812>,<1669,1849,1811>,<1670,1815,1852>,<1670,1817,1854>,<1670,1854,1816>,<1671,1819,1856>,<1671,1856,1818>,<1672,1879,1152>,<1673,1823,1859>,<1673,1859,1822>,<1674,1825,1860>,<1674,1827,1862>,<1674,1860,1824>,<1674,1862,1826>,<1675,1828,1867>,<1675,1829,1864>,<1675,1831,1866>,<1675,1864,1828>,<1675,1867,1831>,<1676,1832,1870>,<1676,1834,1869>,<1676,1869,1833>,<1677,1155,1769>,<1678,2076,2069>,<1682,1165,367>,<1683,1156,1770>,<1684,1143,1758>,<1684,1758,1885>,<1684,1886,1781>,<1686,1174,370>,<1687,1165,366>,<1688,1836,1871>,<1688,1837,1872>,<1688,1871,1835>,<1690,1019,303>,<1691,1181,1799>,<1691,1890,1181>,<1692,1186,376>,<1694,1186,258>,<1702,1200,380>,<1703,987,379>,<1704,1203,381>,<1705,1201,381>,<1706,1013,292>,<1706,1200,179>,<1719,952,272>,<1720,1232,394>,<1721,1236,395>,<1722,1237,396>,<1723,1238,395>,<1725,1241,397>,<1726,1242,397>,<1727,943,267>,<1727,1241,394>,<1727,1243,397>,<1728,1245,398>,<1730,939,264>,<1730,1246,398>,<1749,1290,244>,<1754,256,1073>,<1754,1073,1874>,<1754,1778,256>,<1754,1858,1778>,<1755,1839,1765>,<1755,1852,1815>,<1757,363,1772>,<1757,1772,1864>,<1757,1773,363>,<1757,1861,1773>,<1757,1864,1829>,<1759,1144,1808>,<1760,356,1172>,<1760,1855,356>,<1760,1887,1685>,<1761,1781,356>,<1761,1866,1781>,<1762,1854,357>,<1763,1764,353>,<1763,1843,1764>,<1763,1872,1837>,<1764,1838,353>,<1765,352,1755>,<1765,1860,352>,<1766,1879,1137>,<1767,1844,1804>,<1768,1869,361>,<1768,1876,1667>,<1769,1788,360>,<1769,1863,1788>,<1769,1881,1677>,<1770,1848,1759>,<1770,1883,1683>,<1771,1849,1812>,<1771,1868,1791>,<1772,363,1794>,<1775,1845,1782>,<1776,1846,1809>,<1776,1890,1141>,<1777,1785,353>,<1777,1838,1801>,<1777,1853,1785>,<1778,1857,256>,<1779,1784,352>,<1779,1825,1140>,<1779,1860,1825>,<1779,1865,1784>,<1780,1889,924>,<1781,1143,1684>,<1781,1831,1143>,<1781,1866,1831>,<1782,257,1775>,<1783,1854,1817>,<1783,1888,1174>,<1784,1146,1814>,<1785,1148,1836>,<1785,1853,1148>,<1786,358,1790>,<1786,1790,1842>,<1786,1842,1149>,<1786,1873,358>,<1787,359,1789>,<1787,1150,1806>,<1787,1789,1841>,<1787,1806,1844>,<1788,1151,1802>,<1788,1863,1151>,<1789,1672,1152>,<1789,1878,1672>,<1790,1823,1153>,<1790,1859,1823>,<1791,257,1771>,<1791,1868,1154>,<1791,1875,933>,<1792,1827,1155>,<1792,1862,1827>,<1792,1882,1160>,<1793,1810,1156>,<1793,1851,1810>,<1793,1884,1170>,<1794,1832,1157>,<1794,1850,1772>,<1794,1870,1832>,<1795,1158,1813>,<1795,1828,1158>,<1795,1867,1828>,<1796,1159,1826>,<1796,1826,1862>,<1796,1869,1834>,<1797,1176,1818>,<1797,1818,1856>,<1797,1856,1756>,<1799,1847,1798>,<1799,1889,1691>,<1800,1764,1150>,<1800,1803,1665>,<1800,1838,1764>,<1800,1841,1803>,<1801,1136,1777>,<1801,1665,1802>,<1801,1802,1839>,<1801,1839,1136>,<1802,1840,1788>,<1803,1152,1766>,<1803,1766,1840>,<1804,1666,1805>,<1804,1805,1842>,<1805,1763,1149>,<1805,1843,1763>,<1807,1809,1668>,<1807,1845,1178>,<1807,1847,1809>,<1808,1845,1807>,<1808,1846,1759>,<1810,1669,1811>,<1810,1851,1669>,<1811,1848,1810>,<1811,1849,1782>,<1812,1157,1771>,<1813,1850,1812>,<1813,1851,1795>,<1814,1817,1670>,<1814,1852,1784>,<1814,1855,1817>,<1815,1670,1816>,<1816,1762,1148>,<1816,1853,1815>,<1816,1854,1762>,<1817,1145,1783>,<1817,1855,1145>,<1819,1671,1820>,<1819,1820,1857>,<1819,1857,1778>,<1821,1673,1822>,<1821,1822,1858>,<1821,1858,932>,<1821,1880,1139>,<1822,1756,1138>,<1822,1859,1756>,<1823,1767,1153>,<1824,1765,1151>,<1824,1827,1674>,<1824,1860,1765>,<1824,1863,1827>,<1825,1674,1826>,<1825,1826,1861>,<1829,1140,1757>,<1829,1675,1830>,<1829,1830,1865>,<1830,1761,1146>,<1830,1866,1761>,<1831,1758,1143>,<1831,1867,1758>,<1832,1676,1833>,<1832,1868,1157>,<1833,1768,1154>,<1833,1868,1832>,<1833,1869,1768>,<1834,1159,1796>,<1834,1773,1159>,<1834,1870,1773>,<1835,1774,1176>,<1835,1837,1688>,<1835,1871,1774>,<1835,1873,1837>,<1836,1872,1785>,<1837,1873,1786>,<1838,1777,353>,<1839,1755,1136>,<1842,1805,1149>,<1843,1806,1150>,<1845,1775,1178>,<1845,1808,1144>,<1846,1776,355>,<1846,1808,1668>,<1848,1770,1156>,<1848,1811,1144>,<1849,1771,257>,<1850,1794,1157>,<1851,1813,1669>,<1852,1814,1670>,<1853,1816,1148>,<1854,1783,357>,<1855,1760,1145>,<1855,1761,356>,<1856,1819,1138>,<1857,1780,256>,<1858,1754,932>,<1860,1779,352>,<1863,1769,1155>,<1863,1824,1151>,<1866,1830,1675>,<1868,1771,1157>,<1868,1833,1154>,<1869,1796,361>,<1870,1794,363>,<1870,1834,1676>,<1872,1836,1688>,<1873,1797,358>,<1874,1533,932>,<1875,1667,1876>,<1876,933,1875>,<1877,1147,1686>,<1877,1671,1147>,<1877,1686,1166>,<1877,1820,1671>,<1878,920,1672>,<1878,1139,1880>,<1878,2065,920>,<1879,1672,920>,<1879,1766,1152>,<1881,1769,360>,<1882,1677,1881>,<1882,1792,1155>,<1883,1168,367>,<1883,1770,355>,<1884,1683,1167>,<1884,1793,1156>,<1885,1170,368>,<1886,1684,1169>,<1888,1171,370>,<1888,1685,1171>,<1890,1776,1181>,<1893,707,1943>,<1894,2036,2000>,<1894,2040,2041>,<1895,152,1900>,<1895,1900,2009>,<1897,156,743>,<1897,743,2028>,<1897,1925,156>,<1897,2012,1925>,<1897,2028,1455>,<1898,1990,1940>,<1898,1992,1953>,<1899,716,1959>,<1899,745,1456>,<1899,1914,745>,<1900,1997,1958>,<1901,154,737>,<1901,718,1963>,<1901,737,1457>,<1901,1457,1977>,<1901,2003,154>,<1902,1996,1893>,<1902,2017,1980>,<1903,1907,158>,<1903,1987,1907>,<1903,2019,1979>,<1904,1906,159>,<1904,1984,1906>,<1905,1934,160>,<1905,1985,1942>,<1905,2007,1934>,<1907,724,1965>,<1907,1965,2045>,<1908,1936,37>,<1908,2014,1936>,<1909,161,731>,<1910,162,741>,<1910,1994,162>,<1911,163,1937>,<1911,2015,163>,<1912,1994,1955>,<1913,730,1974>,<1914,157,1926>,<1916,1917,172>,<1916,1991,1917>,<1917,752,1462>,<1918,152,1930>,<1919,709,1961>,<1919,1961,2001>,<1919,1964,709>,<1919,2001,1915>,<1919,2004,1964>,<1920,711,1971>,<1920,1937,163>,<1920,2010,1937>,<1921,1960,713>,<1921,2003,1960>,<1922,714,1455>,<1922,1455,2029>,<1922,1973,714>,<1922,2011,1973>,<1923,1935,155>,<1923,1989,1950>,<1923,1993,1935>,<1924,2030,743>,<1925,1970,717>,<1925,2012,1970>,<1926,157,1939>,<1926,2016,1914>,<1927,1956,719>,<1927,1999,1956>,<1927,2018,1939>,<1928,153,1929>,<1928,1929,1986>,<1928,1947,720>,<1928,1986,1947>,<1929,1944,721>,<1929,1983,1944>,<1930,1968,722>,<1930,1982,1918>,<1930,2006,1968>,<1931,160,708>,<1931,723,1945>,<1931,1945,1985>,<1932,159,710>,<1932,1965,724>,<1933,1975,725>,<1933,2013,1975>,<1934,726,1448>,<1934,2007,726>,<1935,727,1454>,<1935,1993,727>,<1936,728,1952>,<1936,2014,728>,<1937,1995,1911>,<1938,1974,730>,<1938,2005,1920>,<1938,2015,1974>,<1939,157,1927>,<1939,1981,747>,<1939,2002,1926>,<1939,2018,1981>,<1940,37,1898>,<1941,155,712>,<1942,722,1905>,<1942,1436,1943>,<1942,1943,1982>,<1943,1983,1893>,<1944,1436,1945>,<1944,1945,1984>,<1946,721,1904>,<1946,1904,1988>,<1947,1437,1948>,<1947,1948,1987>,<1948,1988,1932>,<1949,1951,1439>,<1949,1989,1941>,<1949,1991,1951>,<1950,715,1923>,<1950,1990,715>,<1951,1990,1950>,<1952,1955,1440>,<1952,1992,1936>,<1952,1995,1955>,<1953,1440,1954>,<1954,1910,727>,<1954,1993,1953>,<1954,1994,1910>,<1955,729,1912>,<1956,1441,1957>,<1956,1999,1441>,<1957,1996,1956>,<1957,1997,1918>,<1958,717,1900>,<1958,1441,1959>,<1958,1959,1998>,<1959,1999,1899>,<1960,1442,1961>,<1960,1961,2000>,<1960,2000,2044>,<1962,747,1915>,<1962,1442,1963>,<1962,1915,2001>,<1962,1963,2002>,<1963,2003,1901>,<1964,2039,2041>,<1964,2040,709>,<1965,1932,710>,<1966,730,1913>,<1966,1445,1967>,<1966,1913,2008>,<1966,1967,2005>,<1967,1895,711>,<1967,2006,1895>,<1968,1445,1969>,<1968,1969,2007>,<1969,1909,726>,<1969,2008,1909>,<1970,1446,1971>,<1970,1971,2009>,<1971,2010,1920>,<1972,1912,729>,<1972,2011,1912>,<1973,1897,714>,<1973,2012,1897>,<1974,2013,1913>,<1975,1447,1976>,<1976,1911,728>,<1976,2014,1975>,<1976,2015,1911>,<1977,2016,1926>,<1978,2031,170>,<1979,1981,1459>,<1979,2017,1928>,<1979,2019,1981>,<1980,719,1902>,<1982,1943,707>,<1983,1929,153>,<1985,1905,160>,<1986,1929,721>,<1986,1946,1437>,<1987,1903,720>,<1987,1948,724>,<1988,1948,1437>,<1989,1923,155>,<1990,1898,715>,<1990,1951,749>,<1991,1949,752>,<1992,1952,1440>,<1993,1954,727>,<1994,1912,162>,<1995,1937,729>,<1996,1902,719>,<1996,1957,707>,<1997,1900,152>,<1998,1925,717>,<1998,1959,716>,<1999,1927,157>,<1999,1959,1441>,<2002,1963,718>,<2003,1921,154>,<2006,1930,152>,<2007,1905,722>,<2007,1969,726>,<2010,1971,1446>,<2012,1973,1446>,<2013,1933,161>,<2013,1974,1447>,<2014,1908,725>,<2014,1976,728>,<2015,1938,163>,<2018,1927,719>,<2020,1438,725>,<2021,1,731>,<2021,485,1>,<2021,731,161>,<2021,1438,2020>,<2022,1443,723>,<2023,470,2082>,<2023,1443,470>,<2024,1448,2025>,<2024,2025,1>,<2025,731,1>,<2026,741,168>,<2027,1454,738>,<2028,743,169>,<2029,1455,740>,<2030,1456,742>,<2031,744,1458>,<2031,1457,744>,<2031,1978,1457>,<2032,1462,713>,<2033,1462,752>,<2036,2037,36>,<2036,2041,2037>,<2036,2044,2000>,<2038,2039,1444>,<2038,2041,2039>,<2038,2043,2080>,<2038,2080,484>,<2039,1964,2004>,<2039,2004,2045>,<2041,2036,1894>,<2041,2040,1964>,<2042,1304,641>,<2043,710,2023>,<2043,2081,2080>,<2045,2004,1907>,<2046,2056,896>,<2047,1306,445>,<2048,2056,2061>,<2048,2061,2050>,<2049,2053,2058>,<2049,2054,2059>,<2049,2057,14>,<2049,2058,2057>,<2049,2059,2053>,<2050,2060,2048>,<2051,2047,2055>,<2051,2054,2047>,<2051,2059,2054>,<2052,2046,2057>,<2052,2057,2058>,<2052,2058,440>,<2052,2061,2056>,<2054,444,1306>,<2055,445,15>,<2055,2060,2051>,<2056,2046,2052>,<2057,895,14>,<2057,2046,1535>,<2058,2053,440>,<2060,2055,2048>,<2062,2063,240>,<2063,2062,900>,<2063,2071,897>,<2064,253,1161>,<2065,1878,1880>,<2065,1880,2066>,<2065,2066,253>,<2066,2067,253>,<2067,932,1533>,<2067,1533,2073>,<2067,1821,932>,<2067,1880,1821>,<2067,2066,1880>,<2067,2073,1074>,<2068,2069,901>,<2069,328,901>,<2069,2068,893>,<2070,2071,241>,<2071,1538,241>,<2071,2070,897>,<2073,1079,327>,<2073,1533,1079>,<2074,1537,897>,<2074,2075,1537>,<2075,2077,1161>,<2076,1077,328>,<2076,1678,1074>,<2077,2075,921>,<2078,2079,13>,<2080,31,636>,<2080,636,2089>,<2080,2081,31>,<2082,2043,2023>,<2082,2081,2043>,<2083,2095,732>,<2084,1404,641>,<2084,2090,1404>,<2086,2085,438>,<2087,1309,439>,<2087,2088,18>,<2088,2087,446>,<2088,2093,452>,<2089,636,118>,<2091,119,650>,<2091,650,1404>,<2091,2090,639>,<2092,471,19>,<2092,2093,1308>,<2092,2094,471>,<2093,2092,19>,<2094,2095,471>,<2095,2083,471>,<94,590,1382>,<94,1382,593>,<95,668,1412>,<95,691,1426>,<95,693,1428>,<95,705,605>,<95,1426,688>,<95,1428,691>,<97,597,1422>,<97,703,1651>,<98,605,1434>,<98,1434,702>,<99,598,1424>,<99,1424,701>,<100,603,1421>,<102,1044,601>,<125,676,1420>,<125,677,1418>,<126,673,1417>,<126,674,1415>,<126,1415,655>,<127,670,1414>,<127,671,1411>,<127,1411,656>,<127,1414,655>,<129,675,1386>,<129,1386,600>,<130,672,1419>,<130,1419,658>,<131,669,1416>,<131,670,1431>,<131,1416,659>,<131,1431,660>,<132,661,1412>,<132,668,1413>,<133,601,1650>,<133,677,1421>,<133,1421,601>,<133,1650,1111>,<134,662,1647>,<134,674,1418>,<134,1418,662>,<135,663,1644>,<135,671,1415>,<135,1415,663>,<136,667,1432>,<136,696,1661>,<136,1432,696>,<137,678,1427>,<137,695,1430>,<137,1427,695>,<138,678,1425>,<138,679,1383>,<138,1383,692>,<138,1425,690>,<139,679,1328>,<139,680,1435>,<139,1328,687>,<139,1435,689>,<140,693,1382>,<140,695,1427>,<140,1382,590>,<140,1427,681>,<141,681,1427>,<141,682,1426>,<141,691,1428>,<141,1426,691>,<141,1427,692>,<141,1428,681>,<142,682,1383>,<142,1383,689>,<143,591,1658>,<143,684,1425>,<143,694,1429>,<143,1125,1654>,<143,1425,694>,<143,1658,1125>,<144,685,1328>,<144,1121,1557>,<144,1328,690>,<146,664,1640>,<146,700,1411>,<146,1411,664>,<146,1640,1130>,<147,660,1431>,<148,699,1431>,<148,700,1432>,<148,1431,656>,<148,1432,698>,<149,680,1433>,<149,701,1424>,<149,704,1422>,<149,1433,704>,<150,683,1435>,<150,702,1434>,<150,705,1423>,<150,706,702>,<150,1423,683>,<150,1435,706>,<151,686,1662>,<151,704,1433>,<308,1032,1034>,<309,1035,1611>,<309,1611,1033>,<310,1035,1641>,<310,1109,1045>,<310,1134,1119>,<311,1132,1663>,<311,1663,1046>,<312,1131,1653>,<312,1653,1040>,<313,1041,1650>,<313,1043,1041>,<313,1650,1044>,<334,1092,1647>,<334,1110,1092>,<334,1647,1111>,<335,1093,1644>,<335,1107,1093>,<335,1644,1108>,<336,1093,1643>,<336,1094,1640>,<336,1640,1105>,<336,1643,1104>,<338,1109,1648>,<340,1097,1645>,<340,1098,1660>,<340,1645,1103>,<340,1660,1104>,<341,1127,1642>,<342,1032,1659>,<342,1125,1032>,<342,1126,1656>,<342,1656,1112>,<343,1121,1654>,<343,1123,1612>,<343,1612,1113>,<343,1654,1112>,<344,1118,1557>,<344,1120,1664>,<344,1557,1113>,<344,1664,1114>,<345,1033,1611>,<345,1115,1656>,<345,1611,1124>,<346,1115,1657>,<346,1122,1655>,<346,1123,1656>,<346,1655,1116>,<346,1656,1115>,<347,1120,1612>,<347,1612,1116>,<348,1129,1660>,<348,1660,1098>,<349,1094,1660>,<349,1128,1661>,<349,1660,1129>,<349,1661,1130>,<350,1131,1651>,<350,1133,1662>,<350,1135,1653>,<350,1651,1133>,<350,1662,1114>,<351,1117,1652>,<351,1132,1135>,<351,1135,1664>,<351,1664,1117>,<589,93,592>,<589,1429,694>,<589,1430,93>,<590,94,594>,<590,594,1430>,<590,695,140>,<590,1430,695>,<591,96,1034>,<591,1429,96>,<592,1429,589>,<593,693,95>,<593,1382,693>,<593,1412,661>,<597,99,701>,<598,98,702>,<598,702,1424>,<599,602,100>,<599,1420,602>,<599,1421,677>,<600,101,602>,<600,602,1420>,<600,1386,101>,<600,1420,676>,<601,603,102>,<601,1421,603>,<604,1386,675>,<654,674,126>,<654,676,125>,<654,1417,676>,<654,1418,674>,<655,671,127>,<655,673,126>,<655,1414,673>,<655,1415,671>,<656,670,127>,<656,1431,670>,<658,129,676>,<658,676,1417>,<658,1417,673>,<658,1419,129>,<659,130,673>,<659,670,131>,<659,673,1414>,<659,1414,670>,<659,1416,130>,<660,1413,131>,<661,94,593>,<662,133,1111>,<662,677,133>,<662,1111,1647>,<662,1418,677>,<663,134,1108>,<663,674,134>,<663,1415,674>,<664,135,1105>,<664,671,135>,<664,1411,671>,<667,128,698>,<667,698,1432>,<668,95,669>,<668,669,1413>,<669,95,672>,<672,95,675>,<672,1416,669>,<673,130,658>,<675,95,604>,<675,1419,672>,<676,129,600>,<677,125,599>,<678,137,694>,<678,694,1425>,<679,138,690>,<679,139,689>,<679,689,1383>,<679,690,1328>,<680,139,687>,<680,687,1433>,<681,1428,693>,<682,141,692>,<682,142,688>,<682,688,1426>,<683,142,689>,<683,1423,142>,<684,1121,144>,<684,1654,1121>,<685,145,687>,<685,687,1328>,<685,1557,1118>,<686,145,1118>,<686,687,145>,<686,1118,1662>,<686,1433,687>,<688,1423,705>,<689,1435,683>,<690,684,144>,<690,1425,684>,<692,678,138>,<692,1383,682>,<692,1427,678>,<693,140,681>,<694,137,589>,<696,146,1130>,<696,700,146>,<696,1432,700>,<697,660,147>,<697,1413,660>,<700,148,656>,<700,656,1411>,<701,1422,597>,<703,151,1133>,<703,704,151>,<703,1422,704>,<705,95,688>,<705,1434,605>,<706,680,149>,<706,1424,702>,<706,1435,680>,<1032,1658,1034>,<1033,345,1126>,<1033,1036,309>,<1033,1126,1659>,<1033,1659,1036>,<1034,1658,591>,<1035,309,1099>,<1035,310,1124>,<1035,1124,1611>,<1036,1659,308>,<1039,1651,1131>,<1041,334,1111>,<1041,1649,334>,<1042,338,1110>,<1042,1615,338>,<1043,314,1042>,<1043,1042,1649>,<1043,1649,1041>,<1044,1650,601>,<1045,1615,314>,<1046,1134,310>,<1046,1663,1134>,<1092,335,1108>,<1092,1108,1647>,<1092,1646,335>,<1093,336,1105>,<1093,1105,1644>,<1094,336,1104>,<1094,349,1130>,<1094,1104,1660>,<1094,1130,1640>,<1096,339,1107>,<1096,1648,339>,<1097,340,1104>,<1097,1104,1643>,<1098,1642,1127>,<1099,1641,1035>,<1101,1128,337>,<1101,1661,1128>,<1102,1103,310>,<1102,1641,341>,<1102,1642,1103>,<1103,1106,310>,<1103,1642,340>,<1103,1645,1106>,<1105,1640,664>,<1106,1645,339>,<1106,1648,1109>,<1107,339,1097>,<1107,1097,1643>,<1107,1643,1093>,<1107,1646,1096>,<1108,1644,663>,<1109,310,1106>,<1109,1615,1045>,<1110,338,1096>,<1110,1096,1646>,<1110,1646,1092>,<1110,1649,1042>,<1111,1650,1041>,<1112,1123,343>,<1112,1656,1123>,<1113,1120,344>,<1113,1612,1120>,<1114,1118,344>,<1114,1135,350>,<1114,1662,1118>,<1114,1664,1135>,<1115,345,1124>,<1116,1119,347>,<1116,1612,1123>,<1116,1655,1119>,<1117,1120,347>,<1117,1664,1120>,<1118,145,685>,<1119,1652,347>,<1119,1655,310>,<1121,343,1113>,<1121,1113,1557>,<1122,1657,310>,<1123,346,1116>,<1124,1657,1115>,<1125,342,1112>,<1125,1112,1654>,<1125,1658,1032>,<1127,348,1098>,<1130,1661,696>,<1131,312,1039>,<1132,311,1040>,<1132,1040,1653>,<1132,1653,1135>,<1133,1651,703>,<1134,1652,1119>,<1134,1663,351>,<1386,604,101>,<1412,593,95>,<1412,668,132>,<1413,669,131>,<1413,697,132>,<1416,672,130>,<1417,654,126>,<1418,654,125>,<1419,675,129>,<1420,599,125>,<1421,599,100>,<1422,701,149>,<1422,703,97>,<1423,688,142>,<1424,706,149>,<1429,591,143>,<1429,592,96>,<1430,589,137>,<1430,594,93>,<1431,699,147>,<1433,686,151>,<1434,705,150>,<1557,685,144>,<1615,1042,314>,<1615,1109,338>,<1641,1099,341>,<1641,1102,310>,<1642,1098,340>,<1642,1102,341>,<1644,1105,135>,<1645,1097,339>,<1646,1107,335>,<1647,1108,134>,<1648,1096,338>,<1648,1106,339>,<1649,1110,334>,<1651,1039,97>,<1652,1117,347>,<1652,1134,351>,<1653,1131,350>,<1654,684,143>,<1655,1122,310>,<1656,1126,345>,<1657,1122,346>,<1657,1124,310>,<1659,1032,308>,<1659,1126,342>,<1661,1101,136>,<1662,1133,151>,<1663,1132,351>}
}
Ceffo

// Eyes
#declare Iris=Eyeball_Texture(<0,0,0.8>,<0.6,0.6,1>,1);

object{Eyeball_Macro(.35,Iris) rotate <0,180,0> scale 0.16 translate <-0.34,0.26,.42>}
object{Eyeball_Macro(.35,Iris) rotate <0,180,0> scale 0.16 translate <0.34,0.26,.42>}

// sun
light_source{<1500,2500,-2500> color White}

// sky
plane{<0,1,0>,1
		hollow
		texture {t_sky}
		scale 10000
}
fog{distance 300000 color White}

// sea
#declare water=isosurface {
	function {
		y-sin(x*2*pi)*0.03-f_noise3d(x,0,z)*0.3
	}
  	contained_by {box {<-50,-2,-50>, < 50, 1, 50>}}
}

object {
 	union {
 		object{water}
 		plane{<0,1,0>, 0}
 	}
  	material {m_acqua}
	translate <0,-1.4,0>
}                         
